--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: herring11_m_cgwords; Type: TABLE; Schema: public; Owner: kevin; Tablespace: 
--

CREATE TABLE herring11_m_cgwords (
    word_id integer NOT NULL,
    utterance_id integer,
    location integer,
    surface character varying(100),
    auto character varying(250),
    mor character varying(250),
    speaker character varying(10),
    langid character varying(20),
    filename character varying(50),
    clause character varying(50),
    clauseno integer,
    comp character varying(5)
);


ALTER TABLE public.herring11_m_cgwords OWNER TO kevin;

--
-- Name: herring11_m_cgwords_word_id_seq; Type: SEQUENCE; Schema: public; Owner: kevin
--

CREATE SEQUENCE herring11_m_cgwords_word_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.herring11_m_cgwords_word_id_seq OWNER TO kevin;

--
-- Name: herring11_m_cgwords_word_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: kevin
--

ALTER SEQUENCE herring11_m_cgwords_word_id_seq OWNED BY herring11_m_cgwords.word_id;


--
-- Name: herring11_m_cgwords_word_id_seq; Type: SEQUENCE SET; Schema: public; Owner: kevin
--

SELECT pg_catalog.setval('herring11_m_cgwords_word_id_seq', 4610, true);


--
-- Name: word_id; Type: DEFAULT; Schema: public; Owner: kevin
--

ALTER TABLE herring11_m_cgwords ALTER COLUMN word_id SET DEFAULT nextval('herring11_m_cgwords_word_id_seq'::regclass);


--
-- Data for Name: herring11_m_cgwords; Type: TABLE DATA; Schema: public; Owner: kevin
--

COPY herring11_m_cgwords (word_id, utterance_id, location, surface, auto, mor, speaker, langid, filename, clause, clauseno, comp) FROM stdin;
2	1	2	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
46	7	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	a
93	13	2	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	
95	13	4	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
96	13	5	memoria	memory.N.F.SG	n|memoria=memory	GRA	spa	herring11_m	\N	\N	
183	22	2	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
185	22	4	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
184	22	3	muchos	many.PRON.M.PL[or]much.ADJ.M.PL	det:indef|mucho-PL=many	CAL	spa	herring11_m	\N	\N	
186	22	5	esas	that.PRON.DEM.F.PL	det:dem|ese-PL=that	CAL	spa	herring11_m	\N	\N	
187	22	6	Beethoven	name	L2|Beethoven	CAL	eng&spa	herring11_m	\N	\N	
206	23	9	impresiones	printing.N.F.PL	vsub|impresiona&PRES=impress	CAL	spa	herring11_m	\N	\N	q
276	30	1	porque	because.CONJ	conj|porque=because	CAL	spa	herring11_m	\N	\N	
275	29	11	.	\N	.	CAL	999	herring11_m	\N	\N	
278	31	1	y	and.CONJ	conj|y=and	GRA	spa	herring11_m	\N	\N	
277	30	2	.	\N	.	CAL	999	herring11_m	\N	\N	
279	31	2	nada	swim.V.23S.PRES	pro:indef|nada=nothing	GRA	spa	herring11_m	\N	\N	
292	33	2	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	a
308	33	18	oído	hearing.N.M.SG	vpart|oí=hear	CAL	spa	herring11_m	\N	\N	p
280	31	3	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
362	37	9	contraste	contrast.N.M.SG	n|contraste=contrast	GRA	spa	herring11_m	\N	\N	
447	49	10	concierto	concerto.N.M.SG	n|concierto=agreement	CAL	spa	herring11_m	\N	\N	a
363	37	10	con	with.PREP	prep|con=with	GRA	spa	herring11_m	\N	\N	
452	51	1	aquí	here.ADV	adv|aquí=here	GRA	spa	herring11_m	\N	\N	
451	50	2	.	\N	.	GRA	999	herring11_m	\N	\N	
453	51	2	dice	tell.V.23S.PRES	vpres|deci-3S&PRES=say	GRA	spa	herring11_m	\N	\N	
454	51	3	mil	thousand.NUM	n|mil=thousand	GRA	spa	herring11_m	\N	\N	
456	51	5	noventa	ninety.NUM	num|noventa=ninety	GRA	spa	herring11_m	\N	\N	
457	51	6	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
458	51	7	dos	two.NUM	num|dos=two	GRA	spa	herring11_m	\N	\N	
473	52	8	cuando	when.CONJ	of	CAL	spa	herring11_m	\N	\N	align
543	61	10	seis	six.NUM	num|seis=six	CAL	spa	herring11_m	\N	\N	
544	61	11	quince	fifteen.NUM	num|quince=fifteen	CAL	spa	herring11_m	\N	\N	
545	61	12	años	year.N.M.PL	n|año-PL=year	CAL	spa	herring11_m	\N	\N	
547	62	1	sí	yes.ADV	co|sí=yes	GRA	spa	herring11_m	\N	\N	
546	61	13	.	\N	.	CAL	999	herring11_m	\N	\N	
549	63	1	ok	unk	?|ok	GRA	eng	herring11_m	\N	\N	
548	62	2	.	\N	.	GRA	999	herring11_m	\N	\N	
551	64	1	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
550	63	2	.	\N	.	GRA	999	herring11_m	\N	\N	
552	64	2	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
553	64	3	otoño	autumn.N.M.SG	n|otoño=Autumn	GRA	spa	herring11_m	\N	\N	
657	75	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	a
643	72	16	nada	nothing.PRON	pro:indef|nada=nothing	GRA	spa	herring11_m	\N	\N	
645	73	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
647	74	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
648	74	2	que	that.CONJ	prep|que=than	GRA	spa	herring11_m	\N	\N	
649	74	3	thereby	thereby.ADV	L2|thereby	GRA	eng	herring11_m	\N	\N	
667	76	4	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
651	74	5	the	the.DET.DEF	L2|the	GRA	eng	herring11_m	\N	\N	
652	74	6	style	style.N.SG	L2|style	GRA	eng	herring11_m	\N	\N	
653	74	7	of	of.PREP	L2|of	GRA	eng	herring11_m	\N	\N	
655	74	9	piano	piano.N.SG	L2|piano	GRA	eng	herring11_m	\N	\N	
668	76	5	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
644	72	17	.	\N	.	GRA	999	herring11_m	\N	\N	
669	76	6	estoy	be.V.1S.PRES	vpres|esta-1S&PRES=be	GRA	spa	herring11_m	\N	\N	
646	73	2	.	\N	.	CAL	999	herring11_m	\N	\N	
670	76	7	traduciendo	translate.V.PRESPART	vger|traduci-PROG=translate	GRA	spa	herring11_m	\N	\N	
671	76	8	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
690	77	13	la	the.DET.DEF.F.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
692	77	15	vez	time.N.F.SG	n|vez=turn	CAL	spa	herring11_m	\N	\N	
693	77	16	que	that.PRON.REL	rel|que=that	CAL	spa	herring11_m	\N	\N	
710	78	12	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	p
698	77	21	.	\N	.	CAL	999	herring11_m	\N	\N	
782	85	18	a	to.PREP	n:let|a	CAL	spa	herring11_m	\N	\N	
783	85	19	composición	composition.N.F.SG	?|composición	CAL	spa	herring11_m	\N	\N	
809	88	5	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	a
871	99	2	nunca	never.ADV	adv|nunca=never	GRA	spa	herring11_m	\N	\N	
919	108	4	vino	wine.N.M.SG	vpret|veni-3S=come	CAL	spa	herring11_m	\N	\N	z
965	116	1	cómo	how.INT	adv:int|cómo=how	GRA	spa	herring11_m	\N	\N	
1050	131	2	y	and.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	align
964	115	3	.	\N	.	GRA	999	herring11_m	\N	\N	
1057	131	9	.	\N	\N	CAL	999	herring11_m	\N	\N	
1056	131	8	tiempo	time.N.M.SG	.	CAL	spa	herring11_m	\N	\N	
1059	132	2	composiciones	composition.N.F.PL	?|composiciones	CAL	spa	herring11_m	\N	\N	
1058	132	1	varias	varied.ADJ.F.PL[or]various.ADJ.F.PL	vpres|varia&PRES=vary	CAL	spa	herring11_m	\N	\N	
1049	131	1	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	a
1061	132	4	los	the.DET.DEF.M.PL	det:art|el-PL=the	CAL	spa	herring11_m	\N	\N	
1062	132	5	Cds	name	L2|Cds	CAL	eng	herring11_m	\N	\N	
1145	146	2	chiquito	unk	n|chico=child	GRA	spa	herring11_m	\N	\N	
1157	147	1	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	CAL	spa	herring11_m	\N	\N	p
1240	160	16	un	one.DET.INDEF.M.SG	pro:dem|un=one	GRA	spa	herring11_m	\N	\N	
1241	160	17	juguete	toy.N.M.SG	n|juguete=toy	GRA	spa	herring11_m	\N	\N	
1243	161	1	y	and.CONJ	conj|y=and	CAL	spa	herring11_m	\N	\N	
1244	161	2	qué	what.INT	pro:int|qué=what	CAL	spa	herring11_m	\N	\N	
1242	160	18	.	\N	.	GRA	999	herring11_m	\N	\N	
1269	167	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	a
1270	167	2	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	a
1329	175	3	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
1331	175	5	ninguno	none.PRON.M.SG	det:indef|ninguno=none	GRA	spa	herring11_m	\N	\N	
1346	176	5	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	CAL	spa	herring11_m	\N	\N	p
1419	185	2	los	the.DET.DEF.M.PL	det:art|el-PL=the	GRA	spa	herring11_m	\N	\N	
1423	185	6	cara	face.N.F.SG	adj|caro=dear	GRA	spa	herring11_m	\N	\N	a
1505	200	13	.	\N	.	CAL	999	herring11_m	\N	\N	
1545	205	1	no	not.ADV	n|escuela=school	CAL	spa	herring11_m	\N	\N	align
1510	201	5	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
1596	213	2	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
1598	213	4	sale	exit.V.23S.PRES	vpres|sali-3S&PRES=leave	GRA	spa	herring11_m	\N	\N	
1599	213	5	desde	since.PREP	prep|desde=from	GRA	spa	herring11_m	\N	\N	
1600	213	6	bien	well.ADV	adv|bien=well	GRA	spa	herring11_m	\N	\N	
1595	213	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	a
1634	218	1	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	a
1603	214	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
1690	228	1	cuando	when.CONJ	conj|cuando=when	GRA	spa	herring11_m	\N	\N	
1689	227	2	?	\N	?	CAL	999	herring11_m	\N	\N	
1691	228	2	suena	sound.V.23S.PRES	vpres|sona-3S&PRES=sound	GRA	spa	herring11_m	\N	\N	
1692	228	3	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
1722	230	6	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	CAL	spa	herring11_m	\N	\N	p
1781	238	2	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
1870	247	9	.	\N	.	GRA	999	herring11_m	\N	\N	
1872	248	2	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
1873	248	3	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	CAL	spa	herring11_m	\N	\N	
1874	248	4	conozco	meet.V.1S.PRES	vpres|conoce-1S&PRES=know	CAL	spa	herring11_m	\N	\N	
1876	249	1	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
1875	248	5	.	\N	.	CAL	999	herring11_m	\N	\N	
1878	249	3	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
1929	260	1	en	in.PREP	co|sí=yes	CAL	spa	herring11_m	\N	\N	align
1879	249	4	Inglaterra	name	L2|Inglaterra	CAL	eng&spa	herring11_m	\N	\N	
1963	264	6	ese	that.PRON.DEM.M.SG	det:dem|ese=that	GRA	spa	herring11_m	\N	\N	
1962	264	5	que	than.CONJ[or]that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
1964	264	7	majadero	unk	?|majadero	GRA	spa	herring11_m	\N	\N	
1966	264	9	hombre	man.N.M.SG	n|hombre=man	GRA	spa	herring11_m	\N	\N	
1980	265	1	para	stall.V.2S.IMPER	prep|para=for	CAL	spa	herring11_m	\N	\N	z
2055	277	3	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
2056	277	4	misma	same.ADJ.F.SG	adj|mismo=same	GRA	spa	herring11_m	\N	\N	
2145	290	2	eh	unk	co|eh	GRA	spa	herring11_m	\N	\N	
2235	298	4	su	his.ADJ.POSS.MF.23SP.S	det:pos|su&3S=his	GRA	spa	herring11_m	\N	\N	
2236	298	5	dueño	owner.N.M.SG	n|dueño=owner	GRA	spa	herring11_m	\N	\N	
2302	308	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	a
2327	311	1	tal	such.ADJ.MF.SG	adj|tal=such	GRA	spa	herring11_m	\N	\N	
2326	310	3	.	\N	.	GRA	999	herring11_m	\N	\N	
2423	327	1	ya	already.ADV	adv|ya=already	CAL	spa	herring11_m	\N	\N	
2419	324	7	.	\N	.	GRA	999	herring11_m	\N	\N	
2420	325	1	.	\N		CAL	999	herring11_m	\N	\N	
2424	327	2	ya	already.ADV	adv|ya=already	CAL	spa	herring11_m	\N	\N	
2497	337	10	más	more.ADV	terms	CAL	spa	herring11_m	\N	\N	align
2422	326	2	.	\N	.	GRA	999	herring11_m	\N	\N	
2426	327	4	.	\N	.	CAL	999	herring11_m	\N	\N	
2512	340	2	ellos	they.PRON.SUB.M.3P	pro:per|ello-PL=he	CAL	spa	herring11_m	\N	\N	
2513	340	3	tienen	have.V.23P.PRES	vpres|tene&PRES=have	CAL	spa	herring11_m	\N	\N	
2514	340	4	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
2552	344	3	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	p
2605	353	1	bueno	well.IM	co|bueno=good	CAL	spa	herring11_m	\N	\N	
2619	355	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	a
2695	366	1	quizás	perhaps.ADV	adv|quizás=perhaps	CAL	spa	herring11_m	\N	\N	
2694	365	9	.	\N	.	GRA	999	herring11_m	\N	\N	
2696	366	2	te	you.PRON.OBL.MF.2S	pro:per|te=you	CAL	spa	herring11_m	\N	\N	
2697	366	3	quizás	perhaps.ADV	adv|quizás=perhaps	CAL	spa	herring11_m	\N	\N	
2698	366	4	te	you.PRON.OBL.MF.2S	pro:per|te=you	CAL	spa	herring11_m	\N	\N	
2720	368	11	tarde	afternoon.N.F.SG	adv|tarde=late	GRA	spa	herring11_m	\N	\N	a
2747	371	15	tarde	afternoon.N.F.SG	adv|tarde=late	GRA	spa	herring11_m	\N	\N	a
2779	376	2	sol	sun.N.M.SG	adv|solo=just	GRA	spa	herring11_m	\N	\N	a
2788	377	1	porque	because.CONJ	conj|porque=because	CAL	spa	herring11_m	\N	\N	
2878	393	6	Israel	name	n:prop|Israel	GRA	spa	herring11_m	\N	\N	
2879	393	7	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
2967	405	3	un	one.DET.INDEF.M.SG	pro:dem|un=one	CAL	spa	herring11_m	\N	\N	
2968	405	4	lugar	place.N.M.SG	n|lugar=place	CAL	spa	herring11_m	\N	\N	
2969	405	5	que	that.PRON.REL	rel|que=that	CAL	spa	herring11_m	\N	\N	
2970	405	6	esté	be.V.123S.SUBJ.PRES	vsub|esta-13S&PRES=be	CAL	spa	herring11_m	\N	\N	
2971	405	7	en	in.PREP	prep|en=in	CAL	spa	herring11_m	\N	\N	
2996	408	5	este	East.N.M.SG	det:dem|este=this	GRA	spa	herring11_m	\N	\N	z
2972	405	8	una	a.DET.INDEF.F.SG	det:art|un=one	CAL	spa	herring11_m	\N	\N	
2977	405	13	.	\N	.	CAL	999	herring11_m	\N	\N	
3061	415	12	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
3062	415	13	tarde	afternoon.N.F.SG	adv|tarde=late	GRA	spa	herring11_m	\N	\N	a
3148	424	3	.	\N	.	CAL	999	herring11_m	\N	\N	
3151	425	3	las	them.PRON.OBJ.F.3P	det:art|el-PL=the	GRA	spa	herring11_m	\N	\N	
3172	429	3	tinta	ink.N.F.SG	adj|tinto=red	GRA	spa	herring11_m	\N	\N	q
3154	426	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
3241	438	2	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
3333	451	5	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
3354	455	1	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	p
3428	465	6	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
3429	465	7	recoger	pick.V.INFIN	vinf|recoge=seclude	CAL	spa	herring11_m	\N	\N	a
3483	473	3	cierto	certain.ADJ.M.SG	adj|cierto=certain	GRA	spa	herring11_m	\N	\N	
3430	465	8	los	the.DET.DEF.M.PL	det:art|el-PL=the	CAL	spa	herring11_m	\N	\N	
3504	475	14	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
3505	475	15	más	more.ADV	adv|más=more	CAL	spa	herring11_m	\N	\N	
3511	476	5	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	CAL	spa	herring11_m	\N	\N	p
3507	476	1	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
3652	502	5	bien	well.ADV	adv|bien=well	GRA	spa	herring11_m	\N	\N	
3599	495	1	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
3600	495	2	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
3598	494	4	.	\N	.	GRA	999	herring11_m	\N	\N	
3596	494	2	e	unk	n:let|e	GRA	spa	herring11_m	\N	\N	a
3602	495	4	e	unk	n:let|e	CAL	spa	herring11_m	\N	\N	a
3691	510	10	también	too.ADV	adv|también=also	CAL	spa	herring11_m	\N	\N	
3692	510	11	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
3701	511	6	cosa	thing.N.F.SG	vsub|cose-13S&PRES=sew	CAL	spa	herring11_m	\N	\N	a
3693	510	12	era	be.V.13S.IMPERF	vpas|se-13S=be	CAL	spa	herring11_m	\N	\N	
3782	527	2	todo	everything.PRON.M.SG	det:indef|todo=all	GRA	spa	herring11_m	\N	\N	
3784	528	1	Bach	name	L2|Bach	CAL	eng&spa	herring11_m	\N	\N	
3848	534	1	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	a
3783	527	3	.	\N	.	GRA	999	herring11_m	\N	\N	
3788	528	5	.	\N	.	CAL	999	herring11_m	\N	\N	
3867	535	14	.	\N	.	CAL	999	herring11_m	\N	\N	
3870	537	1	Handel	name	L2|Handel	GRA	eng&spa	herring11_m	\N	\N	
3927	547	1	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	a
3961	552	2	Brasil	name	L2|Brasil	GRA	eng&spa	herring11_m	\N	\N	
3962	552	3	hay	there_is.V.23S.PRES	vpres|habe-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
3963	552	4	un	one.DET.INDEF.M.SG	pro:dem|un=one	GRA	spa	herring11_m	\N	\N	
3965	552	6	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
3972	554	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	a
4055	570	2	maluco	unk	?|maluco	GRA	spa	herring11_m	\N	\N	
4057	570	4	están	be.V.23P.PRES	vpres|esta&PRES=be	GRA	spa	herring11_m	\N	\N	
4058	570	5	esta	this.ADJ.DEM.F.SG	det:dem|este=this	GRA	spa	herring11_m	\N	\N	
4059	570	6	gente	people.N.F.SG	n|gente=folk	GRA	spa	herring11_m	\N	\N	
4061	571	1	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	CAL	spa	herring11_m	\N	\N	
4063	571	3	escuchado	listen.V.PASTPART	vpart|escucha=listen	CAL	spa	herring11_m	\N	\N	
4060	570	7	.	\N	.	GRA	999	herring11_m	\N	\N	
4072	571	12	?	\N	\N	CAL	999	herring11_m	\N	\N	
4071	571	11	de	of.PREP	?	CAL	spa	herring11_m	\N	\N	align
4064	571	4	las	the.DET.DEF.F.PL	det:art|el-PL=the	CAL	spa	herring11_m	\N	\N	
4145	586	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
4146	586	3	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
4222	594	15	piano	piano.N.M.SG	n|piano=piano	GRA	spa	herring11_m	\N	\N	
4223	594	16	primero	first.ADV	num:adj|primero=first	GRA	spa	herring11_m	\N	\N	
4239	598	1	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	CAL	spa	herring11_m	\N	\N	p
4225	595	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
4316	609	10	.	\N	.	CAL	999	herring11_m	\N	\N	
4318	610	2	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
4319	610	3	los	the.DET.DEF.M.PL	det:art|el-PL=the	GRA	spa	herring11_m	\N	\N	
4320	610	4	violinistas	violinist.N.M	n|violinista-PL=violinist	GRA	spa	herring11_m	\N	\N	
4321	610	5	dice	tell.V.23S.PRES	vpres|deci-3S&PRES=say	GRA	spa	herring11_m	\N	\N	
4323	611	1	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	GRA	spa	herring11_m	\N	\N	
4322	610	6	.	\N	.	GRA	999	herring11_m	\N	\N	
4325	611	3	aprender	learn.V.INFIN	vinf|aprende=learn	GRA	spa	herring11_m	\N	\N	
4326	611	4	piano	piano.N.M.SG	n|piano=piano	GRA	spa	herring11_m	\N	\N	
4344	614	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	a
4332	611	10	.	\N	.	GRA	999	herring11_m	\N	\N	
4418	622	3	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	CAL	spa	herring11_m	\N	\N	
4419	622	4	le	him.PRON.OBL.MF.23S	pro:per|le=him	CAL	spa	herring11_m	\N	\N	
4500	627	10	dicho	tell.V.M.SG.PASTPART	vpart|deci=say	CAL	spa	herring11_m	\N	\N	q
4420	622	5	desarolla	unk	?|desarolla	CAL	spa	herring11_m	\N	\N	
4501	627	11	.	\N	+"	CAL	999	herring11_m	\N	\N	
4503	628	2	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
4575	641	4	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	a
4508	628	7	.	\N	.	CAL	999	herring11_m	\N	\N	
284	31	7	cara	face.N.F.SG	adj|caro=dear	GRA	spa	herring11_m	\N	\N	a
360	37	7	vistas	view.N.F.PL[or]see.V.F.PL.PASTPART	vsub|vesti&PRES=dress	GRA	spa	herring11_m	\N	\N	a
4595	643	8	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	a
448	49	11	para	for.PREP	vsub|pari-13S&PRES=give_birth	CAL	spa	herring11_m	\N	\N	
4597	644	1	Hillary	name	L2|Hillary	GRA	eng&spa	herring11_m	\N	\N	
4596	643	9	.	\N	.	GRA	999	herring11_m	\N	\N	
4599	645	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
492	55	4	escribió	write.V.3S.PAST	vpret|escribi-3S=write	GRA	spa	herring11_m	\N	\N	
946	113	3	fuera	be.V.13S.SUBJ.IMPERF	adv|fuera=outside	GRA	spa	herring11_m	\N	\N	q
954	114	5	fuera	be.V.13S.SUBJ.IMPERF	adv|fuera=outside	CAL	spa	herring11_m	\N	\N	q
1047	130	2	fantásticamente	fantastically.ADV	adv:adj|fantástico=fanciful	GRA	spa	herring11_m	\N	\N	
511	56	10	años	year.N.M.PL	n|año-PL=year	GRA	spa	herring11_m	\N	\N	
518	57	6	tarde	late.ADV	adv|tarde=late	GRA	spa	herring11_m	\N	\N	
522	57	10	ochocientos	eight_hundred.N.M.PL	num:adj|ochociento-PL=eight_hundred	GRA	spa	herring11_m	\N	\N	
542	61	9	ochocientos	eight_hundred.N.M.PL	num:adj|ochociento-PL=eight_hundred	CAL	spa	herring11_m	\N	\N	
1147	146	4	estaba	be.V.13S.IMPERF	vpas|esta-13S=be	GRA	spa	herring11_m	\N	\N	
2357	315	2	causa	inflict.V.23S.PRES	vpres|causa-3S&PRES=cause	CAL	spa	herring11_m	\N	\N	z
2408	323	3	pelo	shell.V.1S.PRES	vpres|pela-1S&PRES=peel	GRA	spa	herring11_m	\N	\N	p
1820	243	1	ella	she.PRON.SUB.F.3S	pro:per|ello=he	GRA	spa	herring11_m	\N	\N	
1828	244	1	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	GRA	spa	herring11_m	\N	\N	
1837	244	10	esa	that.ADJ.DEM.F.SG	det:dem|ese=that	GRA	spa	herring11_m	\N	\N	
1855	246	10	toda	all.ADJ.F.SG	det:indef|todo=all	GRA	spa	herring11_m	\N	\N	
2712	368	3	parte	part.N.F.SG	vpres|parti-3S&PRES=divide	GRA	spa	herring11_m	\N	\N	p
2483	336	8	para	for.PREP	prep|para=for	CAL	spa	herring11_m	\N	\N	
3073	417	3	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	p
2992	408	1	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
2500	338	2	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	GRA	spa	herring11_m	\N	\N	
2505	339	4	cualquier	whatever.ADJ.MF.SG	pro:indef|cualquier=whichever	CAL	spa	herring11_m	\N	\N	
3503	475	13	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	CAL	spa	herring11_m	\N	\N	a
3081	418	1	ustedes	you.PRON.SUB.MF.3P.POLITE	pro:per:1|usted-PL=you	GRA	spa	herring11_m	\N	\N	
3856	535	3	tenía	have.V.13S.IMPERF	vpas|tene-13S=have	CAL	spa	herring11_m	\N	\N	
4393	619	4	música	music.N.F.SG	num:adj|primero=first	CAL	spa	herring11_m	\N	\N	align
4201	593	4	puede	might.V.23S.PRES	vpres|pode-3S&PRES=can	GRA	spa	herring11_m	\N	\N	
3871	537	2	también	too.ADV	adv|también=also	GRA	spa	herring11_m	\N	\N	
3907	544	2	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
18	3	3	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	a
152	17	7	concierto	concerto.N.M.SG	n|concierto=agreement	GRA	spa	herring11_m	\N	\N	a
176	21	1	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	CAL	spa	herring11_m	\N	\N	p
211	24	4	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	CAL	spa	herring11_m	\N	\N	p
214	24	7	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	CAL	spa	herring11_m	\N	\N	p
223	26	1	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	a
244	27	5	cosas	thing.N.F.PL	vsub|cose&PRES=sew	CAL	spa	herring11_m	\N	\N	a
253	27	14	hecho	do.V.PASTPART	n|hecho=action	CAL	spa	herring11_m	\N	\N	p
325	34	16	cosas	thing.N.F.PL	vsub|cose&PRES=sew	CAL	spa	herring11_m	\N	\N	a
329	35	3	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	CAL	spa	herring11_m	\N	\N	a
344	36	6	caso	instance.N.M.SG	vpres|casa-1S&PRES=marry	GRA	spa	herring11_m	\N	\N	a
417	45	10	mayor	main.ADJ.M.SG[or]main.N.M	adj|mayor=elder	GRA	spa	herring11_m	\N	\N	a
471	52	6	términos	term.N.M.PL	n|término-PL=in	CAL	spa	herring11_m	\N	\N	align
472	52	7	generales	generate.V.2S.IMPER+LES[PRON.MF.3P][or]general.ADJ.M.PL[or]general.N.M	terms	CAL	spa	herring11_m	\N	\N	align
474	52	9	él	he.PRON.SUB.M.3S	adj|general-PL=general	CAL	spa	herring11_m	\N	\N	align
475	52	10	empezó	start.V.3S.PAST	conj|cuando=when	CAL	spa	herring11_m	\N	\N	align
476	52	11	.	\N	pro:per|él=he	CAL	999	herring11_m	\N	\N	align
484	54	4	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	p
495	55	7	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	a
497	55	9	barras	rail.N.F.PL	vsub|barre&PRES=to_sweep	GRA	spa	herring11_m	\N	\N	q
503	56	2	concierto	concerto.N.M.SG	n|concierto=agreement	GRA	spa	herring11_m	\N	\N	a
742	82	1	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	a
773	85	9	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	CAL	spa	herring11_m	\N	\N	p
781	85	17	cuanto	quantum.N.M.SG	det:indef|cuanto=how_much	CAL	spa	herring11_m	\N	\N	z
800	87	1	conciertos	concerto.N.M.PL	n|concierto-PL=agreement	GRA	spa	herring11_m	\N	\N	a
1074	133	8	varias	varied.ADJ.F.PL[or]various.ADJ.F.PL	vpres|varia&PRES=vary	CAL	spa	herring11_m	\N	\N	p
1091	137	2	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	CAL	spa	herring11_m	\N	\N	p
1106	140	4	bajo	below.ADJ.M.SG[or]below.PREP[or]lower.V.1S.PRES	vpres|baja-1S&PRES=come_down	CAL	spa	herring11_m	\N	\N	
1274	167	6	cosa	thing.N.F.SG	vsub|cose-13S&PRES=sew	GRA	spa	herring11_m	\N	\N	a
1283	168	4	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	a
1298	170	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	a
1351	177	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	a
1597	213	3	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	a
1664	223	1	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	a
1665	223	2	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	a
1677	225	1	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	a
1736	233	1	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	a
1745	233	10	uno	one.PRON.M.SG	vpres|uni-1S&PRES=unite	CAL	spa	herring11_m	\N	\N	a
1748	233	13	uno	one.PRON.M.SG	vpres|uni-1S&PRES=unite	CAL	spa	herring11_m	\N	\N	a
1930	260	2	cada	every.ADJ.MF.SG	co|claro=obvious	CAL	spa	herring11_m	\N	\N	align
1931	260	3	lugar	place.N.M.SG	prep|en=in	CAL	spa	herring11_m	\N	\N	align
1932	260	4	ponen	put.V.23P.PRES	det:indef|cada=each	CAL	spa	herring11_m	\N	\N	align
1933	260	5	un	one.DET.INDEF.M.SG	n|lugar=place	CAL	spa	herring11_m	\N	\N	align
1934	260	6	nombre	name.N.M.SG	vpres|pone&PRES=put	CAL	spa	herring11_m	\N	\N	align
1935	260	7	distinto	distinct.ADJ.M.SG	pro:dem|un=one	CAL	spa	herring11_m	\N	\N	align
1936	260	8	.	\N	n|nombre=name	CAL	999	herring11_m	\N	\N	align
1958	264	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	a
2039	275	4	antepasada	ancestor.N.F.SG	adj|antepasado=previous	GRA	spa	herring11_m	\N	\N	z
2044	276	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	a
2287	304	14	sí	himself.PRON.PREP.MF.3S[or]yes.ADV	adv|sí=yes	GRA	spa	herring11_m	\N	\N	a
2443	329	4	cosa	thing.N.F.SG	vsub|cose-13S&PRES=sew	GRA	spa	herring11_m	\N	\N	a
2494	337	7	cosas	thing.N.F.PL	vsub|cose&PRES=sew	CAL	spa	herring11_m	\N	\N	a
2496	337	9	términos	term.N.M.PL	n|término-PL=in	CAL	spa	herring11_m	\N	\N	align
2498	337	11	.	\N	of	CAL	999	herring11_m	\N	\N	align
2558	345	2	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	p
2564	346	1	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	CAL	spa	herring11_m	\N	\N	p
2603	352	7	sol	sun.N.M.SG	adv|solo=just	GRA	spa	herring11_m	\N	\N	a
2753	373	3	el	the.DET.DEF.M.SG	n|imperio=empire	CAL	spa	herring11_m	\N	\N	align
2756	373	6	se	be.V.2P.IMPER.PRECLITIC	?|vanagloriaba	CAL	spa	herring11_m	\N	\N	z
2760	373	10	el	the.DET.DEF.M.SG	adv|solo=just	CAL	spa	herring11_m	\N	\N	a
3017	409	14	tarde	afternoon.N.F.SG	adv|tarde=late	GRA	spa	herring11_m	\N	\N	a
4557	639	4	antepasado	ancestor.N.M.SG	adj|antepasado=previous	GRA	spa	herring11_m	\N	\N	z
2169	292	10	nada	nothing.PRON	vpres|nada-3S&PRES=swim	GRA	spa	herring11_m	\N	\N	a
3009	409	6	parte	part.N.F.SG	vpres|parti-3S&PRES=divide	GRA	spa	herring11_m	\N	\N	p
1122	143	2	partes	part.N.F.PL	vpres|parti&PRES=divide	CAL	spa	herring11_m	\N	\N	p
2020	272	8	partes	part.N.F.PL	vpres|parti&PRES=divide	GRA	spa	herring11_m	\N	\N	p
52	8	2	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
45	6	12	.	\N	.	GRA	999	herring11_m	\N	\N	
54	8	4	siempre	always.ADV	adv|siempre=always	GRA	spa	herring11_m	\N	\N	
145	16	15	.	\N	.	GRA	999	herring11_m	\N	\N	
3042	413	3	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	p
3185	431	5	tinta	ink.N.F.SG	adj|tinto=red	CAL	spa	herring11_m	\N	\N	q
3197	433	8	brillante	brilliant.N.M.SG[or]brilliant.ADJ.M.SG	n|brillante=diamond	GRA	spa	herring11_m	\N	\N	a
3540	480	11	este	East.N.M.SG	det:dem|este=this	GRA	spa	herring11_m	\N	\N	z
3618	497	4	e	unk	n:let|e	GRA	spa	herring11_m	\N	\N	a
3621	498	1	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	a
3728	516	7	cuarto	fourth.ORD.M.SG[or]fourth.N.M.SG	adj|cuarto=fourth	GRA	spa	herring11_m	\N	\N	q
3937	548	4	varias	varied.ADJ.F.PL[or]various.ADJ.F.PL	vpres|varia&PRES=vary	CAL	spa	herring11_m	\N	\N	p
3942	549	1	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	a
3975	554	4	base	basic.N.F.SG	vsub|basa-13S&PRES=base	GRA	spa	herring11_m	\N	\N	q
3997	559	6	radio	radius.N.F.SG	n|radio=radius	CAL	spa	herring11_m	\N	\N	q
4013	565	1	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	a
4017	566	1	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	a
4113	579	7	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	a
4118	580	2	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	a
4131	583	1	la	the.DET.DEF.F.SG	vpres|habe-3S&PRES=have	GRA	spa	herring11_m	\N	\N	align
4133	583	3	de	of.PREP	adj|tal=such	GRA	spa	herring11_m	\N	\N	align
4134	583	4	él	he.PRON.SUB.M.3S	L2|Gabriela	GRA	spa	herring11_m	\N	\N	align
4135	583	5	.	\N	rel|que=that	GRA	999	herring11_m	\N	\N	align
4136	584	1	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	a
4268	603	1	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	p
4345	614	2	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	a
4346	614	3	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	a
4380	617	8	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	a
4390	619	1	a	to.PREP	conj|pero=but	CAL	spa	herring11_m	\N	\N	align
4391	619	2	leer	read.V.INFIN	pro:per:1|lo=him	CAL	spa	herring11_m	\N	\N	align
4392	619	3	la	the.DET.DEF.F.SG	pro:per:1|lo=him	CAL	spa	herring11_m	\N	\N	align
4394	619	5	.	\N	rel|que=that	CAL	999	herring11_m	\N	\N	align
4395	620	1	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	a
4398	620	4	probado	try.V.PASTPART	vpart|proba=test	CAL	spa	herring11_m	\N	\N	z
4588	643	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	a
4132	583	2	música	music.N.F.SG	det:art|un=one	GRA	spa	herring11_m	\N	\N	align
3029	411	4	parte	part.N.F.SG	vpres|parti-3S&PRES=divide	GRA	spa	herring11_m	\N	\N	p
3	1	3	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
4	1	4	primera	first.ORD.F.SG	num:adj|primero=first	GRA	spa	herring11_m	\N	\N	
5	1	5	vez	time.N.F.SG	n|vez=turn	GRA	spa	herring11_m	\N	\N	
6	1	6	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
7	1	7	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	
9	1	9	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
10	1	10	mil	thousand.NUM	n|mil=thousand	GRA	spa	herring11_m	\N	\N	
11	1	11	ochocientos	eight_hundred.N.M.PL	num:adj|ochociento-PL=eight_hundred	GRA	spa	herring11_m	\N	\N	
12	1	12	seis	six.NUM	num|seis=six	GRA	spa	herring11_m	\N	\N	
14	2	1	uhuh	unk	L2|uhuh	CAL	eng&spa	herring11_m	\N	\N	
16	3	1	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	GRA	spa	herring11_m	\N	\N	
13	1	13	.	\N	.	GRA	999	herring11_m	\N	\N	
17	3	2	oyó	hear.V.3S.PAST	vpret|oí-3S=hear	GRA	spa	herring11_m	\N	\N	
15	2	2	.	\N	.	CAL	999	herring11_m	\N	\N	
19	3	4	ninguno	none.PRON.M.SG	det:indef|ninguno=none	GRA	spa	herring11_m	\N	\N	
20	3	5	le	him.PRON.OBL.MF.23S	pro:per|le=him	GRA	spa	herring11_m	\N	\N	
21	3	6	gustó	like.V.3S.PAST	vpret|gusta-3S=like	GRA	spa	herring11_m	\N	\N	
23	4	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
25	5	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
26	5	2	ah	ah.IM	L2|ah	GRA	eng&spa	herring11_m	\N	\N	
22	3	7	.	\N	.	GRA	999	herring11_m	\N	\N	
27	5	3	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
24	4	2	.	\N	.	CAL	999	herring11_m	\N	\N	
29	5	5	tocaron	touch.V.3P.PAST	vpret|toca=touch	GRA	spa	herring11_m	\N	\N	
30	5	6	entre	between.PREP	prep|entre=between	GRA	spa	herring11_m	\N	\N	
31	5	7	otras	other.ADJ.F.PL	det:indef|otro-PL=other	GRA	spa	herring11_m	\N	\N	
32	5	8	piezas	piece.N.F.PL	n|pieza-PL=piece	GRA	spa	herring11_m	\N	\N	
34	6	1	como	like.CONJ	adv|como=like	GRA	spa	herring11_m	\N	\N	
36	6	3	tenía	have.V.13S.IMPERF	vpas|tene-13S=have	GRA	spa	herring11_m	\N	\N	
37	6	4	esa	that.ADJ.DEM.F.SG	det:dem|ese=that	GRA	spa	herring11_m	\N	\N	
38	6	5	costumbre	habit.N.F.SG	n|costumbre=custom	GRA	spa	herring11_m	\N	\N	
33	5	9	.	\N	.	GRA	999	herring11_m	\N	\N	
39	6	6	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
40	6	7	tener	have.V.INFIN	vinf|tene=have	GRA	spa	herring11_m	\N	\N	
41	6	8	tanto	so_much.ADJ.M.SG	det:indef|tanto=so_much	GRA	spa	herring11_m	\N	\N	
43	6	10	para	for.PREP	prep|para=for	GRA	spa	herring11_m	\N	\N	
44	6	11	tocar	touch.V.INFIN	vinf|toca=touch	GRA	spa	herring11_m	\N	\N	
47	7	2	entonces	then.ADV	adv|entonces=then	GRA	spa	herring11_m	\N	\N	
48	7	3	después	afterwards.ADV	adv|después=after	GRA	spa	herring11_m	\N	\N	
49	7	4	dice	tell.V.23S.PRES	vpres|deci-3S&PRES=say	GRA	spa	herring11_m	\N	\N	
51	8	1	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
2120	286	10	bien	well.ADV	adv|bien=well	GRA	spa	herring11_m	\N	\N	
4411	621	3	música	music.N.F.SG	n|música=music	CAL	spa	herring11_m	\N	\N	
3829	532	10	para	for.PREP	prep|para=for	CAL	spa	herring11_m	\N	\N	
55	8	5	ha	have.V.23S.PRES	v:aux|habe-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
56	8	6	venido	come.V.PASTPART	vpart|veni=come	GRA	spa	herring11_m	\N	\N	
57	8	7	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
50	7	5	.	\N	.	GRA	999	herring11_m	\N	\N	
58	8	8	largo	long.ADJ.M.SG	adj|largo=long	GRA	spa	herring11_m	\N	\N	
59	8	9	tiempo	time.N.M.SG	n|tiempo=season	GRA	spa	herring11_m	\N	\N	
62	9	2	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
63	9	3	su	his.ADJ.POSS.MF.23SP.S	det:pos|su&3S=his	GRA	spa	herring11_m	\N	\N	
64	9	4	primera	first.ORD.F.SG	num:adj|primero=first	GRA	spa	herring11_m	\N	\N	
65	9	5	creación	creation.N.F.SG	n|creación=creation	GRA	spa	herring11_m	\N	\N	
66	9	6	empezó	start.V.3S.PAST	vpret|empeza-3S=begin	GRA	spa	herring11_m	\N	\N	
67	9	7	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
69	9	9	cuando	when.CONJ	conj|cuando=when	GRA	spa	herring11_m	\N	\N	
60	8	10	.	\N	.	GRA	999	herring11_m	\N	\N	
70	9	10	ya	already.ADV	adv|ya=already	GRA	spa	herring11_m	\N	\N	
71	9	11	tenía	have.V.13S.IMPERF	vpas|tene-13S=have	GRA	spa	herring11_m	\N	\N	
72	9	12	trece	thirteen.NUM	num|trece=thirteen	GRA	spa	herring11_m	\N	\N	
73	9	13	años	year.N.M.PL	n|año-PL=year	GRA	spa	herring11_m	\N	\N	
74	9	14	Joseph	name	L2|Joseph	GRA	eng&spa	herring11_m	\N	\N	
75	9	15	Joachim	name	L2|Joachim	GRA	eng&spa	herring11_m	\N	\N	
77	10	1	era	be.V.13S.IMPERF	vpas|se-13S=be	GRA	spa	herring11_m	\N	\N	
78	10	2	una	a.DET.INDEF.F.SG	det:art|un=one	GRA	spa	herring11_m	\N	\N	
79	10	3	persona	person.N.F.SG	n|persona=person	GRA	spa	herring11_m	\N	\N	
81	10	5	conocía	meet.V.13S.IMPERF	vpas|conoce-13S=know	GRA	spa	herring11_m	\N	\N	
82	10	6	Beethoven	name	L2|Beethoven	GRA	eng&spa	herring11_m	\N	\N	
84	11	1	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
85	11	2	Beethoven	name	L2|Beethoven	CAL	eng&spa	herring11_m	\N	\N	
86	11	3	conocía	meet.V.13S.IMPERF	vpas|conoce-13S=know	CAL	spa	herring11_m	\N	\N	
89	12	2	memoria	memory.N.F.SG	n|memoria=memory	GRA	spa	herring11_m	\N	\N	
76	9	16	.	\N	.	GRA	999	herring11_m	\N	\N	
90	12	3	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
83	10	7	.	\N	.	GRA	999	herring11_m	\N	\N	
87	11	4	.	\N	.	CAL	999	herring11_m	\N	\N	
91	12	4	.	\N	.	GRA	999	herring11_m	\N	\N	
97	13	6	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
98	13	7	Londres	name	n:prop|Londres	GRA	spa	herring11_m	\N	\N	
99	13	8	por	for.PREP	prep|por=for	GRA	spa	herring11_m	\N	\N	
100	13	9	primera	first.ORD.F.SG	num:adj|primero=first	GRA	spa	herring11_m	\N	\N	
101	13	10	vez	time.N.F.SG	n|vez=turn	GRA	spa	herring11_m	\N	\N	
102	13	11	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
103	13	12	mil	thousand.NUM	n|mil=thousand	GRA	spa	herring11_m	\N	\N	
105	13	14	cuarenta	forty.NUM	num|cuarenta=forty	GRA	spa	herring11_m	\N	\N	
106	13	15	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
107	13	16	cuatro	four.NUM	num|cuatro=four	GRA	spa	herring11_m	\N	\N	
109	14	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
110	14	2	Mendelsson	name	L2|Mendelsson	GRA	eng&spa	herring11_m	\N	\N	
111	14	3	estaba	be.V.13S.IMPERF	vpas|esta-13S=be	GRA	spa	herring11_m	\N	\N	
108	13	17	.	\N	.	GRA	999	herring11_m	\N	\N	
112	14	4	ahí	there.ADV	adv|ahí=there	GRA	spa	herring11_m	\N	\N	
114	15	1	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
115	15	2	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
117	15	4	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
113	14	5	.	\N	.	GRA	999	herring11_m	\N	\N	
118	15	5	increíblemente	unbelievably.ADV	adv:adj|increíble=incredible	GRA	spa	herring11_m	\N	\N	
119	15	6	asociada	associate.V.F.SG.PASTPART	vpart|asocia=associate	GRA	spa	herring11_m	\N	\N	
120	15	7	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
121	15	8	Joachim	name	L2|Joachim	GRA	eng&spa	herring11_m	\N	\N	
122	15	9	porque	because.CONJ	conj|porque=because	GRA	spa	herring11_m	\N	\N	
123	15	10	la	her.PRON.OBJ.F.3S	det:art|el=the	GRA	spa	herring11_m	\N	\N	
125	15	12	ahí	there.ADV	adv|ahí=there	GRA	spa	herring11_m	\N	\N	
126	15	13	primero	first.ADV	num:adj|primero=first	GRA	spa	herring11_m	\N	\N	
127	15	14	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
128	15	15	primera	first.ORD.F.SG	num:adj|primero=first	GRA	spa	herring11_m	\N	\N	
129	15	16	vez	time.N.F.SG	n|vez=turn	GRA	spa	herring11_m	\N	\N	
131	16	1	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
132	16	2	Huberman	name	L2|Huberman	GRA	eng&spa	herring11_m	\N	\N	
133	16	3	Adolf	name	L2|Adolf	GRA	eng&spa	herring11_m	\N	\N	
134	16	4	Busch	name	L2|Busch	GRA	eng&spa	herring11_m	\N	\N	
136	16	6	Milstein	name	L2|Milstein	GRA	eng&spa	herring11_m	\N	\N	
130	15	17	.	\N	.	GRA	999	herring11_m	\N	\N	
137	16	7	Hogan	name	L2|Hogan	GRA	eng&spa	herring11_m	\N	\N	
138	16	8	Hermann	name	L2|Hermann	GRA	eng&spa	herring11_m	\N	\N	
139	16	9	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
140	16	10	otros	others.PRON.M.PL	det:indef|otro-PL=other	GRA	spa	herring11_m	\N	\N	
141	16	11	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
142	16	12	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
143	16	13	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
146	17	1	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
147	17	2	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
148	17	3	todas	all.ADJ.F.PL	det:indef|todo-PL=all	GRA	spa	herring11_m	\N	\N	
149	17	4	maneras	way.N.F.PL	n|manera-PL=manner	GRA	spa	herring11_m	\N	\N	
150	17	5	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
151	17	6	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
162	18	5	según	according.PREP	prep|según=according_to	CAL	spa	herring11_m	\N	\N	
153	17	8	más	more.ADV	adv|más=more	GRA	spa	herring11_m	\N	\N	
155	17	10	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
156	17	11	tocar	touch.V.INFIN	vinf|toca=touch	GRA	spa	herring11_m	\N	\N	
158	18	1	Bueno	name	n:prop|Bueno	CAL	spa	herring11_m	\N	\N	
159	18	2	ese	that.PRON.DEM.M.SG	det:dem|ese=that	CAL	spa	herring11_m	\N	\N	
160	18	3	ese	that.PRON.DEM.M.SG	det:dem|ese=that	CAL	spa	herring11_m	\N	\N	
163	18	6	ese	that.ADJ.DEM.M.SG	det:dem|ese=that	CAL	spa	herring11_m	\N	\N	
164	18	7	escritor	writer.N.M.SG	n|escritor=writer	CAL	spa	herring11_m	\N	\N	
167	20	1	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
168	20	2	hay	there_is.V.23S.PRES	vpres|habe-3S&PRES=have	CAL	spa	herring11_m	\N	\N	
157	17	12	.	\N	.	GRA	999	herring11_m	\N	\N	
169	20	3	otros	other.ADJ.M.PL	det:indef|otro-PL=other	CAL	spa	herring11_m	\N	\N	
170	20	4	escritores	writer.N.M.PL	n|escritor-PL=writer	CAL	spa	herring11_m	\N	\N	
171	20	5	que	that.PRON.REL	rel|que=that	CAL	spa	herring11_m	\N	\N	
173	20	7	dado	give.V.PASTPART	vpart|da=give	CAL	spa	herring11_m	\N	\N	
174	20	8	opiniones	opinion.N.F.PL	n|opinión-PL=opinion	CAL	spa	herring11_m	\N	\N	
178	21	3	sucede	unk	vpres|sucede-3S&PRES=happen	CAL	spa	herring11_m	\N	\N	
165	18	8	.	\N	.	CAL	999	herring11_m	\N	\N	
166	19	1	.	\N	.	GRA	999	herring11_m	\N	\N	
179	21	4	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
175	20	9	.	\N	.	CAL	999	herring11_m	\N	\N	
181	21	6	.	\N	.	CAL	999	herring11_m	\N	\N	
88	12	1	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
92	13	1	o	or.CONJ	n:let|o	GRA	spa	herring11_m	\N	\N	
188	22	7	puso	put.V.3S.PAST	vpret|pone-3S=put	CAL	spa	herring11_m	\N	\N	
191	22	10	diferente	different.ADJ.MF.SG	adj|diferente=different	CAL	spa	herring11_m	\N	\N	
192	22	11	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
193	22	12	la	the.DET.DEF.F.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
194	22	13	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
196	22	15	tiempo	time.N.M.SG	n|tiempo=season	CAL	spa	herring11_m	\N	\N	
198	23	1	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	
199	23	2	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
200	23	3	rompió	smash.V.3S.PAST	vpret|rompe-3S=break	CAL	spa	herring11_m	\N	\N	
197	22	16	.	\N	.	CAL	999	herring11_m	\N	\N	
201	23	4	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
202	23	5	ritmo	rhythm.N.M.SG	n|ritmo=rithm	CAL	spa	herring11_m	\N	\N	
204	23	7	o	or.CONJ	conj|o=or	CAL	spa	herring11_m	\N	\N	
205	23	8	las	the.DET.DEF.F.PL	det:art|el-PL=the	CAL	spa	herring11_m	\N	\N	
190	22	9	música	music.N.F.SG	n|música=music	CAL	spa	herring11_m	\N	\N	
208	24	1	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
209	24	2	salió	exit.V.3S.PAST	vpret|sali-3S=leave	CAL	spa	herring11_m	\N	\N	
210	24	3	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
212	24	5	clásico	classic.ADJ.M.SG	adj|clásico=classic	CAL	spa	herring11_m	\N	\N	
207	23	10	.	\N	.	CAL	999	herring11_m	\N	\N	
213	24	6	a	to.PREP	n:let|a	CAL	spa	herring11_m	\N	\N	
215	24	8	romántico	romantic.ADJ.M.SG	adj|romántico=romantic	CAL	spa	herring11_m	\N	\N	
217	25	1	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
219	25	3	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
220	25	4	primer	first.ORD.M.SG	num|primer=first	CAL	spa	herring11_m	\N	\N	
221	25	5	romántico	romantic.ADJ.M.SG	adj|romántico=romantic	CAL	spa	herring11_m	\N	\N	
216	24	9	.	\N	.	CAL	999	herring11_m	\N	\N	
225	26	3	de	of.PREP	vsub|da-13S&PRES=give	CAL	spa	herring11_m	\N	\N	
226	26	4	sus	his.ADJ.POSS.MF.23SP.P	det:pos|su&3S-PL=his	CAL	spa	herring11_m	\N	\N	
227	26	5	especialmente	specially.ADV	adv|especialmente=especially	CAL	spa	herring11_m	\N	\N	
228	26	6	en	in.PREP	prep|en=in	CAL	spa	herring11_m	\N	\N	
229	26	7	su	his.ADJ.POSS.MF.23SP.S	det:pos|su&3S=his	CAL	spa	herring11_m	\N	\N	
222	25	6	.	\N	.	CAL	999	herring11_m	\N	\N	
230	26	8	período	unk	n|período=period	CAL	spa	herring11_m	\N	\N	
231	26	9	en	in.PREP	prep|en=in	CAL	spa	herring11_m	\N	\N	
232	26	10	su	his.ADJ.POSS.MF.23SP.S	det:pos|su&3S=his	CAL	spa	herring11_m	\N	\N	
234	26	12	medio	half.ADJ.M.SG	adj|medio=half	CAL	spa	herring11_m	\N	\N	
236	26	14	período	unk	n|período=period	CAL	spa	herring11_m	\N	\N	
235	26	13	segundo	second.ORD.M.SG[or]second.N.M.SG	num:adj|segundo=second	CAL	spa	herring11_m	\N	\N	
237	26	15	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
238	26	16	composición	composition.N.F.SG	?|composición	CAL	spa	herring11_m	\N	\N	
240	27	1	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
242	27	3	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
243	27	4	crear	create.V.INFIN	vinf|crea=create	CAL	spa	herring11_m	\N	\N	
245	27	6	diferentes	different.ADJ.MF.PL	adj|diferente-PL=different	CAL	spa	herring11_m	\N	\N	
246	27	7	a	to.PREP	n:let|a	CAL	spa	herring11_m	\N	\N	
247	27	8	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	CAL	spa	herring11_m	\N	\N	
248	27	9	que	that.PRON.REL	prep|que=than	CAL	spa	herring11_m	\N	\N	
239	26	17	.	\N	.	CAL	999	herring11_m	\N	\N	
250	27	11	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	
251	27	12	Haydn	name	L2|Haydn	CAL	eng&spa	herring11_m	\N	\N	
252	27	13	habían	have.V.3P.IMPERF	vpas|habe=have	CAL	spa	herring11_m	\N	\N	
254	27	15	anteriormente	previously.ADV	adv:adj|anterior=anterior	CAL	spa	herring11_m	\N	\N	
256	28	1	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	
257	28	2	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
259	28	4	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
260	28	5	crear	create.V.INFIN	vinf|crea=create	CAL	spa	herring11_m	\N	\N	
261	28	6	cosas	thing.N.F.PL	vsub|cose&PRES=sew	CAL	spa	herring11_m	\N	\N	
262	28	7	románticas	romantic.ADJ.F.PL	adj|romántico-PL=romantic	CAL	spa	herring11_m	\N	\N	
263	28	8	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
266	29	2	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	CAL	spa	herring11_m	\N	\N	
268	29	4	le	him.PRON.OBL.MF.23S	pro:per|le=him	CAL	spa	herring11_m	\N	\N	
270	29	6	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
255	27	16	.	\N	.	CAL	999	herring11_m	\N	\N	
264	28	9	.	\N	.	CAL	999	herring11_m	\N	\N	
177	21	2	que	that.PRON.REL	rel|que=that	CAL	spa	herring11_m	\N	\N	
182	22	1	era	be.V.13S.IMPERF	vpas|se-13S=be	CAL	spa	herring11_m	\N	\N	
281	31	4	romántico	romantic.ADJ.M.SG	adj|romántico=romantic	GRA	spa	herring11_m	\N	\N	
282	31	5	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
283	31	6	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
285	31	8	esa	that.PRON.DEM.F.SG	det:dem|ese=that	GRA	spa	herring11_m	\N	\N	
286	31	9	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
287	31	10	ese	that.ADJ.DEM.M.SG	det:dem|ese=that	GRA	spa	herring11_m	\N	\N	
288	31	11	hombre	man.N.M.SG	co:voc|hombre=man	GRA	spa	herring11_m	\N	\N	
291	33	1	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
323	34	14	bien	well.ADV	adv|bien=well	CAL	spa	herring11_m	\N	\N	
289	31	12	.	\N	.	GRA	999	herring11_m	\N	\N	
290	32	1	.	\N		CAL	999	herring11_m	\N	\N	
294	33	4	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
295	33	5	ya	already.ADV	adv|ya=already	CAL	spa	herring11_m	\N	\N	
296	33	6	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
297	33	7	ese	that.ADJ.DEM.M.SG	det:dem|ese=that	CAL	spa	herring11_m	\N	\N	
298	33	8	momento	momentum.N.M.SG	n|momento=moment	CAL	spa	herring11_m	\N	\N	
299	33	9	empezó	start.V.3S.PAST	vpret|empeza-3S=begin	CAL	spa	herring11_m	\N	\N	
300	33	10	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
302	33	12	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
303	33	13	estar	be.V.INFIN	vinf|esta=be	CAL	spa	herring11_m	\N	\N	
304	33	14	tener	have.V.INFIN	vinf|tene=have	CAL	spa	herring11_m	\N	\N	
305	33	15	problema	trouble.N.M.SG	n|problema=problem	CAL	spa	herring11_m	\N	\N	
306	33	16	con	with.PREP	prep|con=with	CAL	spa	herring11_m	\N	\N	
307	33	17	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
350	36	12	como	like.CONJ	adv|como=like	GRA	spa	herring11_m	\N	\N	
310	34	1	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
311	34	2	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
313	34	4	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
314	34	5	ensordecer	unk	?|ensordecer	CAL	spa	herring11_m	\N	\N	
309	33	19	.	\N	.	CAL	999	herring11_m	\N	\N	
315	34	6	o	or.CONJ	conj|o=or	CAL	spa	herring11_m	\N	\N	
316	34	7	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
317	34	8	tener	have.V.INFIN	vinf|tene=have	CAL	spa	herring11_m	\N	\N	
318	34	9	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
319	34	10	ya	already.ADV	adv|ya=already	CAL	spa	herring11_m	\N	\N	
320	34	11	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
321	34	12	podía	might.V.13S.IMPERF	vpas|pode-13S=can	CAL	spa	herring11_m	\N	\N	
324	34	15	las	the.DET.DEF.F.PL	det:art|el-PL=the	CAL	spa	herring11_m	\N	\N	
327	35	1	claro	of_course.IM	co|claro=obvious	CAL	spa	herring11_m	\N	\N	
328	35	2	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
331	35	5	las	the.DET.DEF.F.PL	det:art|el-PL=the	CAL	spa	herring11_m	\N	\N	
332	35	6	composiciones	composition.N.F.PL	?|composiciones	CAL	spa	herring11_m	\N	\N	
333	35	7	del	of_the.PREP+DET.DEF.M.SG	prep|de~det|el&MASC	CAL	spa	herring11_m	\N	\N	
326	34	17	.	\N	.	CAL	999	herring11_m	\N	\N	
334	35	8	tercer	third.ORD.M.SG	num|tercer=third	CAL	spa	herring11_m	\N	\N	
335	35	9	período	unk	n|período=period	CAL	spa	herring11_m	\N	\N	
336	35	10	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
339	36	1	ellos	they.PRON.SUB.M.3P	pro:per|ello-PL=he	GRA	spa	herring11_m	\N	\N	
340	36	2	dicen	tell.V.23P.PRES	vpres|deci&PRES=say	GRA	spa	herring11_m	\N	\N	
341	36	3	aquí	here.ADV	adv|aquí=here	GRA	spa	herring11_m	\N	\N	
342	36	4	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
343	36	5	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
345	36	7	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
346	36	8	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
338	35	12	.	\N	.	CAL	999	herring11_m	\N	\N	
348	36	10	con	with.PREP	prep|con=with	GRA	spa	herring11_m	\N	\N	
349	36	11	una	a.DET.INDEF.F.SG	det:art|un=one	GRA	spa	herring11_m	\N	\N	
351	36	13	un	one.DET.INDEF.M.SG	pro:dem|un=one	GRA	spa	herring11_m	\N	\N	
352	36	14	tímpano	eardrum.N.M.SG	?|tímpano	GRA	spa	herring11_m	\N	\N	
354	37	1	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
357	37	4	muchas	many.PRON.F.PL	det:indef|mucho-PL=many	GRA	spa	herring11_m	\N	\N	
359	37	6	particularmente	particularly.ADV	adv:adj|particular=particular	GRA	spa	herring11_m	\N	\N	
353	36	15	.	\N	.	GRA	999	herring11_m	\N	\N	
269	29	5	considera	reckon.V.23S.PRES	vpres|considera-3S&PRES=consider	CAL	spa	herring11_m	\N	\N	
271	29	7	él	he.PRON.OBJ.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
272	29	8	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
273	29	9	primer	first.ORD.M.SG	num|primer=first	CAL	spa	herring11_m	\N	\N	
364	37	11	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
365	37	12	liricismo	unk	?|liricismo	GRA	spa	herring11_m	\N	\N	
367	38	1	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
366	37	13	.	\N	.	GRA	999	herring11_m	\N	\N	
368	38	2	vamos	go.V.1P.PRES	vpres|i&PRES=go	GRA	spa	herring11_m	\N	\N	
369	38	3	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
370	38	4	ver	see.V.INFIN	vinf|ve=see	GRA	spa	herring11_m	\N	\N	
371	38	5	qué	what.INT	pro:int|qué=what	GRA	spa	herring11_m	\N	\N	
373	38	7	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
375	39	1	dónde	where.INT	adv:int|dónde=where	GRA	spa	herring11_m	\N	\N	
376	39	2	está	be.V.23S.PRES	vpres|esta-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
374	38	8	.	\N	.	GRA	999	herring11_m	\N	\N	
377	39	3	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
378	39	4	otro	other.PRON.M.SG	pro:indef|otro=other	GRA	spa	herring11_m	\N	\N	
380	40	1	aquí	here.ADV	adv|aquí=here	CAL	spa	herring11_m	\N	\N	
382	40	3	aquí	here.ADV	adv|aquí=here	CAL	spa	herring11_m	\N	\N	
379	39	5	?	\N	?	GRA	999	herring11_m	\N	\N	
383	40	4	está	be.V.23S.PRES	vpres|esta-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
385	41	1	okey	unk	co|okey	GRA	spa	herring11_m	\N	\N	
387	42	1	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
388	42	2	persona	person.N.F.SG	n|persona=person	GRA	spa	herring11_m	\N	\N	
384	40	5	.	\N	.	CAL	999	herring11_m	\N	\N	
389	42	3	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
386	41	2	.	\N	.	GRA	999	herring11_m	\N	\N	
390	42	4	escribe	write.V.23S.PRES	vpres|escribi-3S&PRES=write	GRA	spa	herring11_m	\N	\N	
392	42	6	notas	note.N.F.PL	vpres|nota&PRES=note	GRA	spa	herring11_m	\N	\N	
393	42	7	le	him.PRON.OBL.MF.23S	pro:per|le=him	GRA	spa	herring11_m	\N	\N	
394	42	8	pagan	pay.V.23P.PRES	vpres|paga&PRES=pay	GRA	spa	herring11_m	\N	\N	
395	42	9	harto	.ADJ.M.SG	vpres|harta-1S&PRES=have_enough	GRA	spa	herring11_m	\N	\N	
396	42	10	dinero	money.N.M.SG	n|dinero=coin	GRA	spa	herring11_m	\N	\N	
398	43	1	sí	yes.ADV	adv|sí=yes	CAL	spa	herring11_m	\N	\N	
399	43	2	buey	unk	n|buey=ox	CAL	spa	herring11_m	\N	\N	
401	44	1	para	for.PREP	prep|para=for	GRA	spa	herring11_m	\N	\N	
402	44	2	decir	tell.V.INFIN	vinf|deci=say	GRA	spa	herring11_m	\N	\N	
397	42	11	.	\N	.	GRA	999	herring11_m	\N	\N	
404	44	4	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
405	44	5	suenan	sound.V.23P.PRES	vpres|sona&PRES=sound	GRA	spa	herring11_m	\N	\N	
400	43	3	.	\N	.	CAL	999	herring11_m	\N	\N	
408	45	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
409	45	2	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
410	45	3	bueno	well.IM	co|bueno=good	GRA	spa	herring11_m	\N	\N	
412	45	5	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
413	45	6	ser	be.V.INFIN	vinf|se=be	GRA	spa	herring11_m	\N	\N	
407	44	7	.	\N	.	GRA	999	herring11_m	\N	\N	
415	45	8	por	for.PREP	prep|por=for	GRA	spa	herring11_m	\N	\N	
414	45	7	ciertas	true.ADJ.F.PL[or]certain.ADJ.F.PL	adj|cierto-PL=certain	GRA	spa	herring11_m	\N	\N	
416	45	9	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	
419	46	1	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
420	46	2	empezó	start.V.3S.PAST	vpret|empeza-3S=begin	GRA	spa	herring11_m	\N	\N	
421	46	3	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
422	46	4	trabajar	work.V.INFIN	vinf|trabaja=work	GRA	spa	herring11_m	\N	\N	
423	46	5	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
424	46	6	los	the.DET.DEF.M.PL	det:art|el-PL=the	GRA	spa	herring11_m	\N	\N	
426	46	8	años	year.N.M.PL	n|año-PL=year	GRA	spa	herring11_m	\N	\N	
418	45	11	.	\N	.	GRA	999	herring11_m	\N	\N	
428	46	10	the	the.DET.DEF	L2|the	GRA	eng	herring11_m	\N	\N	
427	46	9	towards	toward.ADJ+PV[or]towards.PREP	L2|towards	GRA	eng	herring11_m	\N	\N	
429	46	11	end	end.N.SG	L2|end	GRA	eng	herring11_m	\N	\N	
431	47	1	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
432	47	2	tu	yours.ADJ.POSS.MF.2S.S	det:pos|tu=your	CAL	spa	herring11_m	\N	\N	
433	47	3	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
435	48	1	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
436	48	2	Bonn	name	L2|Bonn	GRA	eng&spa	herring11_m	\N	\N	
438	49	1	en	in.PREP	prep|en=in	CAL	spa	herring11_m	\N	\N	
440	49	3	ochocientos	eight_hundred.N.M.PL	num:adj|ochociento-PL=eight_hundred	CAL	spa	herring11_m	\N	\N	
441	49	4	seis	six.NUM	num|seis=six	CAL	spa	herring11_m	\N	\N	
430	46	12	.	\N	.	GRA	999	herring11_m	\N	\N	
442	49	5	fue	be.V.3S.PAST	vpret|i-3S=go	CAL	spa	herring11_m	\N	\N	
443	49	6	cuando	when.CONJ	conj|cuando=when	CAL	spa	herring11_m	\N	\N	
444	49	7	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
434	47	4	.	\N	.	CAL	999	herring11_m	\N	\N	
446	49	9	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
406	44	6	bien	well.ADV	adv|bien=well	GRA	spa	herring11_m	\N	\N	
437	48	3	.	\N	.	GRA	999	herring11_m	\N	\N	
449	49	12	.	\N	.	CAL	999	herring11_m	\N	\N	
355	37	2	ha	have.V.23S.PRES	v:aux|habe-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
361	37	8	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
459	51	8	al	to_the.PREP+DET.DEF.M.SG	prep|a~det|el&MASC	GRA	spa	herring11_m	\N	\N	
460	51	9	noventa	ninety.NUM	num|noventa=ninety	GRA	spa	herring11_m	\N	\N	
461	51	10	al	to_the.PREP+DET.DEF.M.SG	prep|a~det|el&MASC	GRA	spa	herring11_m	\N	\N	
462	51	11	noventa	ninety.NUM	num|noventa=ninety	GRA	spa	herring11_m	\N	\N	
463	51	12	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
464	51	13	dos	two.NUM	num|dos=two	GRA	spa	herring11_m	\N	\N	
466	52	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
467	52	2	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
465	51	14	.	\N	.	GRA	999	herring11_m	\N	\N	
469	52	4	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
470	52	5	en	in.PREP	prep|en=in	CAL	spa	herring11_m	\N	\N	
477	53	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
478	53	2	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
479	53	3	sé	know.V.1S.PRES	vpres|sabe-1S&PRES=know	GRA	spa	herring11_m	\N	\N	
481	54	1	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
482	54	2	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	GRA	spa	herring11_m	\N	\N	
483	54	3	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
485	54	5	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
480	53	4	.	\N	.	GRA	999	herring11_m	\N	\N	
486	54	6	dice	tell.V.23S.PRES	vpres|deci-3S&PRES=say	GRA	spa	herring11_m	\N	\N	
487	54	7	aquí	here.ADV	adv|aquí=here	GRA	spa	herring11_m	\N	\N	
489	55	1	eh	unk	co|eh	GRA	spa	herring11_m	\N	\N	
490	55	2	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
491	55	3	solamente	only.ADV	adv|solamente=only	GRA	spa	herring11_m	\N	\N	
493	55	5	doscientos	two_hundred.N.M.PL	num:adj|dosciento-PL=two_hundred	GRA	spa	herring11_m	\N	\N	
494	55	6	cinquenta	unk	?|cinquenta	GRA	spa	herring11_m	\N	\N	
488	54	8	.	\N	.	GRA	999	herring11_m	\N	\N	
496	55	8	nueve	nine.NUM	num|nueve=nine	GRA	spa	herring11_m	\N	\N	
498	55	10	del	of_the.PREP+DET.DEF.M.SG	prep|de~det|el&MASC	GRA	spa	herring11_m	\N	\N	
499	55	11	primero	first.ADV	num:adj|primero=first	GRA	spa	herring11_m	\N	\N	
500	55	12	movimiento	movement.N.M.SG	n|movimiento=movement	GRA	spa	herring11_m	\N	\N	
502	56	1	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
504	56	3	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
505	56	4	D	name	L2|D	GRA	eng&spa	herring11_m	\N	\N	
506	56	5	ha	have.V.23S.PRES	v:aux|habe-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
507	56	6	sido	be.V.PASTPART	vpart|se=be	GRA	spa	herring11_m	\N	\N	
508	56	7	compuesto	compose.V.M.SG.PASTPART	adj|compuesto=composed_of	GRA	spa	herring11_m	\N	\N	
501	55	13	.	\N	.	GRA	999	herring11_m	\N	\N	
509	56	8	como	like.CONJ	adv|como=like	GRA	spa	herring11_m	\N	\N	
510	56	9	quince	fifteen.NUM	num|quince=fifteen	GRA	spa	herring11_m	\N	\N	
514	57	2	compuesto	compose.V.M.SG.PASTPART	adj|compuesto=composed_of	GRA	spa	herring11_m	\N	\N	
513	57	1	fue	go.V.3S.PAST[or]be.V.3S.PAST	vpret|i-3S=go	GRA	spa	herring11_m	\N	\N	
515	57	3	quince	fifteen.NUM	num|quince=fifteen	GRA	spa	herring11_m	\N	\N	
516	57	4	años	year.N.M.PL	n|año-PL=year	GRA	spa	herring11_m	\N	\N	
517	57	5	más	more.ADV	adv|más=more	GRA	spa	herring11_m	\N	\N	
519	57	7	que	that.CONJ	prep|que=than	GRA	spa	herring11_m	\N	\N	
521	57	9	mil	thousand.NUM	n|mil=thousand	GRA	spa	herring11_m	\N	\N	
520	57	8	sería	be.V.1S.COND[or]be.V.3S.COND	vcond|se-13S&COND=be	GRA	spa	herring11_m	\N	\N	
512	56	11	.	\N	.	GRA	999	herring11_m	\N	\N	
524	58	1	seis	six.NUM	num|seis=six	CAL	spa	herring11_m	\N	\N	
526	59	1	por	for.PREP	prep|por=for	CAL	spa	herring11_m	\N	\N	
527	59	2	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	CAL	spa	herring11_m	\N	\N	
529	60	1	sí	yes.ADV	co|sí=yes	GRA	spa	herring11_m	\N	\N	
530	60	2	más	more.ADV	adv|más=more	GRA	spa	herring11_m	\N	\N	
531	60	3	o	or.CONJ	conj|o=or	GRA	spa	herring11_m	\N	\N	
532	60	4	menos	less.ADV	adv|menos=less	GRA	spa	herring11_m	\N	\N	
534	61	1	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
536	61	3	setecientos	unk	num:adj|seteciento-PL=seven_hundred	CAL	spa	herring11_m	\N	\N	
538	61	5	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	
523	57	11	.	\N	.	GRA	999	herring11_m	\N	\N	
539	61	6	uno	one.PRON.M.SG	vpres|uni-1S&PRES=unite	CAL	spa	herring11_m	\N	\N	
525	58	2	.	\N	.	CAL	999	herring11_m	\N	\N	
540	61	7	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
541	61	8	mil	thousand.NUM	num|mil=thousand	CAL	spa	herring11_m	\N	\N	
528	59	3	.	\N	.	CAL	999	herring11_m	\N	\N	
533	60	5	.	\N	.	GRA	999	herring11_m	\N	\N	
554	64	4	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
555	64	5	mil	thousand.NUM	n|mil=thousand	GRA	spa	herring11_m	\N	\N	
557	64	7	seis	six.NUM	num|seis=six	GRA	spa	herring11_m	\N	\N	
558	64	8	Franz	name	L2|Franz	GRA	eng&spa	herring11_m	\N	\N	
559	64	9	Clement	name	L2|Clement	GRA	eng&spa	herring11_m	\N	\N	
560	64	10	quien	whom.PRON.REL	rel|quien=who	GRA	spa	herring11_m	\N	\N	
561	64	11	era	be.V.13S.IMPERF	vpas|se-13S=be	GRA	spa	herring11_m	\N	\N	
562	64	12	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
563	64	13	jefe	chief.N.M.SG	n|jefe=boss	GRA	spa	herring11_m	\N	\N	
564	64	14	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
565	64	15	conductor	conductive.N.M.SG	n|conductor=conductor	GRA	spa	herring11_m	\N	\N	
566	64	16	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
567	64	17	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
569	64	19	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
570	64	20	teatro	theatre.N.M.SG	n|teatro=theater	GRA	spa	herring11_m	\N	\N	
571	64	21	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
572	64	22	Wien	name	L2|Wien	GRA	eng&spa	herring11_m	\N	\N	
573	64	23	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
574	64	24	Wein_der_Viena	name	L2|Wein_der_Viena	GRA	eng&spa	herring11_m	\N	\N	
576	65	1	mil	thousand.NUM	n|mil=thousand	GRA	spa	herring11_m	\N	\N	
578	65	3	dos	two.NUM	num|dos=two	GRA	spa	herring11_m	\N	\N	
579	65	4	hasta	until.PREP	prep|hasta=until	GRA	spa	herring11_m	\N	\N	
575	64	25	.	\N	.	GRA	999	herring11_m	\N	\N	
580	65	5	mil	thousand.NUM	n|mil=thousand	GRA	spa	herring11_m	\N	\N	
581	65	6	ochocientos	eight_hundred.N.M.PL	num:adj|ochociento-PL=eight_hundred	GRA	spa	herring11_m	\N	\N	
582	65	7	once	eleven.NUM	num|once=eleven	GRA	spa	herring11_m	\N	\N	
584	66	1	concerto	concerto.N.SG	L2|concerto	GRA	eng&spa	herring11_m	\N	\N	
585	66	2	para	para.N.SG	L2|para	GRA	eng&spa	herring11_m	\N	\N	
586	66	3	clemencia	unk	L2|clemencia	GRA	eng&spa	herring11_m	\N	\N	
587	66	4	para	para.N.SG	L2|para	GRA	eng&spa	herring11_m	\N	\N	
583	65	8	.	\N	.	GRA	999	herring11_m	\N	\N	
589	66	6	clemente	unk	L2|clemente	GRA	eng&spa	herring11_m	\N	\N	
588	66	5	un	un.PRON[or]gun.N.SG+SM	L2|un	GRA	eng&spa	herring11_m	\N	\N	
590	66	7	primo	primo.N.SG	L2|primo	GRA	eng&spa	herring11_m	\N	\N	
592	67	1	violino	unk	L2|violino	GRA	eng&spa	herring11_m	\N	\N	
593	67	2	e	ge.N.SG+SM	L2|e	GRA	eng&spa	herring11_m	\N	\N	
610	69	3	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
595	67	4	al	al.N.SG[or]gal.N.SG+SM	L2|al	GRA	eng&spa	herring11_m	\N	\N	
591	66	8	.	\N	.	GRA	999	herring11_m	\N	\N	
611	69	4	cabeza	head.N.F.SG	n|cabeza=head	GRA	spa	herring11_m	\N	\N	
612	69	5	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
613	69	6	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
614	69	7	composición	composition.N.F.SG	?|composición	GRA	spa	herring11_m	\N	\N	
616	70	1	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
617	70	2	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
618	70	3	dicen	tell.V.23P.PRES	vpres|deci&PRES=say	GRA	spa	herring11_m	\N	\N	
599	67	8	.	\N	.	GRA	999	herring11_m	\N	\N	
620	71	1	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
621	71	2	primer	first.ORD.M.SG	num|primer=first	GRA	spa	herring11_m	\N	\N	
622	71	3	movimiento	movement.N.M.SG	n|movimiento=movement	GRA	spa	herring11_m	\N	\N	
623	71	4	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
624	71	5	particular	particular.ADJ.M.SG	adj|particular=particular	GRA	spa	herring11_m	\N	\N	
625	71	6	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
626	71	7	remarcable	unk	?|remarcable	GRA	spa	herring11_m	\N	\N	
607	68	8	.	\N	.	GRA	999	herring11_m	\N	\N	
628	72	1	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
630	72	3	bravura	unk	?|bravura	GRA	spa	herring11_m	\N	\N	
615	69	8	.	\N	.	GRA	999	herring11_m	\N	\N	
619	70	4	.	\N	.	GRA	999	herring11_m	\N	\N	
627	71	8	.	\N	.	GRA	999	herring11_m	\N	\N	
535	61	2	mil	thousand.NUM	n|mil=thousand	CAL	spa	herring11_m	\N	\N	
537	61	4	noventa	ninety.NUM	num|noventa=ninety	CAL	spa	herring11_m	\N	\N	
672	76	9	una	a.DET.INDEF.F.SG	vimp|uni-3S=unite	GRA	spa	herring11_m	\N	\N	
673	76	10	página	page.N.F.SG	n|página=page	GRA	spa	herring11_m	\N	\N	
674	76	11	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
675	76	12	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
676	76	13	otra	other.PRON.F.SG	det:indef|otro=other	GRA	spa	herring11_m	\N	\N	
654	74	8	Clement's	\N	L2|Clement's	GRA	eng&spa+eng	herring11_m	\N	\N	
678	77	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
656	74	10	.	\N	.	GRA	999	herring11_m	\N	\N	
679	77	2	bueno	well.IM	co|bueno=good	CAL	spa	herring11_m	\N	\N	
680	77	3	aún	unk	adv|aún=notwithstanding	CAL	spa	herring11_m	\N	\N	
681	77	4	aquí	here.ADV	adv|aquí=here	CAL	spa	herring11_m	\N	\N	
682	77	5	aquí	here.ADV	adv|aquí=here	CAL	spa	herring11_m	\N	\N	
683	77	6	dice	tell.V.23S.PRES	vpres|deci-3S&PRES=say	CAL	spa	herring11_m	\N	\N	
684	77	7	tambien	unk	?|tambien	CAL	spa	herring11_m	\N	\N	
663	75	7	.	\N	.	GRA	999	herring11_m	\N	\N	
685	77	8	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
686	77	9	su	his.ADJ.POSS.MF.23SP.S	det:pos|su&3S=his	CAL	spa	herring11_m	\N	\N	
687	77	10	principio	principle.N.M.SG	n|principio=beginning	CAL	spa	herring11_m	\N	\N	
688	77	11	cuando	when.CONJ	conj|cuando=when	CAL	spa	herring11_m	\N	\N	
650	74	4	matching	match.V.PRESPART	L2|matching	GRA	eng	herring11_m	\N	\N	
636	72	9	creo	believe.V.1S.PRES	vpres|cree-1S&PRES=believe	GRA	spa	herring11_m	\N	\N	
677	76	14	.	\N	.	GRA	999	herring11_m	\N	\N	
629	72	2	poca	little.ADJ.F.SG	det:indef|poco=little	GRA	spa	herring11_m	\N	\N	
631	72	4	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
632	72	5	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
633	72	6	sé	know.V.1S.PRES	vpres|sabe-1S&PRES=know	GRA	spa	herring11_m	\N	\N	
634	72	7	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
635	72	8	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	
658	75	2	tengo	have.V.1S.PRES	vpres|tene-1S&PRES=have	GRA	spa	herring11_m	\N	\N	
637	72	10	muy	very.ADV	adv|muy=very	GRA	spa	herring11_m	\N	\N	
638	72	11	más	more.ADV	adv|más=more	GRA	spa	herring11_m	\N	\N	
639	72	12	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
640	72	13	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
641	72	14	le	him.PRON.OBL.MF.23S	pro:per|le=him	GRA	spa	herring11_m	\N	\N	
642	72	15	falta	lack.V.23S.PRES	vpres|falta-3S&PRES=be_lacking	GRA	spa	herring11_m	\N	\N	
659	75	3	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
660	75	4	seguir	follow.V.INFIN	vinf|segui=follow	GRA	spa	herring11_m	\N	\N	
661	75	5	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
662	75	6	español	Spanish.N.M.SG	adj|español=Spanish	GRA	spa	herring11_m	\N	\N	
664	76	1	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	
665	76	2	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
666	76	3	pasa	pass.V.23S.PRES	vpres|pasa-3S&PRES=pass	GRA	spa	herring11_m	\N	\N	
694	77	17	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
695	77	18	recibió	receive.V.3S.PAST	vpret|recibi-3S=receive	CAL	spa	herring11_m	\N	\N	
696	77	19	mucha	much.ADJ.F.SG	det:indef|mucho=many	CAL	spa	herring11_m	\N	\N	
699	78	1	para	stall.V.2S.IMPER	prep|para=for	GRA	spa	herring11_m	\N	\N	
700	78	2	mí	me.PRON.PREP.MF.1S	pro:per|mí=me	GRA	spa	herring11_m	\N	\N	
701	78	3	francamente	candidly.ADV	adv:adj|franco=frank	GRA	spa	herring11_m	\N	\N	
702	78	4	cuando	when.CONJ	conj|cuando=when	GRA	spa	herring11_m	\N	\N	
703	78	5	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
704	78	6	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	
706	78	8	las	the.DET.DEF.F.PL	det:art|el-PL=the	GRA	spa	herring11_m	\N	\N	
707	78	9	primeras	first.ORD.F.PL	num:adj|primero-PL=first	GRA	spa	herring11_m	\N	\N	
708	78	10	cinco	five.NUM	num|cinco=five	GRA	spa	herring11_m	\N	\N	
709	78	11	notas	note.N.F.PL[or]sense.V.2S.PRES	vpres|nota&PRES=note	GRA	spa	herring11_m	\N	\N	
712	78	14	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
713	78	15	recuerdo	recall.V.1S.PRES	vpres|recorda-1S&PRES=remember	GRA	spa	herring11_m	\N	\N	
714	78	16	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
715	78	17	Mozart	name	L2|Mozart	GRA	eng&spa	herring11_m	\N	\N	
717	79	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
719	79	3	tenía	have.V.13S.IMPERF	vpas|tene-13S=have	CAL	spa	herring11_m	\N	\N	
720	79	4	la	the.DET.DEF.F.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
721	79	5	influencia	influence.N.F.SG	vpres|influencia-3S&PRES=influence	CAL	spa	herring11_m	\N	\N	
722	79	6	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
716	78	18	.	\N	.	GRA	999	herring11_m	\N	\N	
723	79	7	Mozart	name	L2|Mozart	CAL	eng&spa	herring11_m	\N	\N	
724	79	8	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
727	81	1	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
729	81	3	momento	momentum.N.M.SG	n|momento=moment	GRA	spa	herring11_m	\N	\N	
730	81	4	oscuro	obscure.ADJ.M.SG	adj|oscuro=dark	GRA	spa	herring11_m	\N	\N	
731	81	5	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
732	81	6	puedo	might.V.1S.PRES	vpres|pode-1S&PRES=can	GRA	spa	herring11_m	\N	\N	
733	81	7	o	or.CONJ	conj|o=or	GRA	spa	herring11_m	\N	\N	
725	79	9	.	\N	.	CAL	999	herring11_m	\N	\N	
726	80	1	.	\N		GRA	999	herring11_m	\N	\N	
735	81	9	si	if.CONJ	conj|si=if	GRA	spa	herring11_m	\N	\N	
736	81	10	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
737	81	11	Mozart	name	L2|Mozart	GRA	eng&spa	herring11_m	\N	\N	
738	81	12	o	or.CONJ	conj|o=or	GRA	spa	herring11_m	\N	\N	
739	81	13	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
740	81	14	Beethoven	name	L2|Beethoven	GRA	eng&spa	herring11_m	\N	\N	
744	83	1	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	
745	83	2	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
746	83	3	claro	of_course.IM	co|claro=obvious	CAL	spa	herring11_m	\N	\N	
747	83	4	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
749	83	6	piano	piano.N.M.SG	n|piano=piano	CAL	spa	herring11_m	\N	\N	
750	83	7	era	be.V.13S.IMPERF	vpas|se-13S=be	CAL	spa	herring11_m	\N	\N	
751	83	8	su	his.ADJ.POSS.MF.23SP.S	det:pos|su&3S=his	CAL	spa	herring11_m	\N	\N	
741	81	15	.	\N	.	GRA	999	herring11_m	\N	\N	
752	83	9	instrumento	instrument.N.M.SG	n|instrumento=instrument	CAL	spa	herring11_m	\N	\N	
743	82	2	.	\N	.	CAL	999	herring11_m	\N	\N	
755	84	1	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
756	84	2	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
757	84	3	violín	violin.N.M.SG	n|violín=violin	CAL	spa	herring11_m	\N	\N	
758	84	4	llegó	get.V.3S.PAST	vpret|llega-3S=arrive	CAL	spa	herring11_m	\N	\N	
759	84	5	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
760	84	6	ser	be.V.INFIN	vinf|se=be	CAL	spa	herring11_m	\N	\N	
761	84	7	su	his.ADJ.POSS.MF.23SP.S	det:pos|su&3S=his	CAL	spa	herring11_m	\N	\N	
765	85	1	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
763	84	9	instrumento	instrument.N.M.SG[or]notarise.V.1S.PRES	n|instrumento=instrument	CAL	spa	herring11_m	\N	\N	
766	85	2	cuando	when.CONJ	conj|cuando=when	CAL	spa	herring11_m	\N	\N	
754	83	11	.	\N	.	CAL	999	herring11_m	\N	\N	
767	85	3	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
768	85	4	componía	compose.V.13S.IMPERF	vpas|compone-13S=compose	CAL	spa	herring11_m	\N	\N	
770	85	6	muchas	much.ADJ.F.PL	det:indef|mucho-PL=many	CAL	spa	herring11_m	\N	\N	
771	85	7	piezas	piece.N.F.PL	n|pieza-PL=piece	CAL	spa	herring11_m	\N	\N	
772	85	8	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
775	85	11	cuando	when.CONJ	conj|cuando=when	CAL	spa	herring11_m	\N	\N	
776	85	12	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
777	85	13	estaba	be.V.13S.IMPERF	vpas|esta-13S=be	CAL	spa	herring11_m	\N	\N	
764	84	10	.	\N	.	CAL	999	herring11_m	\N	\N	
689	77	12	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
784	85	20	era	be.V.13S.IMPERF	vpas|se-13S=be	CAL	spa	herring11_m	\N	\N	
786	85	22	componía	compose.V.13S.IMPERF	vpas|compone-13S=compose	CAL	spa	herring11_m	\N	\N	
787	85	23	los	the.DET.DEF.M.PL	det:art|el-PL=the	CAL	spa	herring11_m	\N	\N	
788	85	24	cuartetos	quartet.N.M.PL	?|cuartetos	CAL	spa	herring11_m	\N	\N	
790	85	26	instrumentos	instrument.N.M.PL	n|instrumento-PL=instrument	CAL	spa	herring11_m	\N	\N	
791	85	27	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
792	85	28	cuerda	string.N.F.SG	n|cuerda=string	CAL	spa	herring11_m	\N	\N	
794	86	1	ahí	there.ADV	adv|ahí=there	CAL	spa	herring11_m	\N	\N	
795	86	2	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	
796	86	3	en	in.PREP	prep|en=in	CAL	spa	herring11_m	\N	\N	
793	85	29	.	\N	.	CAL	999	herring11_m	\N	\N	
797	86	4	las	the.DET.DEF.F.PL	det:art|el-PL=the	CAL	spa	herring11_m	\N	\N	
798	86	5	sinfonías	symphony.N.F.PL	?|sinfonías	CAL	spa	herring11_m	\N	\N	
801	87	2	y	and.CONJ	conj|y=and	GRA	spa	herring11_m	\N	\N	
802	87	3	las	the.DET.DEF.F.PL	det:art|el-PL=the	GRA	spa	herring11_m	\N	\N	
803	87	4	sinfonías	symphony.N.F.PL	?|sinfonías	GRA	spa	herring11_m	\N	\N	
799	86	6	.	\N	.	CAL	999	herring11_m	\N	\N	
805	88	1	en	in.PREP	prep|en=in	CAL	spa	herring11_m	\N	\N	
806	88	2	las	the.DET.DEF.F.PL	det:art|el-PL=the	CAL	spa	herring11_m	\N	\N	
807	88	3	sinfonías	symphony.N.F.PL	?|sinfonías	CAL	spa	herring11_m	\N	\N	
804	87	5	.	\N	.	GRA	999	herring11_m	\N	\N	
810	88	6	en	in.PREP	prep|en=in	CAL	spa	herring11_m	\N	\N	
811	88	7	los	the.DET.DEF.M.PL	det:art|el-PL=the	CAL	spa	herring11_m	\N	\N	
812	88	8	cuartetos	quartet.N.M.PL	?|cuartetos	CAL	spa	herring11_m	\N	\N	
813	88	9	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
814	88	10	cuerdas	string.N.F.PL	n|cuerda-PL=string	CAL	spa	herring11_m	\N	\N	
816	89	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
817	89	2	he	have.V.1S.PRES	v:aux|habe-1S&PRES=have	GRA	spa	herring11_m	\N	\N	
818	89	3	visto	see.V.PASTPART	vpres|vesti-1S&PRES=dress	GRA	spa	herring11_m	\N	\N	
819	89	4	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
821	89	6	señor	gentleman.N.M.SG	n|señor=sir	GRA	spa	herring11_m	\N	\N	
815	88	11	.	\N	.	CAL	999	herring11_m	\N	\N	
822	89	7	muchas	much.ADJ.F.PL	det:indef|mucho-PL=many	GRA	spa	herring11_m	\N	\N	
823	89	8	veces	time.N.F.PL	n|vez-PL=turn	GRA	spa	herring11_m	\N	\N	
824	89	9	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
826	90	1	quién	who.INT.MF.SG	pro:int|quién=who	CAL	spa	herring11_m	\N	\N	
827	90	2	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
829	91	1	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
831	91	3	Perlman	name	L2|Perlman	GRA	eng&spa	herring11_m	\N	\N	
833	92	1	Itshak	name	L2|Itshak	CAL	eng&spa	herring11_m	\N	\N	
834	92	2	Perlman	name	L2|Perlman	CAL	eng&spa	herring11_m	\N	\N	
825	89	10	.	\N	.	GRA	999	herring11_m	\N	\N	
836	93	1	sí	yes.ADV	?|sí@3	CAL	3	herring11_m	\N	\N	
838	94	1	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
828	90	3	?	\N	?	CAL	999	herring11_m	\N	\N	
840	95	1	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	CAL	spa	herring11_m	\N	\N	
841	95	2	sabes	know.V.2S.PRES	vpres|sabe&PRES=know	CAL	spa	herring11_m	\N	\N	
842	95	3	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
832	91	4	.	\N	.	GRA	999	herring11_m	\N	\N	
843	95	4	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
845	95	6	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	CAL	spa	herring11_m	\N	\N	
835	92	3	?	\N	?	CAL	999	herring11_m	\N	\N	
846	95	7	malas	nasty.ADJ.F.PL	adj|malo-PL=bad	CAL	spa	herring11_m	\N	\N	
837	93	2	.	\N	.	CAL	999	herring11_m	\N	\N	
847	95	8	piernas	shank.N.F.PL	n|pierna-PL=leg	CAL	spa	herring11_m	\N	\N	
839	94	2	.	\N	.	GRA	999	herring11_m	\N	\N	
848	95	9	pues	then.CONJ	co|pues=well	CAL	spa	herring11_m	\N	\N	
849	95	10	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
852	96	1	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
853	96	2	tuvo	have.V.3S.PAST	vpret|tene-3S=have	GRA	spa	herring11_m	\N	\N	
854	96	3	polio	unk	?|polio	GRA	spa	herring11_m	\N	\N	
856	97	1	polio	unk	?|polio	CAL	spa	herring11_m	\N	\N	
857	97	2	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
858	97	3	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
860	98	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
861	98	2	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
863	98	4	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
851	95	12	?	\N	?	CAL	999	herring11_m	\N	\N	
864	98	5	ha	have.V.23S.PRES	v:aux|habe-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
865	98	6	venido	come.V.PASTPART	vpart|veni=come	GRA	spa	herring11_m	\N	\N	
866	98	7	aquí	here.ADV	adv|aquí=here	GRA	spa	herring11_m	\N	\N	
855	96	4	.	\N	.	GRA	999	herring11_m	\N	\N	
867	98	8	muchas	much.ADJ.F.PL	det:indef|mucho-PL=many	GRA	spa	herring11_m	\N	\N	
868	98	9	veces	time.N.F.PL	n|vez-PL=turn	GRA	spa	herring11_m	\N	\N	
859	97	4	.	\N	.	CAL	999	herring11_m	\N	\N	
869	98	10	.	\N	.	GRA	999	herring11_m	\N	\N	
778	85	14	más	more.ADV	adv|más=more	CAL	spa	herring11_m	\N	\N	
780	85	16	en	in.PREP	prep|en=in	CAL	spa	herring11_m	\N	\N	
872	99	3	me	me.PRON.OBL.MF.1S	pro:per|me=me	GRA	spa	herring11_m	\N	\N	
873	99	4	ha	have.V.23S.PRES	v:aux|habe-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
874	99	5	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
876	99	7	familia	family.N.F.SG	n|familia=family	GRA	spa	herring11_m	\N	\N	
877	99	8	aquí	here.ADV	adv|aquí=here	GRA	spa	herring11_m	\N	\N	
878	99	9	también	too.ADV	adv|también=also	GRA	spa	herring11_m	\N	\N	
879	99	10	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
880	99	11	Miami	name	L2|Miami	GRA	eng&spa	herring11_m	\N	\N	
882	100	1	uhuh	unk	co|uhuh	CAL	eng	herring11_m	\N	\N	
884	101	1	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
881	99	12	.	\N	.	GRA	999	herring11_m	\N	\N	
885	101	2	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
883	100	2	.	\N	.	CAL	999	herring11_m	\N	\N	
886	101	3	nació	.V.3S.PAST	vpret|nace-3S=be_born	GRA	spa	herring11_m	\N	\N	
887	101	4	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
890	102	2	nació	.V.3S.PAST	vpret|nace-3S=be_born	CAL	spa	herring11_m	\N	\N	
891	102	3	en	in.PREP	prep|en=in	CAL	spa	herring11_m	\N	\N	
888	101	5	.	\N	.	GRA	999	herring11_m	\N	\N	
892	102	4	Israel	name	L2|Israel	CAL	eng&spa	herring11_m	\N	\N	
894	103	1	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
895	103	2	Israel	name	L2|Israel	GRA	eng&spa	herring11_m	\N	\N	
897	104	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
893	102	5	.	\N	.	CAL	999	herring11_m	\N	\N	
899	105	1	Daniel	name	L2|Daniel	GRA	eng&spa	herring11_m	\N	\N	
900	105	2	Barenboim	name	L2|Barenboim	GRA	eng&spa	herring11_m	\N	\N	
896	103	3	.	\N	.	GRA	999	herring11_m	\N	\N	
901	105	3	también	too.ADV	adv|también=also	GRA	spa	herring11_m	\N	\N	
898	104	2	.	\N	.	CAL	999	herring11_m	\N	\N	
902	105	4	nació	.V.3S.PAST	vpret|nace-3S=be_born	GRA	spa	herring11_m	\N	\N	
903	105	5	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
904	105	6	Israel	name	L2|Israel	GRA	eng&spa	herring11_m	\N	\N	
906	106	1	mmhm	mmhm.IM	?|mmhm	CAL	eng	herring11_m	\N	\N	
909	107	2	se	to_him.PRON.INDIR.MF.23SP	pro:refl|se=itself	GRA	spa	herring11_m	\N	\N	
910	107	3	las	them.PRON.OBJ.F.3P	det:art|el-PL=the	GRA	spa	herring11_m	\N	\N	
905	105	7	.	\N	.	GRA	999	herring11_m	\N	\N	
911	107	4	ha	have.V.23S.PRES	v:aux|habe-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
907	106	2	.	\N	.	CAL	999	herring11_m	\N	\N	
914	107	7	aquí	here.ADV	adv|aquí=here	GRA	spa	herring11_m	\N	\N	
913	107	6	bien	well.ADV[or]good.N.M.SG	adv|bien=well	GRA	spa	herring11_m	\N	\N	
916	108	1	no	not.ADV	co|no=no	CAL	spa	herring11_m	\N	\N	
917	108	2	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
918	108	3	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
920	108	5	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
915	107	8	.	\N	.	GRA	999	herring11_m	\N	\N	
921	108	6	bastante	enough.ADJ.MF.SG	adv|bastante=enough	CAL	spa	herring11_m	\N	\N	
923	108	8	porque	because.CONJ	conj|porque=because	CAL	spa	herring11_m	\N	\N	
924	108	9	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	CAL	spa	herring11_m	\N	\N	
925	108	10	trajeron	bring.V.3P.PAST	vpret|trae=carry	CAL	spa	herring11_m	\N	\N	
926	108	11	para	for.PREP	prep|para=for	CAL	spa	herring11_m	\N	\N	
927	108	12	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
928	108	13	fuera	be.V.13S.SUBJ.IMPERF	adv|fuera=outside	CAL	spa	herring11_m	\N	\N	
929	108	14	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
932	109	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
933	109	3	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
935	110	1	Daniel	name	L2|Daniel	GRA	eng&spa	herring11_m	\N	\N	
936	110	2	Barenboim	name	L2|Barenboim	GRA	eng&spa	herring11_m	\N	\N	
938	111	1	este	this.PRON.DEM.M.SG	det:dem|este=this	CAL	spa	herring11_m	\N	\N	
939	111	2	Itzhak	name	L2|Itzhak	CAL	eng&spa	herring11_m	\N	\N	
930	108	15	.	\N	.	CAL	999	herring11_m	\N	\N	
940	111	3	Perlman	name	L2|Perlman	CAL	eng&spa	herring11_m	\N	\N	
942	112	1	oh	oh.IM	L2|oh	GRA	eng&spa	herring11_m	\N	\N	
944	113	1	para	for.PREP	prep|para=for	GRA	spa	herring11_m	\N	\N	
934	109	4	?	\N	?	CAL	999	herring11_m	\N	\N	
945	113	2	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
947	113	4	al	to_the.PREP+DET.DEF.M.SG	prep|a~det|el&MASC	GRA	spa	herring11_m	\N	\N	
937	110	3	?	\N	?	GRA	999	herring11_m	\N	\N	
948	113	5	hospital	hospital.N.M.SG	n|hospital=hospital	GRA	spa	herring11_m	\N	\N	
950	114	1	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
951	114	2	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
941	111	4	.	\N	.	CAL	999	herring11_m	\N	\N	
952	114	3	para	for.PREP	prep|para=for	CAL	spa	herring11_m	\N	\N	
943	112	2	.	\N	.	GRA	999	herring11_m	\N	\N	
953	114	4	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
955	114	6	a	to.PREP	n:let|a	CAL	spa	herring11_m	\N	\N	
956	114	7	al	to_the.PREP+DET.DEF.M.SG	prep|a~det|el&MASC	CAL	spa	herring11_m	\N	\N	
957	114	8	conservatorio	conservatoire.N.M.SG	?|conservatorio	CAL	spa	herring11_m	\N	\N	
958	114	9	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
949	113	6	?	\N	?	GRA	999	herring11_m	\N	\N	
959	114	10	en	in.PREP	prep|en=in	CAL	spa	herring11_m	\N	\N	
960	114	11	Nueva_York	name	n:prop|Nueva_York	CAL	spa	herring11_m	\N	\N	
961	114	12	.	\N	.	CAL	999	herring11_m	\N	\N	
870	99	1	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
966	116	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
967	116	3	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
968	116	4	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	GRA	spa	herring11_m	\N	\N	
969	116	5	llama	call.V.23S.PRES	vpres|llama-3S&PRES=call	GRA	spa	herring11_m	\N	\N	
972	117	1	aja	unk	?|aja	CAL	spa	herring11_m	\N	\N	
974	118	1	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
971	116	7	?	\N	?	GRA	999	herring11_m	\N	\N	
975	118	2	un	one.DET.INDEF.M.SG	pro:dem|un=one	GRA	spa	herring11_m	\N	\N	
973	117	2	.	\N	.	CAL	999	herring11_m	\N	\N	
976	118	3	nombre	name.N.M.SG	n|nombre=name	GRA	spa	herring11_m	\N	\N	
977	118	4	especial	special.ADJ.M.SG	adj|especial=special	GRA	spa	herring11_m	\N	\N	
979	119	1	sí	yes.ADV	adv|sí=yes	CAL	spa	herring11_m	\N	\N	
980	119	2	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
978	118	5	.	\N	.	GRA	999	herring11_m	\N	\N	
981	119	3	ahí	there.ADV	adv|ahí=there	CAL	spa	herring11_m	\N	\N	
983	119	5	donde	where.REL	rel|donde=where	CAL	spa	herring11_m	\N	\N	
984	119	6	han	have.V.23P.PRES	vpres|habe&PRES=have	CAL	spa	herring11_m	\N	\N	
985	119	7	salido	exit.V.PASTPART	vpart|sali=leave	CAL	spa	herring11_m	\N	\N	
986	119	8	la	the.DET.DEF.F.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
987	119	9	mayoría	majority.N.F.SG	n|mayoría=majority	CAL	spa	herring11_m	\N	\N	
988	119	10	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
989	119	11	los	the.DET.DEF.M.PL	det:art|el-PL=the	CAL	spa	herring11_m	\N	\N	
991	119	13	violinistas	violinist.N.M	n|violinista-PL=violinist	CAL	spa	herring11_m	\N	\N	
992	119	14	yeah	yeah.ADV	L2|yeah	CAL	eng&spa	herring11_m	\N	\N	
994	120	1	esos	that.ADJ.DEM.M.PL	det:dem|ese-PL=that	GRA	spa	herring11_m	\N	\N	
995	120	2	niños	kid.N.M.PL	n|niño-PL=child	GRA	spa	herring11_m	\N	\N	
996	120	3	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
997	120	4	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
993	119	15	.	\N	.	CAL	999	herring11_m	\N	\N	
999	120	6	Brown	name	L2|Brown	GRA	eng&spa	herring11_m	\N	\N	
1000	120	7	donde	where.REL	rel|donde=where	GRA	spa	herring11_m	\N	\N	
1002	120	9	cinco	five.NUM	num|cinco=five	GRA	spa	herring11_m	\N	\N	
1001	120	8	todos	everything.PRON.M.PL[or]all.ADJ.M.PL	det:indef|todo-PL=all	GRA	spa	herring11_m	\N	\N	
1003	120	10	hijos	son.N.M.PL	n|hijo-PL=child	GRA	spa	herring11_m	\N	\N	
1004	120	11	están	be.V.23P.PRES	v:aux|esta&PRES=be	GRA	spa	herring11_m	\N	\N	
1007	121	1	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
1008	121	2	del	of_the.PREP+DET.DEF.M.SG	prep|de~det|el&MASC	CAL	spa	herring11_m	\N	\N	
1009	121	3	piano	piano.N.M.SG	n|piano=piano	CAL	spa	herring11_m	\N	\N	
1011	122	1	uhuh	unk	L2|uhuh	GRA	eng&spa	herring11_m	\N	\N	
1013	123	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
1015	124	1	ellos	they.PRON.SUB.M.3P	pro:per|ello-PL=he	GRA	spa	herring11_m	\N	\N	
1006	120	13	.	\N	.	GRA	999	herring11_m	\N	\N	
1016	124	2	están	be.V.23P.PRES	vpres|esta&PRES=be	GRA	spa	herring11_m	\N	\N	
1017	124	3	ahí	there.ADV	adv|ahí=there	GRA	spa	herring11_m	\N	\N	
1020	125	1	ahí	there.ADV	adv|ahí=there	CAL	spa	herring11_m	\N	\N	
1010	121	4	?	\N	?	CAL	999	herring11_m	\N	\N	
1021	125	2	también	too.ADV	adv|también=also	CAL	spa	herring11_m	\N	\N	
1012	122	2	.	\N	.	GRA	999	herring11_m	\N	\N	
1023	126	1	sí	yes.ADV	adv|sí=yes	CAL	spa	herring11_m	\N	\N	
1014	123	2	.	\N	.	CAL	999	herring11_m	\N	\N	
1024	126	2	mmhm	mmhm.IM	L2|mmhm	CAL	eng	herring11_m	\N	\N	
1026	127	1	esto	this.PRON.DEM.NT.SG	pro:dem|esto=this_one	CAL	spa	herring11_m	\N	\N	
1027	127	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
1029	127	4	como	like.CONJ	adv|como=like	CAL	spa	herring11_m	\N	\N	
1019	124	5	.	\N	.	GRA	999	herring11_m	\N	\N	
1030	127	5	tocan	touch.V.23P.PRES	vpres|toca&PRES=touch	CAL	spa	herring11_m	\N	\N	
1031	127	6	ellos	they.PRON.SUB.M.3P	pro:per|ello-PL=he	CAL	spa	herring11_m	\N	\N	
1022	125	3	?	\N	?	CAL	999	herring11_m	\N	\N	
1033	128	1	tener	have.V.INFIN	vinf|tene=have	GRA	spa	herring11_m	\N	\N	
1034	128	2	cinco	five.NUM	num|cinco=five	GRA	spa	herring11_m	\N	\N	
1025	126	3	.	\N	.	CAL	999	herring11_m	\N	\N	
1035	128	3	personas	person.N.F.PL	n|persona-PL=person	GRA	spa	herring11_m	\N	\N	
1036	128	4	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
1038	128	6	tan	so.ADV	adv|tan=such	GRA	spa	herring11_m	\N	\N	
1040	129	1	tan	so.ADV	adv|tan=such	CAL	spa	herring11_m	\N	\N	
1042	129	3	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
1032	127	7	.	\N	.	CAL	999	herring11_m	\N	\N	
1043	129	4	piano	piano.N.M.SG	n|piano=piano	CAL	spa	herring11_m	\N	\N	
1044	129	5	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	
1046	130	1	tan	so.ADV	adv|tan=such	GRA	spa	herring11_m	\N	\N	
1041	129	2	bien	well.ADV	adv|bien=well	CAL	spa	herring11_m	\N	\N	
1051	131	3	que	that.CONJ	pro:per:1|lo=him	CAL	spa	herring11_m	\N	\N	
1052	131	4	lo	him.PRON.OBJ.M.3S	vsub|toca&PRES=touch	CAL	spa	herring11_m	\N	\N	
1039	128	7	.	\N	.	GRA	999	herring11_m	\N	\N	
1054	131	6	al	to_the.PREP+DET.DEF.M.SG	adj|mismo=same	CAL	spa	herring11_m	\N	\N	
1045	129	6	.	\N	.	CAL	999	herring11_m	\N	\N	
1048	130	3	.	\N	.	GRA	999	herring11_m	\N	\N	
962	115	1	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	GRA	spa	herring11_m	\N	\N	
1063	132	6	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
1064	132	7	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	CAL	spa	herring11_m	\N	\N	
1065	132	8	tengo	have.V.1S.PRES	vpres|tene-1S&PRES=have	CAL	spa	herring11_m	\N	\N	
1067	133	1	uno	one.PRON.M.SG	det:art|un=one	CAL	spa	herring11_m	\N	\N	
1068	133	2	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
1066	132	9	.	\N	.	CAL	999	herring11_m	\N	\N	
1069	133	3	los	the.DET.DEF.M.PL	det:art|el-PL=the	CAL	spa	herring11_m	\N	\N	
1070	133	4	Cds	name	L2|Cds	CAL	eng	herring11_m	\N	\N	
1072	133	6	han	have.V.23P.PRES	v:aux|habe&PRES=have	CAL	spa	herring11_m	\N	\N	
1073	133	7	tocado	touch.V.PASTPART	vpart|toca=touch	CAL	spa	herring11_m	\N	\N	
1077	133	11	cinco	five.NUM	num|cinco=five	CAL	spa	herring11_m	\N	\N	
1114	142	2	toca	touch.V.23S.PRES	vpres|toca-3S&PRES=touch	CAL	spa	herring11_m	\N	\N	
1076	133	10	todos	everything.PRON.M.PL[or]all.ADJ.M.PL	det:indef|todo-PL=all	CAL	spa	herring11_m	\N	\N	
1078	133	12	al	to_the.PREP+DET.DEF.M.SG	prep|a~det|el&MASC	CAL	spa	herring11_m	\N	\N	
1079	133	13	mismo	same.ADJ.M.SG	adj|mismo=same	CAL	spa	herring11_m	\N	\N	
1080	133	14	tiempo	time.N.M.SG	n|tiempo=season	CAL	spa	herring11_m	\N	\N	
1087	136	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
1084	135	1	cierta	true.ADJ.F.SG[or]certain.ADJ.F.SG	adj|cierto=certain	GRA	spa	herring11_m	\N	\N	
1088	136	2	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
1090	137	1	saben	know.V.23P.PRES	vpres|sabe&PRES=know	CAL	spa	herring11_m	\N	\N	
1081	133	15	.	\N	.	CAL	999	herring11_m	\N	\N	
1083	134	2	.	\N	.	CAL	999	herring11_m	\N	\N	
1092	137	3	que	that.PRON.REL	rel|que=that	CAL	spa	herring11_m	\N	\N	
1093	137	4	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	CAL	spa	herring11_m	\N	\N	
1086	135	3	.	\N	.	GRA	999	herring11_m	\N	\N	
1095	138	1	uno	one.PRON.M.SG	num|uno=one	CAL	spa	herring11_m	\N	\N	
1096	138	2	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	CAL	spa	herring11_m	\N	\N	
1089	136	3	.	\N	.	CAL	999	herring11_m	\N	\N	
1098	139	1	aquí	here.ADV	adv|aquí=here	GRA	spa	herring11_m	\N	\N	
1099	139	2	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
1100	139	3	debe	owe.V.23S.PRES	vpres|debe-3S&PRES=must	GRA	spa	herring11_m	\N	\N	
1101	139	4	estar	be.V.INFIN	vinf|esta=be	GRA	spa	herring11_m	\N	\N	
1094	137	5	.	\N	.	CAL	999	herring11_m	\N	\N	
1103	140	1	uno	one.PRON.M.SG	num|uno=one	CAL	spa	herring11_m	\N	\N	
1105	140	3	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
1097	138	3	.	\N	.	CAL	999	herring11_m	\N	\N	
1108	141	1	otro	other.PRON.M.SG	pro:indef|otro=other	CAL	spa	herring11_m	\N	\N	
1110	141	3	la	the.DET.DEF.F.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
1111	141	4	melodía	melody.N.F.SG	?|melodía	CAL	spa	herring11_m	\N	\N	
1102	139	5	.	\N	.	GRA	999	herring11_m	\N	\N	
1113	142	1	otro	other.PRON.M.SG	pro:indef|otro=other	CAL	spa	herring11_m	\N	\N	
1115	142	3	otras	other.ADJ.F.PL	det:indef|otro-PL=other	CAL	spa	herring11_m	\N	\N	
1116	142	4	cosas	thing.N.F.PL	vsub|cose&PRES=sew	CAL	spa	herring11_m	\N	\N	
1107	140	5	.	\N	.	CAL	999	herring11_m	\N	\N	
1117	142	5	más	more.ADV	adv|más=more	CAL	spa	herring11_m	\N	\N	
1119	142	7	decir	tell.V.INFIN	vinf|deci=say	CAL	spa	herring11_m	\N	\N	
1121	143	1	algunas	some.PRON.F.PL	det:indef|alguno-PL=some	CAL	spa	herring11_m	\N	\N	
1123	143	3	o	or.CONJ	conj|o=or	CAL	spa	herring11_m	\N	\N	
1112	141	5	.	\N	.	CAL	999	herring11_m	\N	\N	
1125	143	5	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	
1127	144	1	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
1128	144	2	chiquito	unk	n|chico=child	GRA	spa	herring11_m	\N	\N	
1129	144	3	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
1130	144	4	estaba	be.V.13S.IMPERF	vpas|esta-13S=be	GRA	spa	herring11_m	\N	\N	
1131	144	5	tocando	touch.V.PRESPART	vger|toca-PROG=touch	GRA	spa	herring11_m	\N	\N	
1120	142	8	.	\N	.	CAL	999	herring11_m	\N	\N	
1132	144	6	originalmente	originally.ADV	adv:adj|original=original	GRA	spa	herring11_m	\N	\N	
1134	145	1	cuando	when.CONJ	conj|cuando=when	GRA	spa	herring11_m	\N	\N	
1136	145	3	pusieron	put.V.3P.PAST	vpret|pone=put	GRA	spa	herring11_m	\N	\N	
1137	145	4	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
1138	145	5	primera	first.ORD.F.SG	num:adj|primero=first	GRA	spa	herring11_m	\N	\N	
1126	143	6	.	\N	.	CAL	999	herring11_m	\N	\N	
1139	145	6	vez	time.N.F.SG	n|vez=turn	GRA	spa	herring11_m	\N	\N	
1140	145	7	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
1141	145	8	sesenta	sixty.NUM	num|sesenta=sixty	GRA	spa	herring11_m	\N	\N	
1133	144	7	.	\N	.	GRA	999	herring11_m	\N	\N	
1143	145	10	.	\N	.	GRA	999	herring11_m	\N	\N	
1053	131	5	toquen	touch.V.23P.SUBJ.PRES	prep|a~det|el&MASC	CAL	spa	herring11_m	\N	\N	
1146	146	3	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
1148	146	5	solamente	only.ADV	adv|solamente=only	GRA	spa	herring11_m	\N	\N	
1149	146	6	los	the.DET.DEF.M.PL	det:art|el-PL=the	GRA	spa	herring11_m	\N	\N	
1150	146	7	dos	two.NUM	num|dos=two	GRA	spa	herring11_m	\N	\N	
1151	146	8	muchachos	girl.N.M.PL	n|muchacho-PL=child	GRA	spa	herring11_m	\N	\N	
1152	146	9	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
1153	146	10	las	the.DET.DEF.F.PL	det:art|el-PL=the	GRA	spa	herring11_m	\N	\N	
1154	146	11	dos	two.NUM	num|dos=two	GRA	spa	herring11_m	\N	\N	
1159	148	1	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
1160	148	2	son	be.V.23P.PRES	vpres|se&PRES=be	CAL	spa	herring11_m	\N	\N	
1156	146	13	.	\N	.	GRA	999	herring11_m	\N	\N	
1161	148	3	tres	three.NUM	num|tres=three	CAL	spa	herring11_m	\N	\N	
1158	147	2	.	\N	.	CAL	999	herring11_m	\N	\N	
1162	148	4	muchachas	girl.N.F.PL	n|muchacho-PL=child	CAL	spa	herring11_m	\N	\N	
1163	148	5	y	and.CONJ	conj|y=and	CAL	spa	herring11_m	\N	\N	
1164	148	6	dos	two.NUM	num|dos=two	CAL	spa	herring11_m	\N	\N	
1165	148	7	muchachos	girl.N.M.PL	n|muchacho-PL=child	CAL	spa	herring11_m	\N	\N	
1168	149	2	tres	three.NUM	num|tres=three	CAL	spa	herring11_m	\N	\N	
1169	149	3	muchachas	girl.N.F.PL	n|muchacho-PL=child	CAL	spa	herring11_m	\N	\N	
1171	150	1	bueno	well.IM	co|bueno=good	GRA	spa	herring11_m	\N	\N	
1166	148	8	.	\N	.	CAL	999	herring11_m	\N	\N	
1172	150	2	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
1173	150	3	sé	know.V.1S.PRES	vpres|sabe-1S&PRES=know	GRA	spa	herring11_m	\N	\N	
1174	150	4	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
1170	149	4	.	\N	.	CAL	999	herring11_m	\N	\N	
1175	150	5	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
1177	150	7	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
1178	150	8	un	one.DET.INDEF.M.SG	pro:dem|un=one	GRA	spa	herring11_m	\N	\N	
1179	150	9	niño	child.N.M.SG	n|niño=child	GRA	spa	herring11_m	\N	\N	
1181	151	1	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
1182	151	2	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
1183	151	3	bueno	well.IM	co|bueno=good	CAL	spa	herring11_m	\N	\N	
1184	151	4	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
1187	152	2	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
1180	150	10	.	\N	.	GRA	999	herring11_m	\N	\N	
1188	152	3	sé	know.V.1S.PRES	vpres|sabe-1S&PRES=know	CAL	spa	herring11_m	\N	\N	
1190	153	1	no	not.ADV	co|no=no	CAL	spa	herring11_m	\N	\N	
1192	154	1	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
1193	154	2	ahora	now.ADV	adv|ahora=now	CAL	spa	herring11_m	\N	\N	
1185	151	5	.	\N	.	CAL	999	herring11_m	\N	\N	
1194	154	3	todos	everything.PRON.M.PL	det:indef|todo-PL=all	CAL	spa	herring11_m	\N	\N	
1196	154	5	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
1197	154	6	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
1189	152	4	.	\N	.	CAL	999	herring11_m	\N	\N	
1199	155	1	todos	everything.PRON.M.PL	det:indef|todo-PL=all	GRA	spa	herring11_m	\N	\N	
1191	153	2	.	\N	.	CAL	999	herring11_m	\N	\N	
1201	156	1	sí	yes.ADV	co|sí=yes	GRA	spa	herring11_m	\N	\N	
1203	157	1	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
1204	157	2	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
1206	157	4	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	GRA	spa	herring11_m	\N	\N	
1207	157	5	ve	see.V.23S.PRES	vpres|ve-3S&PRES=see	GRA	spa	herring11_m	\N	\N	
1209	157	7	todavía	yet.ADV	adv|todavía=still	GRA	spa	herring11_m	\N	\N	
1198	154	7	.	\N	.	CAL	999	herring11_m	\N	\N	
1208	157	6	menor	minor.ADJ.M.SG[or]minor.N.M	adj|menor=younger	GRA	spa	herring11_m	\N	\N	
1200	155	2	.	\N	.	GRA	999	herring11_m	\N	\N	
1211	158	1	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
1202	156	2	.	\N	.	GRA	999	herring11_m	\N	\N	
1214	159	1	y	and.CONJ	conj|y=and	GRA	spa	herring11_m	\N	\N	
1215	159	2	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
1216	159	3	madre	mother.N.F.SG	n|madre=mother	GRA	spa	herring11_m	\N	\N	
1217	159	4	empezó	start.V.3S.PAST	vpret|empeza-3S=begin	GRA	spa	herring11_m	\N	\N	
1218	159	5	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
1219	159	6	enseñarles	teach.V.INFIN+LES[PRON.MF.3P]	vinf|enseña-INF~pro:clit|3P	GRA	spa	herring11_m	\N	\N	
1220	159	7	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
1210	157	8	.	\N	.	GRA	999	herring11_m	\N	\N	
1221	159	8	los	the.DET.DEF.M.PL	det:art|el-PL=the	GRA	spa	herring11_m	\N	\N	
1223	159	10	años	year.N.M.PL	n|año-PL=year	GRA	spa	herring11_m	\N	\N	
1213	158	3	.	\N	.	CAL	999	herring11_m	\N	\N	
1225	160	1	ah	ah.IM	L2|ah	GRA	eng&spa	herring11_m	\N	\N	
1226	160	2	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
1227	160	3	tengo	have.V.1S.PRES	vpres|tene-1S&PRES=have	GRA	spa	herring11_m	\N	\N	
1228	160	4	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
1229	160	5	llamar	call.V.INFIN	vinf|llama=call	GRA	spa	herring11_m	\N	\N	
1230	160	6	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
1231	160	7	Lisa	name	L2|Lisa	GRA	eng&spa	herring11_m	\N	\N	
1233	160	9	le	him.PRON.OBL.MF.23S	pro:per|le=him	GRA	spa	herring11_m	\N	\N	
1234	160	10	dije	tell.V.1S.PAST	vpret|deci-1S=say	GRA	spa	herring11_m	\N	\N	
1224	159	11	.	\N	.	GRA	999	herring11_m	\N	\N	
1142	145	9	minutos	minute.N.M.PL	n|minuto-PL=minute	GRA	spa	herring11_m	\N	\N	
1144	146	1	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
1247	162	1	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
1248	162	2	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
1249	162	3	está	be.V.23S.PRES	vpres|esta-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
1246	161	4	?	\N	?	CAL	999	herring11_m	\N	\N	
1251	163	1	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
1252	163	2	está	be.V.23S.PRES	vpres|esta-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
1253	163	3	qué	what.INT	pro:int|qué=what	GRA	spa	herring11_m	\N	\N	
1250	162	4	.	\N	.	CAL	999	herring11_m	\N	\N	
1255	164	1	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
1256	164	2	está	be.V.23S.PRES	vpres|esta-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
1257	164	3	aprendiendo	learn.V.PRESPART	vger|aprende-PROG=learn	GRA	spa	herring11_m	\N	\N	
1254	163	4	?	\N	?	GRA	999	herring11_m	\N	\N	
1259	165	1	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
1261	165	3	niño	child.N.M.SG	n|niño=child	CAL	spa	herring11_m	\N	\N	
1263	166	1	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
1258	164	4	?	\N	?	GRA	999	herring11_m	\N	\N	
1264	166	2	está	be.V.23S.PRES	vpres|esta-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
1265	166	3	tomando	take.V.PRESPART	vger|toma-PROG=take	GRA	spa	herring11_m	\N	\N	
1266	166	4	clases	classes.N.F.PL	n|clase-PL=rank	GRA	spa	herring11_m	\N	\N	
1262	165	4	.	\N	.	CAL	999	herring11_m	\N	\N	
1271	167	3	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
1272	167	4	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
1273	167	5	una	a.DET.INDEF.F.SG	det:art|un=one	GRA	spa	herring11_m	\N	\N	
1268	166	6	.	\N	.	GRA	999	herring11_m	\N	\N	
1275	167	7	para	for.PREP	prep|para=for	GRA	spa	herring11_m	\N	\N	
1276	167	8	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
1277	167	9	alquien	unk	?|alquien	GRA	spa	herring11_m	\N	\N	
1280	168	1	ay	oh.IM	co|ay=ay	GRA	spa	herring11_m	\N	\N	
1281	168	2	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
1282	168	3	lindo	cute.ADJ.M.SG	adj|lindo=pretty	GRA	spa	herring11_m	\N	\N	
1284	168	5	que	that.CONJ	prep|que=than	GRA	spa	herring11_m	\N	\N	
1285	168	6	bueno	well.IM	adj|buen=good	GRA	spa	herring11_m	\N	\N	
1279	167	11	.	\N	+"	GRA	999	herring11_m	\N	\N	
1286	168	7	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
1287	168	8	le	him.PRON.OBL.MF.23S	pro:per|le=him	GRA	spa	herring11_m	\N	\N	
1289	168	10	un	one.DET.INDEF.M.SG	pro:dem|un=one	GRA	spa	herring11_m	\N	\N	
1290	168	11	piano	piano.N.M.SG	n|piano=piano	GRA	spa	herring11_m	\N	\N	
1292	169	1	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
1293	169	2	una	a.DET.INDEF.F.SG	det:art|un=one	GRA	spa	herring11_m	\N	\N	
1294	169	3	cosa	thing.N.F.SG	vsub|cose-13S&PRES=sew	GRA	spa	herring11_m	\N	\N	
1295	169	4	para	for.PREP	prep|para=for	GRA	spa	herring11_m	\N	\N	
1299	170	2	cuando	when.CONJ	conj|cuando=when	GRA	spa	herring11_m	\N	\N	
1300	170	3	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
1291	168	12	.	\N	.	GRA	999	herring11_m	\N	\N	
1301	170	4	le	him.PRON.OBL.MF.23S	pro:per|le=him	GRA	spa	herring11_m	\N	\N	
1302	170	5	hablo	talk.V.1S.PRES	vpres|habla-1S&PRES=speak	GRA	spa	herring11_m	\N	\N	
1303	170	6	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
1304	170	7	Juan_Pablo	name	L2|Juan_Pablo	GRA	eng&spa	herring11_m	\N	\N	
1306	170	9	pone	put.V.23S.PRES	vpres|pone-3S&PRES=put	GRA	spa	herring11_m	\N	\N	
1297	169	6	.	\N	.	GRA	999	herring11_m	\N	\N	
1307	170	10	bien	well.ADV	adv|bien=well	GRA	spa	herring11_m	\N	\N	
1308	170	11	serio	serious.ADJ.M.SG	adj|serio=serious	GRA	spa	herring11_m	\N	\N	
1310	171	1	dice	tell.V.23S.PRES	vpres|deci-3S&PRES=say	GRA	spa	herring11_m	\N	\N	
1311	171	2	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
1312	171	3	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
1314	172	1	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
1315	172	2	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
1317	172	4	si	if.CONJ	conj|si=if	CAL	spa	herring11_m	\N	\N	
1318	172	5	le	him.PRON.OBL.MF.23S	pro:per|le=him	CAL	spa	herring11_m	\N	\N	
1319	172	6	gusta	like.V.23S.PRES	vpres|gusta-3S&PRES=like	CAL	spa	herring11_m	\N	\N	
1320	172	7	esa	that.PRON.DEM.F.SG	det:dem|ese=that	CAL	spa	herring11_m	\N	\N	
1309	170	12	.	\N	.	GRA	999	herring11_m	\N	\N	
1322	173	1	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
1325	174	1	sí	yes.ADV	co|sí=yes	GRA	spa	herring11_m	\N	\N	
1313	171	4	.	\N	.	GRA	999	herring11_m	\N	\N	
1321	172	8	.	\N	.	CAL	999	herring11_m	\N	\N	
1324	173	3	.	\N	.	GRA	999	herring11_m	\N	\N	
1326	174	2	.	\N	.	GRA	999	herring11_m	\N	\N	
1235	160	11	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
1236	160	12	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
1237	160	13	piano	piano.N.M.SG	n|piano=piano	GRA	spa	herring11_m	\N	\N	
1238	160	14	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
1332	175	6	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
1333	175	7	le	him.PRON.OBL.MF.23S	pro:per|le=him	GRA	spa	herring11_m	\N	\N	
1334	175	8	diga	tell.V.123S.SUBJ.PRES	vsub|deci-13S&PRES=say	GRA	spa	herring11_m	\N	\N	
1335	175	9	cómo	how.INT	adv:int|cómo=how	GRA	spa	herring11_m	\N	\N	
1336	175	10	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
1338	175	12	suena	sound.V.23S.PRES	vpres|sona-3S&PRES=sound	GRA	spa	herring11_m	\N	\N	
1342	176	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
1339	175	13	cierta	true.ADJ.F.SG[or]certain.ADJ.F.SG	adj|cierto=certain	GRA	spa	herring11_m	\N	\N	
1343	176	2	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
1344	176	3	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	CAL	spa	herring11_m	\N	\N	
1345	176	4	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
1341	175	15	.	\N	.	GRA	999	herring11_m	\N	\N	
1371	178	13	toca	touch.V.23S.PRES	vpres|toca-3S&PRES=touch	GRA	spa	herring11_m	\N	\N	
1347	176	6	que	that.PRON.REL	rel|que=that	CAL	spa	herring11_m	\N	\N	
1348	176	7	pasa	pass.V.23S.PRES	vpres|pasa-3S&PRES=pass	CAL	spa	herring11_m	\N	\N	
1349	176	8	ahí	there.ADV	adv|ahí=there	CAL	spa	herring11_m	\N	\N	
1352	177	2	Lisa	name	L2|Lisa	GRA	eng&spa	herring11_m	\N	\N	
1354	177	4	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
1355	177	5	buscarle	seek.V.INFIN+LE[PRON.MF.3S]	vinf|busca-INF~pro:clit|3S	GRA	spa	herring11_m	\N	\N	
1350	176	9	.	\N	.	CAL	999	herring11_m	\N	\N	
1356	177	6	al	to_the.PREP+DET.DEF.M.SG	prep|a~det|el&MASC	GRA	spa	herring11_m	\N	\N	
1359	178	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
1360	178	2	después	afterwards.ADV	adv|después=after	GRA	spa	herring11_m	\N	\N	
1361	178	3	que	that.CONJ	prep|que=than	GRA	spa	herring11_m	\N	\N	
1362	178	4	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
1363	178	5	maestra	master.N.F.SG	n|maestra=mistress	GRA	spa	herring11_m	\N	\N	
1364	178	6	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
1358	177	8	.	\N	.	GRA	999	herring11_m	\N	\N	
1365	178	7	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
1366	178	8	edificio	building.N.M.SG	n|edificio=building	GRA	spa	herring11_m	\N	\N	
1367	178	9	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
1369	178	11	porque	because.CONJ	conj|porque=because	GRA	spa	herring11_m	\N	\N	
1370	178	12	ella	she.PRON.SUB.F.3S	pro:per|ello=he	GRA	spa	herring11_m	\N	\N	
1372	178	14	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
1373	178	15	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
1376	179	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
1377	179	2	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
1378	179	3	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
1379	179	4	sé	know.V.1S.PRES	vpres|sabe-1S&PRES=know	GRA	spa	herring11_m	\N	\N	
1380	179	5	qué	what.INT	pro:int|qué=what	GRA	spa	herring11_m	\N	\N	
1382	180	1	ella	she.PRON.SUB.F.3S	pro:per|ello=he	CAL	spa	herring11_m	\N	\N	
1383	180	2	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
1385	180	4	tiempo	time.N.M.SG	n|tiempo=season	CAL	spa	herring11_m	\N	\N	
1375	178	17	.	\N	.	GRA	999	herring11_m	\N	\N	
1386	180	5	para	for.PREP	prep|para=for	CAL	spa	herring11_m	\N	\N	
1387	180	6	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	CAL	spa	herring11_m	\N	\N	
1389	181	1	ella	she.PRON.SUB.F.3S	pro:per|ello=he	GRA	spa	herring11_m	\N	\N	
1390	181	2	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
1391	181	3	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
1381	179	6	.	\N	.	GRA	999	herring11_m	\N	\N	
1392	181	4	tiempo	time.N.M.SG	n|tiempo=season	GRA	spa	herring11_m	\N	\N	
1393	181	5	para	for.PREP	prep|para=for	GRA	spa	herring11_m	\N	\N	
1396	182	1	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
1397	182	2	hay	there_is.V.23S.PRES	vpres|habe-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
1399	182	4	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
1398	182	3	maestros	master.N.M.PL[or]master.ADJ.M.PL	n|maestro-PL=master	GRA	spa	herring11_m	\N	\N	
1388	180	7	.	\N	.	CAL	999	herring11_m	\N	\N	
1400	182	5	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
1403	183	1	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
1404	183	2	está	be.V.23S.PRES	v:aux|esta-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
1405	183	3	yendo	go.V.PRESPART	vger|i-PROG=go	GRA	spa	herring11_m	\N	\N	
1406	183	4	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
1407	183	5	un	one.DET.INDEF.M.SG	pro:dem|un=one	GRA	spa	herring11_m	\N	\N	
1395	181	7	.	\N	.	GRA	999	herring11_m	\N	\N	
1408	183	6	colegio	school.N.M.SG	n|colegio=school	GRA	spa	herring11_m	\N	\N	
1409	183	7	adventista	unk	?|adventista	GRA	spa	herring11_m	\N	\N	
1412	184	2	yendo	go.V.PRESPART	vger|i-PROG=go	CAL	spa	herring11_m	\N	\N	
1413	184	3	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
1414	184	4	un	one.DET.INDEF.M.SG	pro:dem|un=one	CAL	spa	herring11_m	\N	\N	
1415	184	5	colegio	school.N.M.SG	n|colegio=school	CAL	spa	herring11_m	\N	\N	
1402	182	7	.	\N	.	GRA	999	herring11_m	\N	\N	
1410	183	8	.	\N	.	GRA	999	herring11_m	\N	\N	
1417	184	7	?	\N	?	CAL	999	herring11_m	\N	\N	
1327	175	1	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
1328	175	2	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
1420	185	3	ojos	eye.N.M.PL	n|ojo-PL=eye	GRA	spa	herring11_m	\N	\N	
1421	185	4	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
1422	185	5	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
1476	197	3	trabaja	work.V.23S.PRES	vpres|trabaja-3S&PRES=work	GRA	spa	herring11_m	\N	\N	
1424	185	7	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
1426	186	1	quién	who.INT.MF.SG	pro:int|quién=who	CAL	spa	herring11_m	\N	\N	
1425	185	8	.	\N	.	GRA	999	herring11_m	\N	\N	
1427	186	2	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	CAL	spa	herring11_m	\N	\N	
1428	186	3	está	be.V.23S.PRES	v:aux|esta-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
1429	186	4	pagando	pay.V.PRESPART	vger|paga-PROG=pay	CAL	spa	herring11_m	\N	\N	
1431	187	1	la	the.DET.DEF.F.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
1430	186	5	?	\N	?	CAL	999	herring11_m	\N	\N	
1432	187	2	mamá	mum.N.F.SG	n|mamá=mommy	CAL	spa	herring11_m	\N	\N	
1433	187	3	la	the.DET.DEF.F.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
1435	188	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
1434	187	4	?	\N	?	CAL	999	herring11_m	\N	\N	
1436	188	2	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
1437	188	3	sé	know.V.1S.PRES	vpres|sabe-1S&PRES=know	GRA	spa	herring11_m	\N	\N	
1439	189	1	la	the.DET.DEF.F.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
1438	188	4	.	\N	.	GRA	999	herring11_m	\N	\N	
1440	189	2	mamá	mum.N.F.SG	n|mamá=mommy	CAL	spa	herring11_m	\N	\N	
1441	189	3	del	of_the.PREP+DET.DEF.M.SG	prep|de~det|el&MASC	CAL	spa	herring11_m	\N	\N	
1442	189	4	muchacho	girl.N.M.SG	n|muchacho=child	CAL	spa	herring11_m	\N	\N	
1444	190	1	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
1443	189	5	?	\N	?	CAL	999	herring11_m	\N	\N	
1445	190	2	sé	know.V.1S.PRES	vpres|sabe-1S&PRES=know	GRA	spa	herring11_m	\N	\N	
1447	191	1	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
1446	190	3	.	\N	.	GRA	999	herring11_m	\N	\N	
1448	191	2	mamá	mum.N.F.SG	n|mamá=mommy	GRA	spa	herring11_m	\N	\N	
1449	191	3	del	of_the.PREP+DET.DEF.M.SG	prep|de~det|el&MASC	GRA	spa	herring11_m	\N	\N	
1450	191	4	muchacho	girl.N.M.SG	n|muchacho=child	GRA	spa	herring11_m	\N	\N	
1452	192	1	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
1451	191	5	.	\N	.	GRA	999	herring11_m	\N	\N	
1453	192	2	mamá	mum.N.F.SG	n|mamá=mommy	GRA	spa	herring11_m	\N	\N	
1455	192	4	Lisa	name	L2|Lisa	GRA	eng&spa	herring11_m	\N	\N	
1457	193	1	del	of_the.PREP+DET.DEF.M.SG	prep|de~det|el&MASC	CAL	spa	herring11_m	\N	\N	
1458	193	2	padre	father.N.M.SG	n|padre=father	CAL	spa	herring11_m	\N	\N	
1456	192	5	.	\N	.	GRA	999	herring11_m	\N	\N	
1460	194	1	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
1461	194	2	sé	know.V.1S.PRES	vpres|sabe-1S&PRES=know	GRA	spa	herring11_m	\N	\N	
1459	193	3	.	\N	.	CAL	999	herring11_m	\N	\N	
1463	195	1	la	the.DET.DEF.F.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
1464	195	2	mamá	mum.N.F.SG	n|mamá=mommy	CAL	spa	herring11_m	\N	\N	
1462	194	3	.	\N	.	GRA	999	herring11_m	\N	\N	
1466	195	4	padre	father.N.M.SG	n|padre=father	CAL	spa	herring11_m	\N	\N	
1467	195	5	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
1468	195	6	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
1470	196	1	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
1471	196	2	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
1472	196	3	sé	know.V.1S.PRES	vpres|sabe-1S&PRES=know	GRA	spa	herring11_m	\N	\N	
1469	195	7	.	\N	.	CAL	999	herring11_m	\N	\N	
1475	197	2	ella	she.PRON.SUB.F.3S	pro:per|ello=he	GRA	spa	herring11_m	\N	\N	
1477	197	4	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
1473	196	4	.	\N	.	GRA	999	herring11_m	\N	\N	
1478	197	5	otro	other.ADJ.M.SG	det:indef|otro=other	GRA	spa	herring11_m	\N	\N	
1479	197	6	colegio	school.N.M.SG	n|colegio=school	GRA	spa	herring11_m	\N	\N	
1481	198	1	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
1483	198	3	colegio	school.N.M.SG	n|colegio=school	GRA	spa	herring11_m	\N	\N	
1484	198	4	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
1485	198	5	ella	she.PRON.SUB.F.3S	pro:per|ello=he	GRA	spa	herring11_m	\N	\N	
1480	197	7	.	\N	.	GRA	999	herring11_m	\N	\N	
1487	198	7	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
1488	198	8	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
1489	198	9	adventista	unk	?|adventista	GRA	spa	herring11_m	\N	\N	
1491	199	1	mmhm	mmhm.IM	?|mmhm	CAL	eng	herring11_m	\N	\N	
1493	200	1	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	
1494	200	2	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
1495	200	3	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
1496	200	4	le	him.PRON.OBL.MF.23S	pro:per|le=him	CAL	spa	herring11_m	\N	\N	
1497	200	5	gusta	like.V.23S.PRES	vpres|gusta-3S&PRES=like	CAL	spa	herring11_m	\N	\N	
1490	198	10	.	\N	.	GRA	999	herring11_m	\N	\N	
1498	200	6	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
1492	199	2	.	\N	.	CAL	999	herring11_m	\N	\N	
1499	200	7	le	him.PRON.OBL.MF.23S	pro:per|le=him	CAL	spa	herring11_m	\N	\N	
1501	200	9	las	the.DET.DEF.F.PL	det:art|el-PL=the	CAL	spa	herring11_m	\N	\N	
1502	200	10	canciones	song.N.F.PL	n|canción-PL=song	CAL	spa	herring11_m	\N	\N	
1503	200	11	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	
1416	184	6	adventista	unk	?|adventista	CAL	spa	herring11_m	\N	\N	
1418	185	1	costándole	cost.V.PRESPART.PRECLITIC+LE[PRON.MF.3S]	vgersh|costa-PROG~pro:clit|3S	GRA	spa	herring11_m	\N	\N	
1507	201	2	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
1508	201	3	me	me.PRON.OBL.MF.1S	pro:per|me=me	GRA	spa	herring11_m	\N	\N	
1509	201	4	dijo	tell.V.3S.PAST	vpret|deci-3S=say	GRA	spa	herring11_m	\N	\N	
1512	201	7	gusta	like.V.23S.PRES	vpres|gusta-3S&PRES=like	GRA	spa	herring11_m	\N	\N	
1513	201	8	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
1514	201	9	colegio	school.N.M.SG	n|colegio=school	GRA	spa	herring11_m	\N	\N	
1516	202	1	está	be.V.23S.PRES	v:aux|esta-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
1517	202	2	fascinado	unk	vpart|fascina=fascinate	GRA	spa	herring11_m	\N	\N	
1515	201	10	.	\N	.	GRA	999	herring11_m	\N	\N	
1518	202	3	con	with.PREP	prep|con=with	GRA	spa	herring11_m	\N	\N	
1520	202	5	colegio	school.N.M.SG	n|colegio=school	GRA	spa	herring11_m	\N	\N	
1521	202	6	porque	because.CONJ	conj|porque=because	GRA	spa	herring11_m	\N	\N	
1522	202	7	nunca	never.ADV	adv|nunca=never	GRA	spa	herring11_m	\N	\N	
1523	202	8	antes	before.ADV	adv|antes=before	GRA	spa	herring11_m	\N	\N	
1524	202	9	ha	have.V.23S.PRES	v:aux|habe-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
1525	202	10	entrado	enter.V.PASTPART	vpart|entra=come_in	GRA	spa	herring11_m	\N	\N	
1526	202	11	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
1529	203	1	en	in.PREP	prep|en=in	CAL	spa	herring11_m	\N	\N	
1530	203	2	esa	that.ADJ.DEM.F.SG	det:dem|ese=that	CAL	spa	herring11_m	\N	\N	
1531	203	3	clase	class.N.F.SG	n|clase=rank	CAL	spa	herring11_m	\N	\N	
1532	203	4	de	of.PREP	vsub|da-13S&PRES=give	CAL	spa	herring11_m	\N	\N	
1528	202	13	.	\N	.	GRA	999	herring11_m	\N	\N	
1533	203	5	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
1534	203	6	colegio	school.N.M.SG	n|colegio=school	CAL	spa	herring11_m	\N	\N	
1536	204	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
1538	204	3	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
1539	204	4	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
1540	204	5	va	go.V.23S.PRES	vpres|i-3S&PRES=go	GRA	spa	herring11_m	\N	\N	
1535	203	7	.	\N	.	CAL	999	herring11_m	\N	\N	
1541	204	6	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
1542	204	7	escuela	school.N.F.SG	n|escuela=school	GRA	spa	herring11_m	\N	\N	
1543	204	8	sabática	sabbatical.ADJ.F.SG	adj|sabático=sabbatical	GRA	spa	herring11_m	\N	\N	
1546	205	2	con	with.PREP	co|no=no	CAL	spa	herring11_m	\N	\N	
1549	206	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
1550	206	3	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	
1551	206	4	mismo	same.ADJ.M.SG	adj|mismo=same	GRA	spa	herring11_m	\N	\N	
1544	204	9	.	\N	.	GRA	999	herring11_m	\N	\N	
1554	206	7	escuela	school.N.F.SG	n|escuela=school	GRA	spa	herring11_m	\N	\N	
1552	206	5	que	than.CONJ[or]that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
1547	205	3	.	\N	prep|con=with	CAL	999	herring11_m	\N	\N	
1556	207	1	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
1557	207	2	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
1558	207	3	colegio	school.N.M.SG	n|colegio=school	GRA	spa	herring11_m	\N	\N	
1559	207	4	adventista	unk	?|adventista	GRA	spa	herring11_m	\N	\N	
1560	207	5	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
1561	207	6	he	have.V.1S.PRES	vpres|habe-1S&PRES=have	GRA	spa	herring11_m	\N	\N	
1562	207	7	estado	be.V.PASTPART	v:aux|esta=be	GRA	spa	herring11_m	\N	\N	
1555	206	8	.	\N	.	GRA	999	herring11_m	\N	\N	
1565	208	1	escuela	school.N.F.SG	n|escuela=school	CAL	spa	herring11_m	\N	\N	
1566	208	2	porque	because.CONJ	conj|porque=because	CAL	spa	herring11_m	\N	\N	
1567	208	3	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
1568	208	4	todavía	yet.ADV	adv|todavía=still	CAL	spa	herring11_m	\N	\N	
1569	208	5	está	be.V.23S.PRES	vpres|esta-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
1570	208	6	muy	very.ADV	adv|muy=very	CAL	spa	herring11_m	\N	\N	
1571	208	7	pequeño	small.ADJ.M.SG	adj|pequeño=small	CAL	spa	herring11_m	\N	\N	
1572	208	8	para	for.PREP	prep|para=for	CAL	spa	herring11_m	\N	\N	
1564	207	9	.	\N	.	GRA	999	herring11_m	\N	\N	
1574	208	10	al	to_the.PREP+DET.DEF.M.SG	prep|a~det|el&MASC	CAL	spa	herring11_m	\N	\N	
1575	208	11	colegio	school.N.M.SG	n|colegio=school	CAL	spa	herring11_m	\N	\N	
1577	209	1	escuela	school.N.F.SG	n|escuela=school	CAL	spa	herring11_m	\N	\N	
1578	209	2	te	you.PRON.OBL.MF.2S	pro:per|te=you	CAL	spa	herring11_m	\N	\N	
1581	210	1	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
1582	210	2	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	
1583	210	3	sé	be.V.2S.IMPER	vpres|sabe-1S&PRES=know	GRA	spa	herring11_m	\N	\N	
1585	211	1	escuela	school.N.F.SG	n|escuela=school	CAL	spa	herring11_m	\N	\N	
1586	211	2	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	CAL	spa	herring11_m	\N	\N	
1587	211	3	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
1588	211	4	ser	be.V.INFIN	vinf|se=be	CAL	spa	herring11_m	\N	\N	
1576	208	12	.	\N	.	CAL	999	herring11_m	\N	\N	
1589	211	5	una	a.DET.INDEF.F.SG	det:art|un=one	CAL	spa	herring11_m	\N	\N	
1592	212	1	escuela	school.N.F.SG	n|escuela=school	GRA	spa	herring11_m	\N	\N	
1593	212	2	escuelita	unk	n|escuela=school	GRA	spa	herring11_m	\N	\N	
1580	209	4	.	\N	.	CAL	999	herring11_m	\N	\N	
1584	210	4	.	\N	.	GRA	999	herring11_m	\N	\N	
1591	211	7	.	\N	.	CAL	999	herring11_m	\N	\N	
1594	212	3	.	\N	.	GRA	999	herring11_m	\N	\N	
1506	201	1	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
1604	214	2	llega	get.V.23S.PRES	vpres|llega-3S&PRES=arrive	GRA	spa	herring11_m	\N	\N	
1608	215	1	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
1602	213	8	.	\N	.	GRA	999	herring11_m	\N	\N	
1635	218	2	según	according.PREP	prep|según=according_to	CAL	spa	herring11_m	\N	\N	
1606	214	4	tarde	afternoon.N.F.SG[or]late.ADV	adv|tarde=late	GRA	spa	herring11_m	\N	\N	
1609	215	2	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
1610	215	3	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
1607	214	5	.	\N	.	GRA	999	herring11_m	\N	\N	
1611	215	4	le	him.PRON.OBL.MF.23S	pro:per|le=him	CAL	spa	herring11_m	\N	\N	
1614	216	1	cuando	when.CONJ	conj|cuando=when	CAL	spa	herring11_m	\N	\N	
1615	216	2	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	CAL	spa	herring11_m	\N	\N	
1616	216	3	hablé	talk.V.1S.PAST	vpret|habla-1S=speak	CAL	spa	herring11_m	\N	\N	
1617	216	4	con	with.PREP	prep|con=with	CAL	spa	herring11_m	\N	\N	
1613	215	6	.	\N	.	CAL	999	herring11_m	\N	\N	
1618	216	5	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
1619	216	6	la	the.DET.DEF.F.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
1620	216	7	última	latter.ORD.F.SG	adj|último=last	CAL	spa	herring11_m	\N	\N	
1621	216	8	vez	time.N.F.SG	n|vez=turn	CAL	spa	herring11_m	\N	\N	
1623	216	10	encantado	bewitch.V.M.SG.PASTPART	vpart|encanta=enchant	CAL	spa	herring11_m	\N	\N	
1624	216	11	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
1625	216	12	las	the.DET.DEF.F.PL	det:art|el-PL=the	CAL	spa	herring11_m	\N	\N	
1627	217	1	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	
1628	217	2	dice	tell.V.23S.PRES	vpres|deci-3S&PRES=say	CAL	spa	herring11_m	\N	\N	
1629	217	3	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
1631	217	5	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	CAL	spa	herring11_m	\N	\N	
1605	214	3	bien	well.ADV	adv|bien=well	GRA	spa	herring11_m	\N	\N	
1626	216	13	.	\N	.	CAL	999	herring11_m	\N	\N	
1637	219	1	cuándo	when.INT	adv:int|cuándo=when	GRA	spa	herring11_m	\N	\N	
1638	219	2	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	GRA	spa	herring11_m	\N	\N	
1639	219	3	hablaste	talk.V.2S.PAST	vpret|habla=speak	GRA	spa	herring11_m	\N	\N	
1640	219	4	con	with.PREP	prep|con=with	GRA	spa	herring11_m	\N	\N	
1641	219	5	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
1633	217	7	.	\N	.	CAL	999	herring11_m	\N	\N	
1643	220	1	hace	do.V.23S.PRES	vpres|hace-3S&PRES=do	CAL	spa	herring11_m	\N	\N	
1644	220	2	como	like.CONJ	adv|como=like	CAL	spa	herring11_m	\N	\N	
1636	218	3	.	\N	.	CAL	999	herring11_m	\N	\N	
1645	220	3	dos	two.NUM	num|dos=two	CAL	spa	herring11_m	\N	\N	
1647	220	5	dos	two.NUM	num|dos=two	CAL	spa	herring11_m	\N	\N	
1648	220	6	o	or.CONJ	conj|o=or	CAL	spa	herring11_m	\N	\N	
1649	220	7	tres	three.NUM	num|tres=three	CAL	spa	herring11_m	\N	\N	
1650	220	8	meses	month.N.M.PL	n|mes-PL=month	CAL	spa	herring11_m	\N	\N	
1642	219	6	?	\N	?	GRA	999	herring11_m	\N	\N	
1652	221	1	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
1653	221	2	su	his.ADJ.POSS.MF.23SP.S	det:pos|su&3S=his	GRA	spa	herring11_m	\N	\N	
1654	221	3	casa	house.N.F.SG	n|casa=house	GRA	spa	herring11_m	\N	\N	
1656	222	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
1658	222	3	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
1659	222	4	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
1660	222	5	estaba	be.V.13S.IMPERF	v:aux|esta-13S=be	CAL	spa	herring11_m	\N	\N	
1661	222	6	donde	where.REL	rel|donde=where	CAL	spa	herring11_m	\N	\N	
1651	220	9	.	\N	.	CAL	999	herring11_m	\N	\N	
1662	222	7	Steven	name	L2|Steven	CAL	eng&spa	herring11_m	\N	\N	
1655	221	4	?	\N	?	GRA	999	herring11_m	\N	\N	
1667	223	4	ahí	there.ADV	adv|ahí=there	CAL	spa	herring11_m	\N	\N	
1668	223	5	entonces	then.ADV	adv|entonces=then	CAL	spa	herring11_m	\N	\N	
1669	223	6	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	CAL	spa	herring11_m	\N	\N	
1670	223	7	pusieron	put.V.3P.PAST	vpret|pone=put	CAL	spa	herring11_m	\N	\N	
1671	223	8	en	in.PREP	prep|en=in	CAL	spa	herring11_m	\N	\N	
1672	223	9	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
1675	224	1	ah	ah.IM	L2|ah	GRA	eng&spa	herring11_m	\N	\N	
1663	222	8	.	\N	.	CAL	999	herring11_m	\N	\N	
1679	226	1	porque	because.CONJ	conj|porque=because	GRA	spa	herring11_m	\N	\N	
1680	226	2	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
1681	226	3	él	he.PRON.OBJ.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
1682	226	4	le	him.PRON.OBL.MF.23S	pro:per|le=him	GRA	spa	herring11_m	\N	\N	
1683	226	5	fascina	unk	vpres|fascina-3S&PRES=fascinate	GRA	spa	herring11_m	\N	\N	
1684	226	6	hablar	talk.V.INFIN	vinf|habla=speak	GRA	spa	herring11_m	\N	\N	
1674	223	11	.	\N	.	CAL	999	herring11_m	\N	\N	
1676	224	2	.	\N	.	GRA	999	herring11_m	\N	\N	
1678	225	2	.	\N	.	CAL	999	herring11_m	\N	\N	
1687	226	9	.	\N	.	GRA	999	herring11_m	\N	\N	
1694	228	5	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
1695	228	6	dice	tell.V.23S.PRES	vpres|deci-3S&PRES=say	GRA	spa	herring11_m	\N	\N	
1696	228	7	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
1697	228	8	quiero	want.V.1S.PRES	vpres|quere-1S&PRES=want	GRA	spa	herring11_m	\N	\N	
1698	228	9	hablar	talk.V.INFIN	vinf|habla=speak	GRA	spa	herring11_m	\N	\N	
1699	228	10	con	with.PREP	prep|con=with	GRA	spa	herring11_m	\N	\N	
1700	228	11	mi	my.ADJ.POSS.MF.1S.S	det:pos|mi=my	GRA	spa	herring11_m	\N	\N	
1703	229	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
1704	229	2	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
1705	229	3	me	me.PRON.OBL.MF.1S	pro:per|me=me	CAL	spa	herring11_m	\N	\N	
1702	228	13	.	\N	.	GRA	999	herring11_m	\N	\N	
1706	229	4	estaba	be.V.13S.IMPERF	v:aux|esta-13S=be	CAL	spa	herring11_m	\N	\N	
1707	229	5	diciendo	tell.V.PRESPART	vger|deci-PROG=say	CAL	spa	herring11_m	\N	\N	
1708	229	6	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
1710	229	8	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
1711	229	9	le	him.PRON.OBL.MF.23S	pro:per|le=him	CAL	spa	herring11_m	\N	\N	
1712	229	10	gustaba	like.V.13S.IMPERF	vpas|gusta-13S=like	CAL	spa	herring11_m	\N	\N	
1713	229	11	la	the.DET.DEF.F.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
1715	229	13	esa	that.PRON.DEM.F.SG	det:dem|ese=that	CAL	spa	herring11_m	\N	\N	
1717	230	1	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
1718	230	2	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
1719	230	3	toda	all.ADJ.F.SG	det:indef|todo=all	CAL	spa	herring11_m	\N	\N	
1720	230	4	esa	that.PRON.DEM.F.SG	det:dem|ese=that	CAL	spa	herring11_m	\N	\N	
1721	230	5	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
1716	229	14	.	\N	.	CAL	999	herring11_m	\N	\N	
1727	232	1	según	according.PREP	prep|según=according_to	CAL	spa	herring11_m	\N	\N	
1725	231	2	Lisa	name	L2|Lisa	GRA	eng&spa	herring11_m	\N	\N	
1728	232	2	Lisa	name	L2|Lisa	CAL	eng&spa	herring11_m	\N	\N	
1729	232	3	dice	tell.V.23S.PRES	vpres|deci-3S&PRES=say	CAL	spa	herring11_m	\N	\N	
1730	232	4	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
1723	230	7	.	\N	.	CAL	999	herring11_m	\N	\N	
1732	232	6	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
1733	232	7	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	CAL	spa	herring11_m	\N	\N	
1726	231	3	?	\N	?	GRA	999	herring11_m	\N	\N	
1734	232	8	sienta	sit.V.23S.PRES	vpres|senta-3S&PRES=sit	CAL	spa	herring11_m	\N	\N	
1759	235	2	según	according.PREP	prep|según=according_to	CAL	spa	herring11_m	\N	\N	
1737	233	2	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	CAL	spa	herring11_m	\N	\N	
1739	233	4	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
1740	233	5	poner	put.V.INFIN	vinf|pone=put	CAL	spa	herring11_m	\N	\N	
1741	233	6	un	one.DET.INDEF.M.SG	pro:dem|un=one	CAL	spa	herring11_m	\N	\N	
1742	233	7	disco	disk.N.M.SG	n|disco=disk	CAL	spa	herring11_m	\N	\N	
1743	233	8	tras	unk	prep|tras=across	CAL	spa	herring11_m	\N	\N	
1735	232	9	.	\N	.	CAL	999	herring11_m	\N	\N	
1744	233	9	otro	other.PRON.M.SG	det:indef|otro=other	CAL	spa	herring11_m	\N	\N	
1746	233	11	tras	unk	prep|tras=across	CAL	spa	herring11_m	\N	\N	
1749	233	14	tras	unk	prep|tras=across	CAL	spa	herring11_m	\N	\N	
1750	233	15	otro	other.PRON.M.SG	det:indef|otro=other	CAL	spa	herring11_m	\N	\N	
1752	234	1	ella	she.PRON.SUB.F.3S	pro:per|ello=he	GRA	spa	herring11_m	\N	\N	
1753	234	2	nunca	never.ADV	adv|nunca=never	GRA	spa	herring11_m	\N	\N	
1754	234	3	me	me.PRON.OBL.MF.1S	pro:per|me=me	GRA	spa	herring11_m	\N	\N	
1755	234	4	dijo	tell.V.3S.PAST	vpret|deci-3S=say	GRA	spa	herring11_m	\N	\N	
1758	235	1	sí	yes.ADV	adv|sí=yes	CAL	spa	herring11_m	\N	\N	
1760	235	3	ellos	they.PRON.SUB.M.3P	pro:per|ello-PL=he	CAL	spa	herring11_m	\N	\N	
1762	236	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
1763	236	2	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
1751	233	16	.	\N	.	CAL	999	herring11_m	\N	\N	
1765	236	4	dije	tell.V.1S.PAST	vpret|deci-1S=say	GRA	spa	herring11_m	\N	\N	
1767	237	1	Lisa	name	L2|Lisa	GRA	eng&spa	herring11_m	\N	\N	
1768	237	2	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	GRA	spa	herring11_m	\N	\N	
1769	237	3	debo	owe.V.1S.PRES	vpres|debe-1S&PRES=must	GRA	spa	herring11_m	\N	\N	
1770	237	4	ser	be.V.INFIN	vinf|se=be	GRA	spa	herring11_m	\N	\N	
1757	234	6	.	\N	.	GRA	999	herring11_m	\N	\N	
1771	237	5	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	
1773	237	7	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
1774	237	8	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
1761	235	4	.	\N	.	CAL	999	herring11_m	\N	\N	
1776	237	10	por	for.PREP	prep|por=for	GRA	spa	herring11_m	\N	\N	
1775	237	9	oye	hear.V.23S.PRES[or]hear.V.2S.IMPER	vpres|oí-3S&PRES=hear	GRA	spa	herring11_m	\N	\N	
1766	236	5	.	\N	.	GRA	999	herring11_m	\N	\N	
1685	226	7	por	for.PREP	prep|por=for	GRA	spa	herring11_m	\N	\N	
1688	227	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
1779	237	13	.	\N	.	GRA	999	herring11_m	\N	\N	
1782	238	3	esas	that.ADJ.DEM.F.PL	det:dem|ese-PL=that	GRA	spa	herring11_m	\N	\N	
1783	238	4	basuras	rubbish.N.F.PL	n|basura-PL=refuse	GRA	spa	herring11_m	\N	\N	
1784	238	5	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
1785	238	6	esas	that.ADJ.DEM.F.PL	det:dem|ese-PL=that	GRA	spa	herring11_m	\N	\N	
1787	238	8	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
1788	238	9	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	GRA	spa	herring11_m	\N	\N	
1789	238	10	estás	be.V.2S.PRES	v:aux|esta&PRES=be	GRA	spa	herring11_m	\N	\N	
1790	238	11	oyendo	hear.V.PRESPART	vger|oí-PROG=hear	GRA	spa	herring11_m	\N	\N	
1792	239	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
1794	240	1	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
1795	240	2	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	CAL	spa	herring11_m	\N	\N	
1791	238	12	.	\N	.	GRA	999	herring11_m	\N	\N	
1797	240	4	puedes	might.V.2S.PRES	vpres|pode&PRES=can	CAL	spa	herring11_m	\N	\N	
1793	239	2	.	\N	.	CAL	999	herring11_m	\N	\N	
1798	240	5	controlar	monitor.V.INFIN	vinf|controla=control	CAL	spa	herring11_m	\N	\N	
1799	240	6	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	CAL	spa	herring11_m	\N	\N	
1800	240	7	desde	since.PREP	prep|desde=from	CAL	spa	herring11_m	\N	\N	
1801	240	8	aquí	here.ADV	adv|aquí=here	CAL	spa	herring11_m	\N	\N	
1804	241	2	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	CAL	spa	herring11_m	\N	\N	
1806	241	4	ella	she.PRON.SUB.F.3S	pro:per|ello=he	CAL	spa	herring11_m	\N	\N	
1807	241	5	allá	there.ADV	adv|allá=there	CAL	spa	herring11_m	\N	\N	
1809	242	1	bueno	well.IM	co|bueno=good	GRA	spa	herring11_m	\N	\N	
1802	240	9	.	\N	.	CAL	999	herring11_m	\N	\N	
1810	242	2	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	
1811	242	3	estoy	be.V.1S.PRES	vpres|esta-1S&PRES=be	GRA	spa	herring11_m	\N	\N	
1812	242	4	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
1813	242	5	estoy	be.V.1S.PRES	v:aux|esta-1S&PRES=be	GRA	spa	herring11_m	\N	\N	
1814	242	6	controlando	monitor.V.PRESPART	vger|controla-PROG=control	GRA	spa	herring11_m	\N	\N	
1808	241	6	.	\N	.	CAL	999	herring11_m	\N	\N	
1815	242	7	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
1816	242	8	ella	she.PRON.OBJ.F.3S	pro:per|ello=he	GRA	spa	herring11_m	\N	\N	
1817	242	9	desde	since.PREP	prep|desde=from	GRA	spa	herring11_m	\N	\N	
1818	242	10	aquí	here.ADV	adv|aquí=here	GRA	spa	herring11_m	\N	\N	
1821	243	2	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	
1822	243	3	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
1823	243	4	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
1824	243	5	controlar	monitor.V.INFIN	vinf|controla=control	GRA	spa	herring11_m	\N	\N	
1825	243	6	desde	since.PREP	prep|desde=from	GRA	spa	herring11_m	\N	\N	
1826	243	7	allá	there.ADV	adv|allá=there	GRA	spa	herring11_m	\N	\N	
1819	242	11	.	\N	.	GRA	999	herring11_m	\N	\N	
1829	244	2	sí	yes.ADV	co|sí=yes	GRA	spa	herring11_m	\N	\N	
1830	244	3	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
1831	244	4	le	him.PRON.OBL.MF.23S	pro:per|le=him	GRA	spa	herring11_m	\N	\N	
1832	244	5	han	have.V.23P.PRES	v:aux|habe&PRES=have	GRA	spa	herring11_m	\N	\N	
1833	244	6	sacado	remove.V.PASTPART	vpart|saca=bring_out	GRA	spa	herring11_m	\N	\N	
1834	244	7	plata	silver.N.F.SG	n|plata=silver	GRA	spa	herring11_m	\N	\N	
1835	244	8	a	to.PREP	n:let|a	GRA	spa	herring11_m	\N	\N	
1827	243	8	.	\N	.	GRA	999	herring11_m	\N	\N	
1836	244	9	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
1838	244	11	canción	song.N.F.SG	n|canción=song	GRA	spa	herring11_m	\N	\N	
1839	244	12	time	time.N.SG	L2|time	GRA	eng	herring11_m	\N	\N	
1840	244	13	to	to.PREP	L2|to	GRA	eng	herring11_m	\N	\N	
1841	244	14	say	say.V.INFIN	L2|say	GRA	eng	herring11_m	\N	\N	
1842	244	15	goodbye	goodbye.N.SG	L2|goodbye	GRA	eng	herring11_m	\N	\N	
1844	245	1	mmhm	mmhm.IM	?|mmhm	CAL	eng	herring11_m	\N	\N	
1846	246	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
1848	246	3	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
1849	246	4	la	her.PRON.OBJ.F.3S	det:art|el=the	GRA	spa	herring11_m	\N	\N	
1850	246	5	tienen	have.V.23P.PRES	vpres|tene&PRES=have	GRA	spa	herring11_m	\N	\N	
1851	246	6	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
1852	246	7	todo	all.ADJ.M.SG	det:indef|todo=all	GRA	spa	herring11_m	\N	\N	
1853	246	8	disco	disk.N.M.SG	n|disco=disk	GRA	spa	herring11_m	\N	\N	
1854	246	9	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
1843	244	16	.	\N	.	GRA	999	herring11_m	\N	\N	
1856	246	11	clase	class.N.F.SG	n|clase=rank	GRA	spa	herring11_m	\N	\N	
1845	245	2	.	\N	.	CAL	999	herring11_m	\N	\N	
1858	246	13	todo	all.ADJ.M.SG	det:indef|todo=all	GRA	spa	herring11_m	\N	\N	
1859	246	14	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
1862	247	1	ese	that.PRON.DEM.M.SG	det:dem|ese=that	GRA	spa	herring11_m	\N	\N	
1864	247	3	Potts	name	L2|Potts	GRA	eng&spa	herring11_m	\N	\N	
1865	247	4	y	and.CONJ	conj|y=and	GRA	spa	herring11_m	\N	\N	
1866	247	5	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
1868	247	7	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
1869	247	8	Inglaterra	name	L2|Inglaterra	GRA	eng&spa	herring11_m	\N	\N	
1857	246	12	para	for.PREP	prep|para=for	GRA	spa	herring11_m	\N	\N	
1861	246	16	.	\N	.	GRA	999	herring11_m	\N	\N	
1777	237	11	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
1778	237	12	noche	night.N.F.SG	n|noche=night	GRA	spa	herring11_m	\N	\N	
1881	250	1	sí	yes.ADV	co|sí=yes	GRA	spa	herring11_m	\N	\N	
1883	251	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
1880	249	5	?	\N	?	CAL	999	herring11_m	\N	\N	
1884	251	2	cantó	sing.V.3S.PAST	vpret|canta-3S=sing	GRA	spa	herring11_m	\N	\N	
1882	250	2	.	\N	.	GRA	999	herring11_m	\N	\N	
1885	251	3	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
1886	251	4	uno	one.PRON.M.SG	vpres|uni-1S&PRES=unite	GRA	spa	herring11_m	\N	\N	
1887	251	5	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
1889	251	7	programas	schedule.N.M.PL	n|programa-PL=programme	GRA	spa	herring11_m	\N	\N	
1890	251	8	cómo	how.INT	adv:int|cómo=how	GRA	spa	herring11_m	\N	\N	
1892	252	1	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
1893	252	2	algo	something.PRON.M.SG	pro:dem|algo=something	GRA	spa	herring11_m	\N	\N	
1894	252	3	similar	similar.ADJ.M.SG	adj|similar=similar	GRA	spa	herring11_m	\N	\N	
1891	251	9	.	\N	.	GRA	999	herring11_m	\N	\N	
1895	252	4	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
1896	252	5	America	name	L2|America	GRA	eng	herring11_m	\N	\N	
1899	253	2	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
1900	253	3	mismo	same.ADJ.M.SG	adj|mismo=same	GRA	spa	herring11_m	\N	\N	
1901	253	4	señor	gentleman.N.M.SG	co:voc|señor=sir	GRA	spa	herring11_m	\N	\N	
1897	252	6	.	\N	.	GRA	999	herring11_m	\N	\N	
1902	253	5	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
1903	253	6	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	
1905	254	1	America	name	L2|America	CAL	eng	herring11_m	\N	\N	
1906	254	2	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
1910	256	1	ah	ah.IM	co|ah	CAL	spa	herring11_m	\N	\N	
1911	256	2	ah	ah.IM	co|ah	CAL	spa	herring11_m	\N	\N	
1904	253	7	.	\N	.	GRA	999	herring11_m	\N	\N	
1912	256	3	ídolo	idol.N.M.SG	?|ídolo	CAL	spa	herring11_m	\N	\N	
1913	256	4	americano	american.ADJ.M.SG	adj|americano=American	CAL	spa	herring11_m	\N	\N	
1907	254	3	?	\N	?	CAL	999	herring11_m	\N	\N	
1915	257	1	sí	yes.ADV	co|sí=yes	GRA	spa	herring11_m	\N	\N	
1909	255	2	.	\N	.	GRA	999	herring11_m	\N	\N	
1917	258	1	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
1918	258	2	allá	there.ADV	adv|allá=there	GRA	spa	herring11_m	\N	\N	
1919	258	3	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
1920	258	4	le	him.PRON.OBL.MF.23S	pro:per|le=him	GRA	spa	herring11_m	\N	\N	
1914	256	5	.	\N	.	CAL	999	herring11_m	\N	\N	
1922	258	6	ídolo	idol.N.M.SG	?|ídolo	GRA	spa	herring11_m	\N	\N	
1916	257	2	.	\N	.	GRA	999	herring11_m	\N	\N	
1923	258	7	americano	american.ADJ.M.SG	adj|americano=American	GRA	spa	herring11_m	\N	\N	
1925	259	1	ellos	they.PRON.SUB.M.3P	pro:per|ello-PL=he	GRA	spa	herring11_m	\N	\N	
1926	259	2	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	
1927	259	3	llaman	call.V.23P.PRES	vpres|llama&PRES=call	GRA	spa	herring11_m	\N	\N	
1924	258	8	.	\N	.	GRA	999	herring11_m	\N	\N	
1928	259	4	.	\N	.	GRA	999	herring11_m	\N	\N	
1938	261	2	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
1939	261	3	resuene	echo.V.123S.SUBJ.PRES	vsub|resona-13S&PRES=resound	CAL	spa	herring11_m	\N	\N	
1940	261	4	más	more.ADV	adv|más=more	CAL	spa	herring11_m	\N	\N	
1942	262	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
1943	262	2	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
2050	276	7	semana	week.N.F.SG	n|semana=week	GRA	spa	herring11_m	\N	\N	
1944	262	3	sé	know.V.1S.PRES	vpres|sabe-1S&PRES=know	GRA	spa	herring11_m	\N	\N	
1945	262	4	cómo	how.INT	adv:int|cómo=how	GRA	spa	herring11_m	\N	\N	
1946	262	5	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
1947	262	6	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
1949	262	8	llaman	call.V.23P.PRES	vpres|llama&PRES=call	GRA	spa	herring11_m	\N	\N	
1950	262	9	allá	there.ADV	adv|allá=there	GRA	spa	herring11_m	\N	\N	
1941	261	5	.	\N	.	CAL	999	herring11_m	\N	\N	
1952	263	1	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
1953	263	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
1954	263	3	una	a.DET.INDEF.F.SG	det:art|un=one	GRA	spa	herring11_m	\N	\N	
1955	263	4	cosa	thing.N.F.SG	n|cosa=thing	GRA	spa	herring11_m	\N	\N	
1959	264	2	me	me.PRON.OBL.MF.1S	pro:per|me=me	GRA	spa	herring11_m	\N	\N	
1960	264	3	parece	seem.V.23S.PRES	vpres|parece-3S&PRES=seem	GRA	spa	herring11_m	\N	\N	
1951	262	10	.	\N	.	GRA	999	herring11_m	\N	\N	
1957	263	6	.	\N	.	GRA	999	herring11_m	\N	\N	
1863	247	2	Paul	name	L2|Paul	GRA	eng&spa	herring11_m	\N	\N	
1871	248	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	CAL	spa	herring11_m	\N	\N	
1967	264	10	ese	that.PRON.DEM.M.SG	det:dem|ese=that	GRA	spa	herring11_m	\N	\N	
1968	264	11	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
1969	264	12	ha	have.V.23S.PRES	vpres|habe-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
1970	264	13	podido	might.V.PASTPART	vpart|pode=can	GRA	spa	herring11_m	\N	\N	
1972	264	15	vamos	go.V.1P.PRES	vpres|i&PRES=go	GRA	spa	herring11_m	\N	\N	
1973	264	16	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
1974	264	17	buscar	seek.V.INFIN	vinf|busca=search	GRA	spa	herring11_m	\N	\N	
1975	264	18	una	a.DET.INDEF.F.SG	det:art|un=one	GRA	spa	herring11_m	\N	\N	
1976	264	19	canción	song.N.F.SG	n|canción=song	GRA	spa	herring11_m	\N	\N	
1978	264	21	tí	unk	pro:per|tí=you	GRA	spa	herring11_m	\N	\N	
1981	265	2	quién	who.INT.MF.SG	pro:int|quién=who	CAL	spa	herring11_m	\N	\N	
1983	266	1	para	for.PREP	prep|para=for	GRA	spa	herring11_m	\N	\N	
1984	266	2	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
1979	264	22	.	\N	.	GRA	999	herring11_m	\N	\N	
1985	266	3	sea	be.V.123S.SUBJ.PRES	vsub|se-13S&PRES=be	GRA	spa	herring11_m	\N	\N	
1986	266	4	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
1982	265	3	?	\N	?	CAL	999	herring11_m	\N	\N	
1987	266	5	canción	song.N.F.SG	n|canción=song	GRA	spa	herring11_m	\N	\N	
1988	266	6	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
1989	266	7	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
1991	267	1	así	thus.ADV	adv|así=thus	GRA	spa	herring11_m	\N	\N	
1993	267	3	nueva	new.ADJ.F.SG	adj|nuevo=new	GRA	spa	herring11_m	\N	\N	
1995	268	1	o	or.CONJ	conj|o=or	GRA	spa	herring11_m	\N	\N	
1996	268	2	sea	be.V.123S.SUBJ.PRES	vsub|se-13S&PRES=be	GRA	spa	herring11_m	\N	\N	
1990	266	8	.	\N	.	GRA	999	herring11_m	\N	\N	
1997	268	3	vieja	old.ADJ.F.SG	adj|viejo=old	GRA	spa	herring11_m	\N	\N	
1999	269	1	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
2000	269	2	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
1994	267	4	.	\N	.	GRA	999	herring11_m	\N	\N	
2002	269	4	algo	something.PRON.M.SG	pro:dem|algo=something	GRA	spa	herring11_m	\N	\N	
2003	269	5	nuevo	new.ADJ.M.SG	adj|nuevo=new	GRA	spa	herring11_m	\N	\N	
2005	270	1	quién	who.INT.MF.SG	pro:int|quién=who	CAL	spa	herring11_m	\N	\N	
1998	268	4	.	\N	.	GRA	999	herring11_m	\N	\N	
2006	270	2	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
2007	270	3	quién	who.INT.MF.SG	pro:int|quién=who	CAL	spa	herring11_m	\N	\N	
2008	270	4	al	to_the.PREP+DET.DEF.M.SG	prep|a~det|el&MASC	CAL	spa	herring11_m	\N	\N	
2011	271	1	Potts	name	L2|Potts	GRA	eng&spa	herring11_m	\N	\N	
2013	272	1	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
2004	269	6	.	\N	.	GRA	999	herring11_m	\N	\N	
2014	272	2	está	be.V.23S.PRES	v:aux|esta-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
2015	272	3	cantando	sing.V.PRESPART	vger|canta-PROG=sing	GRA	spa	herring11_m	\N	\N	
2016	272	4	nessun	unk	L2|nessun	GRA	eng&spa	herring11_m	\N	\N	
2017	272	5	dorma	unk	L2|dorma	GRA	eng&spa	herring11_m	\N	\N	
2018	272	6	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
2010	270	6	?	\N	?	CAL	999	herring11_m	\N	\N	
2021	272	9	donde	where.REL	rel|donde=where	GRA	spa	herring11_m	\N	\N	
2012	271	2	.	\N	.	GRA	999	herring11_m	\N	\N	
2022	272	10	va	go.V.23S.PRES	vpres|i-3S&PRES=go	GRA	spa	herring11_m	\N	\N	
2024	273	1	cantó	sing.V.3S.PAST	vpret|canta-3S=sing	GRA	spa	herring11_m	\N	\N	
2025	273	2	para	for.PREP	vsub|pari-13S&PRES=give_birth	GRA	spa	herring11_m	\N	\N	
2026	273	3	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
2028	273	5	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
2029	273	6	Inglaterra	name	n:prop|Inglaterra	GRA	spa	herring11_m	\N	\N	
2030	273	7	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
2031	273	8	semana	week.N.F.SG	n|semana=week	GRA	spa	herring11_m	\N	\N	
2034	274	1	mmhm	mmhm.IM	?|mmhm	CAL	eng	herring11_m	\N	\N	
2023	272	11	.	\N	.	GRA	999	herring11_m	\N	\N	
2032	273	9	pasada	pass.V.F.SG.PASTPART[or]past.ADJ.F.SG	vpart|pasa=pass	GRA	spa	herring11_m	\N	\N	
2036	275	1	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
2037	275	2	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
2040	275	5	o	or.CONJ	conj|o=or	GRA	spa	herring11_m	\N	\N	
2041	275	6	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
2042	275	7	enero	January.N.M.SG	n|enero=January	GRA	spa	herring11_m	\N	\N	
2045	276	2	entonces	then.ADV	adv|entonces=then	GRA	spa	herring11_m	\N	\N	
2033	273	10	.	\N	.	GRA	999	herring11_m	\N	\N	
2046	276	3	estaba	be.V.13S.IMPERF	vpas|esta-13S=be	GRA	spa	herring11_m	\N	\N	
2035	274	2	.	\N	.	CAL	999	herring11_m	\N	\N	
2048	276	5	Abc	name	L2|Abc	GRA	eng&spa	herring11_m	\N	\N	
2051	276	8	pasada	pass.V.F.SG.PASTPART[or]past.ADJ.F.SG	vpart|pasa=pass	GRA	spa	herring11_m	\N	\N	
2043	275	8	.	\N	.	GRA	999	herring11_m	\N	\N	
2052	276	9	.	\N	.	GRA	999	herring11_m	\N	\N	
1961	264	4	raro	rare.ADJ.M.SG	adj|raro=rare	GRA	spa	herring11_m	\N	\N	
2057	277	5	canción	song.N.F.SG	n|canción=song	GRA	spa	herring11_m	\N	\N	
2058	277	6	otra	other.ADJ.F.SG	det:indef|otro=other	GRA	spa	herring11_m	\N	\N	
2059	277	7	vez	time.N.F.SG	n|vez=turn	GRA	spa	herring11_m	\N	\N	
2061	278	1	mmhm	mmhm.IM	?|mmhm	CAL	eng	herring11_m	\N	\N	
2063	279	1	nessun	unk	L2|nessun	GRA	eng&spa	herring11_m	\N	\N	
2060	277	8	.	\N	.	GRA	999	herring11_m	\N	\N	
2064	279	2	dorma	unk	L2|dorma	GRA	eng&spa	herring11_m	\N	\N	
2062	278	2	.	\N	.	CAL	999	herring11_m	\N	\N	
2065	279	3	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
2067	279	5	canción	song.N.F.SG	n|canción=song	GRA	spa	herring11_m	\N	\N	
2068	279	6	con	with.PREP	prep|con=with	GRA	spa	herring11_m	\N	\N	
2069	279	7	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
2070	279	8	cual	which.PRON.REL.MF.SG	rel|cual=which	GRA	spa	herring11_m	\N	\N	
2072	279	10	clasifica	classify.V.23S.PRES	vpres|clasifica-3S&PRES=classify	GRA	spa	herring11_m	\N	\N	
2074	280	1	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
2075	280	2	se	be.V.2P.IMPER.PRECLITIC	pro:refl|se=itself	CAL	spa	herring11_m	\N	\N	
2076	280	3	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
2077	280	4	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	CAL	spa	herring11_m	\N	\N	
2073	279	11	.	\N	.	GRA	999	herring11_m	\N	\N	
2079	280	6	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
2080	280	7	Paverotti	name	L2|Paverotti	CAL	eng&spa	herring11_m	\N	\N	
2082	281	1	ah	ah.IM	L2|ah	GRA	eng&spa	herring11_m	\N	\N	
2083	281	2	Pavorotti	name	L2|Pavorotti	GRA	eng&spa	herring11_m	\N	\N	
2085	282	1	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
2086	282	2	tenía	have.V.13S.IMPERF	vpas|tene-13S=have	GRA	spa	herring11_m	\N	\N	
2087	282	3	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
2081	280	8	.	\N	.	CAL	999	herring11_m	\N	\N	
2088	282	4	coger	take.V.INFIN	vinf|coge=take	GRA	spa	herring11_m	\N	\N	
2089	282	5	esa	that.PRON.DEM.F.SG	det:dem|ese=that	GRA	spa	herring11_m	\N	\N	
2084	281	3	.	\N	.	GRA	999	herring11_m	\N	\N	
2091	283	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
2093	284	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
2094	284	2	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
2096	284	4	diciendo	tell.V.PRESPART	vger|deci-PROG=say	GRA	spa	herring11_m	\N	\N	
2097	284	5	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
2090	282	6	.	\N	.	GRA	999	herring11_m	\N	\N	
2098	284	6	sí	yes.ADV	co|sí=yes	GRA	spa	herring11_m	\N	\N	
2092	283	2	.	\N	.	CAL	999	herring11_m	\N	\N	
2099	284	7	tal	such.ADJ.MF.SG	adj|tal=such	GRA	spa	herring11_m	\N	\N	
2100	284	8	vez	time.N.F.SG	n|vez=turn	GRA	spa	herring11_m	\N	\N	
2101	284	9	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
2103	284	11	esa	that.PRON.DEM.F.SG	det:dem|ese=that	GRA	spa	herring11_m	\N	\N	
2104	284	12	más	more.ADV	adv|más=more	GRA	spa	herring11_m	\N	\N	
2105	284	13	que	that.CONJ	prep|que=than	GRA	spa	herring11_m	\N	\N	
2106	284	14	cualquiera	anyone.PRON.MF.SG	pro:indef|cualquiera=whichever	GRA	spa	herring11_m	\N	\N	
2107	284	15	otra	other.PRON.F.SG	det:indef|otro=other	GRA	spa	herring11_m	\N	\N	
2109	285	1	mmhm	mmhm.IM	?|mmhm	CAL	eng	herring11_m	\N	\N	
2111	286	1	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
2112	286	2	una	a.DET.INDEF.F.SG	det:art|un=one	GRA	spa	herring11_m	\N	\N	
2113	286	3	persona	person.N.F.SG	n|persona=person	GRA	spa	herring11_m	\N	\N	
2114	286	4	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
2116	286	6	tan	so.ADV	adv|tan=such	GRA	spa	herring11_m	\N	\N	
2118	286	8	así	thus.ADV	adv|así=thus	GRA	spa	herring11_m	\N	\N	
2108	284	16	.	\N	.	GRA	999	herring11_m	\N	\N	
2110	285	2	.	\N	.	CAL	999	herring11_m	\N	\N	
2119	286	9	muy	very.ADV	adv|muy=very	GRA	spa	herring11_m	\N	\N	
2121	286	11	podrían	might.V.3P.COND	vcond|pode&COND=can	GRA	spa	herring11_m	\N	\N	
2123	286	13	con	with.PREP	prep|con=with	GRA	spa	herring11_m	\N	\N	
2124	286	14	una	a.DET.INDEF.F.SG	det:art|un=one	GRA	spa	herring11_m	\N	\N	
2125	286	15	canción	song.N.F.SG	n|canción=song	GRA	spa	herring11_m	\N	\N	
2126	286	16	así	thus.ADV	adv|así=thus	GRA	spa	herring11_m	\N	\N	
2127	286	17	ya	already.ADV	adv|ya=already	GRA	spa	herring11_m	\N	\N	
2128	286	18	sea	be.V.123S.SUBJ.PRES	vsub|se-13S&PRES=be	GRA	spa	herring11_m	\N	\N	
2130	287	1	qué	what.INT	pro:int|qué=what	CAL	spa	herring11_m	\N	\N	
2131	287	2	orquesta	orchestra.N.F.SG	n|orquesta=orchestra	CAL	spa	herring11_m	\N	\N	
2133	288	1	cómo	how.INT	adv:int|cómo=how	GRA	spa	herring11_m	\N	\N	
2135	288	3	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
2136	288	4	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	GRA	spa	herring11_m	\N	\N	
2137	288	5	dice	tell.V.23S.PRES	vpres|deci-3S&PRES=say	GRA	spa	herring11_m	\N	\N	
2139	289	1	It's	name	n:prop|It~poss|s	GRA	eng	herring11_m	\N	\N	
2140	289	2	Been	name	n:prop|Been	GRA	eng	herring11_m	\N	\N	
2141	289	3	a	a.DET.INDEF	det|a	GRA	eng	herring11_m	\N	\N	
2129	286	19	.	\N	.	GRA	999	herring11_m	\N	\N	
2117	286	7	bien	well.ADV	adv|bien=well	GRA	spa	herring11_m	\N	\N	
2132	287	3	.	\N	.	CAL	999	herring11_m	\N	\N	
2138	288	6	?	\N	?	GRA	999	herring11_m	\N	\N	
2143	289	5	?	\N	?	GRA	999	herring11_m	\N	\N	
2047	276	4	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
2053	277	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
2146	290	3	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
2147	290	4	canta	sing.V.23S.PRES	vpres|canta-3S&PRES=sing	GRA	spa	herring11_m	\N	\N	
2148	290	5	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
2150	290	7	cuarteto	quartet.N.M.SG	?|cuarteto	GRA	spa	herring11_m	\N	\N	
2151	290	8	ese	that.PRON.DEM.M.SG	det:dem|ese=that	GRA	spa	herring11_m	\N	\N	
2152	290	9	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
2153	290	10	hombres	man.N.M.PL	n|hombre-PL=man	GRA	spa	herring11_m	\N	\N	
2155	291	1	ah	ah.IM	co|ah	CAL	spa	herring11_m	\N	\N	
2156	291	2	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
2154	290	11	.	\N	.	GRA	999	herring11_m	\N	\N	
2157	291	3	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
2158	291	4	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
2161	292	2	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
2162	292	3	esa	that.ADJ.DEM.F.SG	det:dem|ese=that	GRA	spa	herring11_m	\N	\N	
2159	291	5	.	\N	.	CAL	999	herring11_m	\N	\N	
2163	292	4	canción	song.N.F.SG	n|canción=song	GRA	spa	herring11_m	\N	\N	
2164	292	5	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
2165	292	6	tenía	have.V.13S.IMPERF	vpas|tene-13S=have	GRA	spa	herring11_m	\N	\N	
2166	292	7	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
2167	292	8	ser	be.V.INFIN	vinf|se=be	GRA	spa	herring11_m	\N	\N	
2168	292	9	clásica	classic.ADJ.F.SG	adj|clásico=classic	GRA	spa	herring11_m	\N	\N	
2171	293	1	no	not.ADV	co|no=no	CAL	spa	herring11_m	\N	\N	
2172	293	2	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
2173	293	3	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
2174	293	4	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
2170	292	11	.	\N	.	GRA	999	herring11_m	\N	\N	
2175	293	5	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
2176	293	6	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
2178	294	1	por	for.PREP	prep|por=for	CAL	spa	herring11_m	\N	\N	
2179	294	2	ejemplo	example.N.M.SG	n|ejemplo=example	CAL	spa	herring11_m	\N	\N	
2181	294	4	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	CAL	spa	herring11_m	\N	\N	
2182	294	5	hizo	do.V.3S.PAST	vpret|hace-3S=do	CAL	spa	herring11_m	\N	\N	
2177	293	7	.	\N	.	CAL	999	herring11_m	\N	\N	
2183	294	6	famoso	famous.ADJ.M.SG	adj|famoso=famous	CAL	spa	herring11_m	\N	\N	
2184	294	7	con	with.PREP	prep|con=with	CAL	spa	herring11_m	\N	\N	
2185	294	8	esa	that.ADJ.DEM.F.SG	det:dem|ese=that	CAL	spa	herring11_m	\N	\N	
2186	294	9	canción	song.N.F.SG	n|canción=song	CAL	spa	herring11_m	\N	\N	
2187	294	10	pues	then.CONJ	co|pues=well	CAL	spa	herring11_m	\N	\N	
2189	294	12	porque	because.CONJ	conj|porque=because	CAL	spa	herring11_m	\N	\N	
2190	294	13	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	CAL	spa	herring11_m	\N	\N	
2191	294	14	hacía	do.V.13S.IMPERF	vpas|hace-13S=do	CAL	spa	herring11_m	\N	\N	
2192	294	15	tan	so.ADV	adv|tan=such	CAL	spa	herring11_m	\N	\N	
2195	295	1	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	
2196	295	2	entonces	then.ADV	adv|entonces=then	CAL	spa	herring11_m	\N	\N	
2197	295	3	muchas	much.ADJ.F.PL	det:indef|mucho-PL=many	CAL	spa	herring11_m	\N	\N	
2198	295	4	personas	person.N.F.PL	n|persona-PL=person	CAL	spa	herring11_m	\N	\N	
2199	295	5	están	be.V.23P.PRES	v:aux|esta&PRES=be	CAL	spa	herring11_m	\N	\N	
2200	295	6	tratando	treat.V.PRESPART	vger|trata-PROG=treat	CAL	spa	herring11_m	\N	\N	
2201	295	7	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
2194	294	17	.	\N	.	CAL	999	herring11_m	\N	\N	
2202	295	8	imitar	imitate.V.INFIN	vinf|imita=imitate	CAL	spa	herring11_m	\N	\N	
2203	295	9	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
2205	295	11	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	
2206	295	12	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
2207	295	13	ver	see.V.INFIN	vinf|ve=see	CAL	spa	herring11_m	\N	\N	
2208	295	14	si	if.CONJ	conj|si=if	CAL	spa	herring11_m	\N	\N	
2209	295	15	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	CAL	spa	herring11_m	\N	\N	
2212	296	1	bueno	well.IM	co|bueno=good	CAL	spa	herring11_m	\N	\N	
2213	296	2	ahora	now.ADV	adv|ahora=now	CAL	spa	herring11_m	\N	\N	
2214	296	3	Pavarotti	name	L2|Pavarotti	CAL	eng&spa	herring11_m	\N	\N	
2215	296	4	ya	already.ADV	adv|ya=already	CAL	spa	herring11_m	\N	\N	
2216	296	5	murió	die.V.3S.PAST	vpret|mori-3S=die	CAL	spa	herring11_m	\N	\N	
2217	296	6	así	thus.ADV	adv|así=thus	CAL	spa	herring11_m	\N	\N	
2218	296	7	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
2220	297	1	entonces	then.ADV	adv|entonces=then	GRA	spa	herring11_m	\N	\N	
2221	297	2	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
2211	295	17	.	\N	.	CAL	999	herring11_m	\N	\N	
2222	297	3	otra	other.ADJ.F.SG	det:indef|otro=other	GRA	spa	herring11_m	\N	\N	
2223	297	4	canción	song.N.F.SG	n|canción=song	GRA	spa	herring11_m	\N	\N	
2224	297	5	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
2226	297	7	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
2227	297	8	Time	name	L2|Time	GRA	eng	herring11_m	\N	\N	
2228	297	9	to	to.PREP	L2|to	GRA	eng	herring11_m	\N	\N	
2229	297	10	Say	name	L2|Say	GRA	eng	herring11_m	\N	\N	
2219	296	8	.	\N	.	CAL	999	herring11_m	\N	\N	
2230	297	11	Goodbye	name	L2|Goodbye	GRA	eng&spa	herring11_m	\N	\N	
2232	298	1	esa	that.PRON.DEM.F.SG	det:dem|ese=that	GRA	spa	herring11_m	\N	\N	
2233	298	2	ya	already.ADV	adv|ya=already	GRA	spa	herring11_m	\N	\N	
2231	297	12	.	\N	.	GRA	999	herring11_m	\N	\N	
2144	290	1	esa	that.PRON.DEM.F.SG	det:dem|ese=that	GRA	spa	herring11_m	\N	\N	
2238	299	1	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
2237	298	6	.	\N	.	GRA	999	herring11_m	\N	\N	
2239	299	2	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
2240	299	3	puede	might.V.23S.PRES	vpres|pode-3S&PRES=can	GRA	spa	herring11_m	\N	\N	
2241	299	4	estar	be.V.INFIN	vinf|esta=be	GRA	spa	herring11_m	\N	\N	
2242	299	5	cantando	sing.V.PRESPART	vger|canta-PROG=sing	GRA	spa	herring11_m	\N	\N	
2244	299	7	tantas	so_much.ADJ.F.PL	det:indef|tanto-PL=so_much	GRA	spa	herring11_m	\N	\N	
3559	484	1	.	\N		CAL	999	herring11_m	\N	\N	
2245	299	8	veces	time.N.F.PL	n|vez-PL=turn	GRA	spa	herring11_m	\N	\N	
2247	300	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
2248	300	2	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
2246	299	9	.	\N	.	GRA	999	herring11_m	\N	\N	
2249	300	3	bueno	well.IM	co|bueno=good	CAL	spa	herring11_m	\N	\N	
2250	300	4	ese	that.PRON.DEM.M.SG	det:dem|ese=that	CAL	spa	herring11_m	\N	\N	
2252	301	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
2254	301	3	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
2251	300	5	.	\N	.	CAL	999	herring11_m	\N	\N	
2255	301	4	tener	have.V.INFIN	vinf|tene=have	GRA	spa	herring11_m	\N	\N	
2256	301	5	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
2257	301	6	escribirle	write.V.INFIN+LE[PRON.MF.3S]	vinf|escribi-INF~pro:clit|3S	GRA	spa	herring11_m	\N	\N	
2258	301	7	una	a.DET.INDEF.F.SG	det:art|un=one	GRA	spa	herring11_m	\N	\N	
2259	301	8	notica	unk	n|nota=comment	GRA	spa	herring11_m	\N	\N	
2260	301	9	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
2261	301	10	Paul	name	L2|Paul	GRA	eng&spa	herring11_m	\N	\N	
2264	302	2	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
2265	302	3	creo	believe.V.1S.PRES	vpres|cree-1S&PRES=believe	GRA	spa	herring11_m	\N	\N	
2266	302	4	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
2262	301	11	.	\N	.	GRA	999	herring11_m	\N	\N	
2267	302	5	Ave_María	name	L2|Ave_María	GRA	eng&spa	herring11_m	\N	\N	
2269	303	1	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	CAL	spa	herring11_m	\N	\N	
2270	303	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
2272	303	4	opinión	opinion.N.F.SG	n|opinión=opinion	CAL	spa	herring11_m	\N	\N	
2274	304	1	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
2268	302	6	.	\N	.	GRA	999	herring11_m	\N	\N	
2275	304	2	todo	all.ADJ.M.SG	det:indef|todo=all	GRA	spa	herring11_m	\N	\N	
2276	304	3	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
2277	304	4	mundo	world.N.M.SG	n|mundo=world	GRA	spa	herring11_m	\N	\N	
2279	304	6	diciendo	tell.V.PRESPART	vger|deci-PROG=say	GRA	spa	herring11_m	\N	\N	
2273	303	5	.	\N	.	CAL	999	herring11_m	\N	\N	
2280	304	7	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	GRA	spa	herring11_m	\N	\N	
2281	304	8	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
2282	304	9	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
2283	304	10	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
2284	304	11	una	a.DET.INDEF.F.SG	det:art|un=one	GRA	spa	herring11_m	\N	\N	
2286	304	13	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
2288	304	15	mismo	same.ADJ.M.SG	adj|mismo=same	GRA	spa	herring11_m	\N	\N	
2290	305	1	una	a.DET.INDEF.F.SG	det:art|un=one	CAL	spa	herring11_m	\N	\N	
2291	305	2	canción	song.N.F.SG	n|canción=song	CAL	spa	herring11_m	\N	\N	
2292	305	3	que	that.PRON.REL	rel|que=that	CAL	spa	herring11_m	\N	\N	
2295	305	6	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
2296	305	7	él	he.PRON.OBJ.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
2298	306	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
2300	307	1	mmhm	mmhm.IM	?|mmhm	GRA	eng	herring11_m	\N	\N	
2289	304	16	.	\N	.	GRA	999	herring11_m	\N	\N	
2303	308	2	va	go.V.23S.PRES	vpres|i-3S&PRES=go	GRA	spa	herring11_m	\N	\N	
2304	308	3	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
2305	308	4	tener	have.V.INFIN	vinf|tene=have	GRA	spa	herring11_m	\N	\N	
2306	308	5	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
2307	308	6	ir	go.V.INFIN	vinf|i=go	GRA	spa	herring11_m	\N	\N	
2308	308	7	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
2297	305	8	.	\N	.	CAL	999	herring11_m	\N	\N	
2309	308	8	un	one.DET.INDEF.M.SG	pro:dem|un=one	GRA	spa	herring11_m	\N	\N	
2299	306	2	.	\N	.	CAL	999	herring11_m	\N	\N	
2310	308	9	dentista	dentist.N.M	n|dentista=dentist	GRA	spa	herring11_m	\N	\N	
2301	307	2	.	\N	.	GRA	999	herring11_m	\N	\N	
2311	308	10	también	too.ADV	adv|también=also	GRA	spa	herring11_m	\N	\N	
2312	308	11	porque	because.CONJ	conj|porque=because	GRA	spa	herring11_m	\N	\N	
2313	308	12	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
2315	308	14	dientes	tooth.N.M.PL	n|diente-PL=tooth	GRA	spa	herring11_m	\N	\N	
2316	308	15	encaramados	unk	?|encaramados	GRA	spa	herring11_m	\N	\N	
2317	308	16	uno	one.PRON.M.SG	det:art|un=one	GRA	spa	herring11_m	\N	\N	
2318	308	17	encima	uppermost.ADV	adv|encima=on_top	GRA	spa	herring11_m	\N	\N	
2319	308	18	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
2320	308	19	los	the.DET.DEF.M.PL	det:art|el-PL=the	GRA	spa	herring11_m	\N	\N	
2321	308	20	otros	others.PRON.M.PL	det:indef|otro-PL=other	GRA	spa	herring11_m	\N	\N	
2324	310	1	o	or.CONJ	conj|o=or	GRA	spa	herring11_m	\N	\N	
2322	308	21	.	\N	.	GRA	999	herring11_m	\N	\N	
2323	309	1	.	\N		CAL	999	herring11_m	\N	\N	
2328	311	2	vez	time.N.F.SG	n|vez=turn	GRA	spa	herring11_m	\N	\N	
2329	311	3	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
2330	311	4	un	one.DET.INDEF.M.SG	pro:dem|un=one	GRA	spa	herring11_m	\N	\N	
2331	311	5	cirujano	surgeon.N.M.SG	?|cirujano	GRA	spa	herring11_m	\N	\N	
2333	311	7	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
2334	311	8	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
2335	311	9	le	him.PRON.OBL.MF.23S	pro:per|le=him	GRA	spa	herring11_m	\N	\N	
2336	311	10	abra	open.V.123S.SUBJ.PRES	vsub|abri-13S&PRES=open	GRA	spa	herring11_m	\N	\N	
2337	311	11	más	more.ADV	adv|más=more	GRA	spa	herring11_m	\N	\N	
2338	311	12	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	
2339	311	13	labios	lip.N.M.PL	n|labio-PL=lip	GRA	spa	herring11_m	\N	\N	
2340	311	14	para	for.PREP	prep|para=for	GRA	spa	herring11_m	\N	\N	
2342	311	16	le	him.PRON.OBL.MF.23S	pro:per|le=him	GRA	spa	herring11_m	\N	\N	
2343	311	17	quepan	fit.V.23P.SUBJ.PRES	vsub|cabe&PRES=fit	GRA	spa	herring11_m	\N	\N	
3560	485	1	.	\N		GRA	999	herring11_m	\N	\N	
2344	311	18	los	the.DET.DEF.M.PL	det:art|el-PL=the	GRA	spa	herring11_m	\N	\N	
2345	311	19	dientes	tooth.N.M.PL	n|diente-PL=tooth	GRA	spa	herring11_m	\N	\N	
2347	312	1	aja	unk	?|aja	CAL	spa	herring11_m	\N	\N	
2350	313	2	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
2351	313	3	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	
2346	311	20	.	\N	.	GRA	999	herring11_m	\N	\N	
2352	313	4	estoy	be.V.1S.PRES	v:aux|esta-1S&PRES=be	GRA	spa	herring11_m	\N	\N	
2348	312	2	.	\N	.	CAL	999	herring11_m	\N	\N	
2353	313	5	arreglando	fix.V.PRESPART	vger|arregla-PROG=order	GRA	spa	herring11_m	\N	\N	
2356	315	1	me	me.PRON.OBL.MF.1S	pro:per|me=me	CAL	spa	herring11_m	\N	\N	
2358	315	3	risa	laughter.N.F.SG	n|risa=laugh	CAL	spa	herring11_m	\N	\N	
2359	315	4	porque	because.CONJ	conj|porque=because	CAL	spa	herring11_m	\N	\N	
2360	315	5	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
2354	313	6	.	\N	.	GRA	999	herring11_m	\N	\N	
2355	314	1	.	\N		CAL	999	herring11_m	\N	\N	
2361	315	6	seguro	sure.N.M.SG	adj|seguro=secure	CAL	spa	herring11_m	\N	\N	
2362	315	7	que	that.PRON.REL	rel|que=that	CAL	spa	herring11_m	\N	\N	
2364	315	9	otras	other.ADJ.F.PL	det:indef|otro-PL=other	CAL	spa	herring11_m	\N	\N	
2365	315	10	personas	person.N.F.PL	n|persona-PL=person	CAL	spa	herring11_m	\N	\N	
2366	315	11	ha	have.V.23S.PRES	v:aux|habe-3S&PRES=have	CAL	spa	herring11_m	\N	\N	
2367	315	12	podido	might.V.PASTPART	vpart|pode=can	CAL	spa	herring11_m	\N	\N	
2368	315	13	notar	sense.V.INFIN	vinf|nota=note	CAL	spa	herring11_m	\N	\N	
2369	315	14	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	CAL	spa	herring11_m	\N	\N	
2371	316	1	si	if.CONJ	conj|si=if	CAL	spa	herring11_m	\N	\N	
2372	316	2	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	
2373	316	3	con	with.PREP	prep|con=with	CAL	spa	herring11_m	\N	\N	
2375	316	5	dinero	money.N.M.SG	n|dinero=coin	CAL	spa	herring11_m	\N	\N	
2376	316	6	que	that.PRON.REL	rel|que=that	CAL	spa	herring11_m	\N	\N	
2377	316	7	ganan	win.V.23P.PRES	vpres|gana&PRES=win	CAL	spa	herring11_m	\N	\N	
2370	315	15	.	\N	.	CAL	999	herring11_m	\N	\N	
2378	316	8	pue	unk	?|pue	CAL	spa	herring11_m	\N	\N	
2380	317	1	sí	yes.ADV	co|sí=yes	GRA	spa	herring11_m	\N	\N	
2382	318	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
2383	318	2	porque	because.CONJ	conj|porque=because	GRA	spa	herring11_m	\N	\N	
2384	318	3	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
2386	318	5	pueden	might.V.23P.PRES	vpres|pode&PRES=can	GRA	spa	herring11_m	\N	\N	
2387	318	6	hacer	do.V.INFIN	vinf|hace=do	GRA	spa	herring11_m	\N	\N	
2388	318	7	entonces	then.ADV	adv|entonces=then	GRA	spa	herring11_m	\N	\N	
2379	316	9	.	\N	.	CAL	999	herring11_m	\N	\N	
2390	319	1	está	be.V.23S.PRES	vpres|esta-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
2381	317	2	.	\N	.	GRA	999	herring11_m	\N	\N	
2391	319	2	bien	well.ADV	adv|bien=well	GRA	spa	herring11_m	\N	\N	
2392	319	3	vestido	dress.N.M.SG	vpart|vesti=dress	GRA	spa	herring11_m	\N	\N	
2393	319	4	ahora	now.ADV	adv|ahora=now	GRA	spa	herring11_m	\N	\N	
2395	320	1	mmhm	mmhm.IM	?|mmhm	CAL	eng	herring11_m	\N	\N	
2396	320	2	mmhm	mmhm.IM	?|mmhm	CAL	eng	herring11_m	\N	\N	
2399	321	2	sí	yes.ADV	co|sí=yes	GRA	spa	herring11_m	\N	\N	
2401	322	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
2389	318	8	?	\N	?	GRA	999	herring11_m	\N	\N	
2402	322	2	porque	because.CONJ	conj|porque=because	CAL	spa	herring11_m	\N	\N	
2403	322	3	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	CAL	spa	herring11_m	\N	\N	
2404	322	4	dinero	money.N.M.SG	n|dinero=coin	CAL	spa	herring11_m	\N	\N	
2406	323	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
2394	319	5	.	\N	.	GRA	999	herring11_m	\N	\N	
2407	323	2	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
2409	323	4	está	be.V.23S.PRES	vpres|esta-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
2397	320	3	.	\N	.	CAL	999	herring11_m	\N	\N	
2410	323	5	bien	well.ADV	adv|bien=well	GRA	spa	herring11_m	\N	\N	
2411	323	6	cortado	cut.V.M.SG.PASTPART	vpart|corta=cut	GRA	spa	herring11_m	\N	\N	
2400	321	3	.	\N	.	GRA	999	herring11_m	\N	\N	
2413	324	1	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
2415	324	3	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
2416	324	4	cambiar	shift.V.INFIN	vinf|cambia=change	GRA	spa	herring11_m	\N	\N	
2405	322	5	.	\N	.	CAL	999	herring11_m	\N	\N	
2412	323	7	.	\N	.	GRA	999	herring11_m	\N	\N	
2425	327	3	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	CAL	spa	herring11_m	\N	\N	
2427	328	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
2428	328	2	le	him.PRON.OBL.MF.23S	pro:per|le=him	GRA	spa	herring11_m	\N	\N	
2429	328	3	voy	go.V.1S.PRES	vpres|i-1S&PRES=go	GRA	spa	herring11_m	\N	\N	
2430	328	4	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
2432	328	6	una	a.DET.INDEF.F.SG	det:art|un=one	GRA	spa	herring11_m	\N	\N	
2433	328	7	lista	list.N.F.SG	adj|listo=ready	GRA	spa	herring11_m	\N	\N	
2434	328	8	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
2435	328	9	los	the.DET.DEF.M.PL	det:art|el-PL=the	GRA	spa	herring11_m	\N	\N	
2436	328	10	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
2437	328	11	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
2441	329	2	tener	have.V.INFIN	vinf|tene=have	GRA	spa	herring11_m	\N	\N	
2440	329	1	deber	owe.N.M.SG[or]owe.V.INFIN	n|deber=debt	GRA	spa	herring11_m	\N	\N	
2442	329	3	una	a.DET.INDEF.F.SG	det:art|un=one	GRA	spa	herring11_m	\N	\N	
2439	328	13	.	\N	.	GRA	999	herring11_m	\N	\N	
2444	329	5	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
2447	330	1	cómo	how.INT	adv:int|cómo=how	GRA	spa	herring11_m	\N	\N	
2448	330	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
2449	330	3	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
2450	330	4	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	GRA	spa	herring11_m	\N	\N	
2451	330	5	llama	call.V.23S.PRES	vpres|llama-3S&PRES=call	GRA	spa	herring11_m	\N	\N	
2446	329	7	.	\N	.	GRA	999	herring11_m	\N	\N	
2453	331	1	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
2455	331	3	internet	internet.N.M.SG	n|internet=internet	GRA	spa	herring11_m	\N	\N	
2456	331	4	uno	one.PRON.M.SG	det:art|un=one	GRA	spa	herring11_m	\N	\N	
2458	331	6	mandarle	order.V.INFIN+LE[PRON.MF.3S]	vinf|manda-INF~pro:clit|3S	GRA	spa	herring11_m	\N	\N	
2459	331	7	mensajes	message.N.M.PL	n|mensaje-PL=message	GRA	spa	herring11_m	\N	\N	
2452	330	6	?	\N	?	GRA	999	herring11_m	\N	\N	
2461	332	1	ajá	aha.IM	co|ajá	CAL	spa	herring11_m	\N	\N	
2462	332	2	una	a.DET.INDEF.F.SG	det:art|un=one	CAL	spa	herring11_m	\N	\N	
2464	333	1	sí	yes.ADV	adv|sí=yes	CAL	spa	herring11_m	\N	\N	
2465	333	2	una	a.DET.INDEF.F.SG	det:art|un=one	CAL	spa	herring11_m	\N	\N	
2466	333	3	cómo	how.INT	adv:int|cómo=how	CAL	spa	herring11_m	\N	\N	
2467	333	4	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	CAL	spa	herring11_m	\N	\N	
2469	333	6	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	CAL	spa	herring11_m	\N	\N	
2460	331	8	.	\N	.	GRA	999	herring11_m	\N	\N	
2471	334	1	una	a.DET.INDEF.F.SG	det:art|un=one	CAL	spa	herring11_m	\N	\N	
2473	335	1	eh	unk	co|eh	GRA	spa	herring11_m	\N	\N	
2463	332	3	.	\N	.	CAL	999	herring11_m	\N	\N	
2474	335	2	blog	unk	L2|blog	GRA	eng	herring11_m	\N	\N	
2476	336	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
2477	336	2	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
2478	336	3	un	one.DET.INDEF.M.SG	pro:dem|un=one	CAL	spa	herring11_m	\N	\N	
2479	336	4	blog	unk	L2|blog	CAL	eng	herring11_m	\N	\N	
2480	336	5	bueno	well.IM	co|bueno=good	CAL	spa	herring11_m	\N	\N	
2470	333	7	?	\N	?	CAL	999	herring11_m	\N	\N	
2481	336	6	blog	unk	L2|blog	CAL	eng	herring11_m	\N	\N	
2472	334	2	.	\N	.	CAL	999	herring11_m	\N	\N	
2482	336	7	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
2484	336	9	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
2475	335	3	?	\N	?	GRA	999	herring11_m	\N	\N	
2485	336	10	ellos	they.PRON.SUB.M.3P	pro:per|ello-PL=he	CAL	spa	herring11_m	\N	\N	
2486	336	11	escriben	write.V.23P.PRES	vpres|escribi&PRES=write	CAL	spa	herring11_m	\N	\N	
2488	337	1	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
2489	337	2	blog	unk	L2|blog	CAL	eng	herring11_m	\N	\N	
2490	337	3	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
2492	337	5	ellos	they.PRON.SUB.M.3P	pro:per|ello-PL=he	CAL	spa	herring11_m	\N	\N	
2493	337	6	escribir	write.V.INFIN	vinf|escribi=write	CAL	spa	herring11_m	\N	\N	
2495	337	8	en	in.PREP	prep|en=in	CAL	spa	herring11_m	\N	\N	
2487	336	12	.	\N	.	CAL	999	herring11_m	\N	\N	
2499	338	1	por	for.PREP	prep|por=for	GRA	spa	herring11_m	\N	\N	
2502	339	1	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
2503	339	2	decir	tell.V.INFIN	vinf|deci=say	CAL	spa	herring11_m	\N	\N	
2504	339	3	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
2506	339	5	cosas	thing.N.F.PL	vsub|cose&PRES=sew	CAL	spa	herring11_m	\N	\N	
2507	339	6	que	that.PRON.REL	prep|que=than	CAL	spa	herring11_m	\N	\N	
2508	339	7	quieran	want.V.23P.SUBJ.PRES	vimp|quere=want	CAL	spa	herring11_m	\N	\N	
2501	338	3	.	\N	.	GRA	999	herring11_m	\N	\N	
2510	339	9	.	\N	.	CAL	999	herring11_m	\N	\N	
2414	324	2	hay	there_is.V.23S.PRES	vpres|habe-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
2418	324	6	canciones	song.N.F.PL	n|canción-PL=song	GRA	spa	herring11_m	\N	\N	
2515	340	5	tener	have.V.INFIN	vinf|tene=have	CAL	spa	herring11_m	\N	\N	
2516	340	6	un	one.DET.INDEF.M.SG	pro:dem|un=one	CAL	spa	herring11_m	\N	\N	
2517	340	7	lugar	place.N.M.SG	n|lugar=place	CAL	spa	herring11_m	\N	\N	
2519	340	9	ellos	they.PRON.SUB.M.3P	pro:per|ello-PL=he	CAL	spa	herring11_m	\N	\N	
2520	340	10	reciben	receive.V.23P.PRES	vpres|recibi&PRES=receive	CAL	spa	herring11_m	\N	\N	
2521	340	11	mensajes	message.N.M.PL	n|mensaje-PL=message	CAL	spa	herring11_m	\N	\N	
2524	341	1	sí	yes.ADV	co|sí=yes	GRA	spa	herring11_m	\N	\N	
2525	341	2	ahí	there.ADV	adv|ahí=there	GRA	spa	herring11_m	\N	\N	
2526	341	3	uno	one.PRON.M.SG	num|uno=one	GRA	spa	herring11_m	\N	\N	
2523	340	13	.	\N	.	CAL	999	herring11_m	\N	\N	
2529	341	6	ahí	there.ADV	adv|ahí=there	GRA	spa	herring11_m	\N	\N	
2531	342	1	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
2532	342	2	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	CAL	spa	herring11_m	\N	\N	
2534	342	4	un	one.DET.INDEF.M.SG	pro:dem|un=one	CAL	spa	herring11_m	\N	\N	
2533	342	3	sería	be.V.1S.COND[or]be.V.3S.COND	vcond|se-13S&COND=be	CAL	spa	herring11_m	\N	\N	
2530	341	7	.	\N	.	GRA	999	herring11_m	\N	\N	
2535	342	5	blog	unk	L2|blog	CAL	eng	herring11_m	\N	\N	
2536	342	6	tuyo	of_yours.ADJ.POSS.MF.2S.M.S	pro:pos|tuyo=your	CAL	spa	herring11_m	\N	\N	
2537	342	7	hacia	toward.PREP	prep|hacia=towards	CAL	spa	herring11_m	\N	\N	
2540	343	1	sí	yes.ADV	co|sí=yes	GRA	spa	herring11_m	\N	\N	
2541	343	2	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
2542	343	3	ellos	they.PRON.SUB.M.3P	pro:per|ello-PL=he	GRA	spa	herring11_m	\N	\N	
2543	343	4	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	
2544	343	5	leen	read.V.23P.PRES	vpres|lee&PRES=read	GRA	spa	herring11_m	\N	\N	
2539	342	9	.	\N	.	CAL	999	herring11_m	\N	\N	
2545	343	6	ahí	there.ADV	adv|ahí=there	GRA	spa	herring11_m	\N	\N	
2546	343	7	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
2548	343	9	maneras	way.N.F.PL	n|manera-PL=manner	GRA	spa	herring11_m	\N	\N	
2550	344	1	ellos	they.PRON.SUB.M.3P	pro:per|ello-PL=he	GRA	spa	herring11_m	\N	\N	
2551	344	2	leen	read.V.23P.PRES	vpres|lee&PRES=read	GRA	spa	herring11_m	\N	\N	
2527	341	4	puede	might.V.23S.PRES	vpres|pode-3S&PRES=can	GRA	spa	herring11_m	\N	\N	
2553	344	4	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
2554	344	5	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
2557	345	1	y	and.CONJ	conj|y=and	GRA	spa	herring11_m	\N	\N	
2549	343	10	.	\N	.	GRA	999	herring11_m	\N	\N	
2559	345	3	que	that.PRON.REL	prep|que=than	GRA	spa	herring11_m	\N	\N	
2560	345	4	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
2561	345	5	gente	people.N.F.SG	n|gente=folk	GRA	spa	herring11_m	\N	\N	
2565	346	2	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	CAL	spa	herring11_m	\N	\N	
2556	344	7	.	\N	.	GRA	999	herring11_m	\N	\N	
2566	346	3	que	that.PRON.REL	prep|que=than	CAL	spa	herring11_m	\N	\N	
2567	346	4	la	the.DET.DEF.F.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
2568	346	5	gente	people.N.F.SG	n|gente=folk	CAL	spa	herring11_m	\N	\N	
2569	346	6	le	him.PRON.OBL.MF.23S	pro:per|le=him	CAL	spa	herring11_m	\N	\N	
2570	346	7	contesta	answer.V.23S.PRES	vpres|contesta-3S&PRES=answer	CAL	spa	herring11_m	\N	\N	
2572	347	1	bueno	well.IM	co|bueno=good	CAL	spa	herring11_m	\N	\N	
2563	345	7	.	\N	.	GRA	999	herring11_m	\N	\N	
2573	347	2	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
2576	348	2	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
2577	348	3	sé	know.V.1S.PRES	vpres|sabe-1S&PRES=know	CAL	spa	herring11_m	\N	\N	
2578	348	4	mucho	much.ADV	adv|mucho=much	CAL	spa	herring11_m	\N	\N	
2579	348	5	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
2580	348	6	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	CAL	spa	herring11_m	\N	\N	
2582	349	1	así	thus.ADV	adv|así=thus	GRA	spa	herring11_m	\N	\N	
2571	346	8	?	\N	?	CAL	999	herring11_m	\N	\N	
2583	349	2	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
2585	349	4	le	him.PRON.OBL.MF.23S	pro:per|le=him	GRA	spa	herring11_m	\N	\N	
2574	347	3	.	\N	.	CAL	999	herring11_m	\N	\N	
2586	349	5	voy	go.V.1S.PRES	vpres|i-1S&PRES=go	GRA	spa	herring11_m	\N	\N	
2587	349	6	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
2588	349	7	decir	tell.V.INFIN	vinf|deci=say	GRA	spa	herring11_m	\N	\N	
2590	350	1	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
2591	350	2	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
2593	350	4	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	
2581	348	7	.	\N	.	CAL	999	herring11_m	\N	\N	
2594	350	5	dientes	tooth.N.M.PL	n|diente-PL=tooth	GRA	spa	herring11_m	\N	\N	
2597	352	1	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
2599	352	3	echarse	chuck.V.INFIN+SE[PRON.MF.3S]	vinf|echa-INF~pro:clit|3S&REFL	GRA	spa	herring11_m	\N	\N	
2589	349	8	.	\N	.	GRA	999	herring11_m	\N	\N	
2595	350	6	.	\N	.	GRA	999	herring11_m	\N	\N	
2596	351	1	.	\N		CAL	999	herring11_m	\N	\N	
2509	339	8	escribir	write.V.INFIN	vinf|escribi=write	CAL	spa	herring11_m	\N	\N	
2511	340	1	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
2607	354	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
2604	352	8	.	\N	.	GRA	999	herring11_m	\N	\N	
2608	354	2	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
2606	353	2	.	\N	.	CAL	999	herring11_m	\N	\N	
2609	354	3	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
2610	354	4	encontrar	find.V.INFIN	vinf|encontra=find	GRA	spa	herring11_m	\N	\N	
2611	354	5	esa	that.ADJ.DEM.F.SG	det:dem|ese=that	GRA	spa	herring11_m	\N	\N	
2613	354	7	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
2614	354	8	solamente	only.ADV	adv|solamente=only	GRA	spa	herring11_m	\N	\N	
2615	354	9	sea	be.V.123S.SUBJ.PRES	vsub|se-13S&PRES=be	GRA	spa	herring11_m	\N	\N	
2617	354	11	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
2620	355	2	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
2621	355	3	creo	believe.V.1S.PRES	vpres|cree-1S&PRES=believe	GRA	spa	herring11_m	\N	\N	
2622	355	4	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
2618	354	12	.	\N	.	GRA	999	herring11_m	\N	\N	
2623	355	5	esa	that.PRON.DEM.F.SG	det:dem|ese=that	GRA	spa	herring11_m	\N	\N	
2625	356	1	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	CAL	spa	herring11_m	\N	\N	
2626	356	2	tienes	have.V.2S.PRES	vpres|tene&PRES=have	CAL	spa	herring11_m	\N	\N	
2627	356	3	manera	way.N.F.SG	n|manera=manner	CAL	spa	herring11_m	\N	\N	
2628	356	4	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
2624	355	6	.	\N	.	GRA	999	herring11_m	\N	\N	
2631	357	1	entonces	then.ADV	adv|entonces=then	CAL	spa	herring11_m	\N	\N	
2633	358	1	sí	yes.ADV	co|sí=yes	GRA	spa	herring11_m	\N	\N	
2634	358	2	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
2635	358	3	creo	believe.V.1S.PRES	vpres|cree-1S&PRES=believe	GRA	spa	herring11_m	\N	\N	
2636	358	4	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
2630	356	6	?	\N	?	CAL	999	herring11_m	\N	\N	
2637	358	5	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	
2632	357	2	.	\N	.	CAL	999	herring11_m	\N	\N	
2640	359	2	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
2641	359	3	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	GRA	spa	herring11_m	\N	\N	
2642	359	4	haga	do.V.123S.SUBJ.PRES	vsub|hace-13S&PRES=do	GRA	spa	herring11_m	\N	\N	
2643	359	5	sucio	dirty.ADJ.M.SG	adj|sucio=dirty	GRA	spa	herring11_m	\N	\N	
2644	359	6	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
2638	358	6	.	\N	.	GRA	999	herring11_m	\N	\N	
2645	359	7	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
2647	359	9	restrinciones	unk	?|restrinciones	GRA	spa	herring11_m	\N	\N	
2649	360	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
2651	361	1	ah	ah.IM	L2|ah	GRA	eng&spa	herring11_m	\N	\N	
2652	361	2	esa	that.ADJ.DEM.F.SG	det:dem|ese=that	GRA	spa	herring11_m	\N	\N	
2653	361	3	canción	song.N.F.SG	n|canción=song	GRA	spa	herring11_m	\N	\N	
2654	361	4	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
2655	361	5	cantan	sing.V.23P.PRES	vpres|canta&PRES=sing	GRA	spa	herring11_m	\N	\N	
2656	361	6	It's	name	L2|It's	GRA	eng	herring11_m	\N	\N	
2648	359	10	.	\N	.	GRA	999	herring11_m	\N	\N	
2657	361	7	Been	name	L2|Been	GRA	eng	herring11_m	\N	\N	
2650	360	2	.	\N	.	CAL	999	herring11_m	\N	\N	
2658	361	8	a	a.DET.INDEF	L2|a	GRA	eng	herring11_m	\N	\N	
2659	361	9	It's	name	L2|It's	GRA	eng	herring11_m	\N	\N	
2660	361	10	Been	name	L2|Been	GRA	eng	herring11_m	\N	\N	
2661	361	11	a	a.DET.INDEF	L2|a	GRA	eng	herring11_m	\N	\N	
2662	361	12	Day	name	L2|Day	GRA	eng	herring11_m	\N	\N	
2664	361	14	the	the.DET.DEF	L2|the	GRA	eng	herring11_m	\N	\N	
2665	361	15	end	end.N.SG	L2|end	GRA	eng	herring11_m	\N	\N	
2666	361	16	of	of.PREP	L2|of	GRA	eng	herring11_m	\N	\N	
2667	361	17	the	the.DET.DEF	L2|the	GRA	eng	herring11_m	\N	\N	
2668	361	18	the	the.DET.DEF	L2|the	GRA	eng&spa	herring11_m	\N	\N	
2670	362	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
2673	363	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
2674	363	3	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
2675	363	4	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
2676	363	5	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
2677	363	6	creo	believe.V.1S.PRES	vpres|cree-1S&PRES=believe	GRA	spa	herring11_m	\N	\N	
2678	363	7	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
2681	363	10	cantar	sing.V.INFIN	vinf|canta=sing	GRA	spa	herring11_m	\N	\N	
2669	361	19	.	\N	.	GRA	999	herring11_m	\N	\N	
2680	363	9	debería	owe.V.1S.COND[or]owe.V.3S.COND	vcond|debe-13S&COND=must	GRA	spa	herring11_m	\N	\N	
2671	362	2	.	\N	.	CAL	999	herring11_m	\N	\N	
2683	364	1	bueno	well.IM	co|bueno=good	CAL	spa	herring11_m	\N	\N	
2686	365	1	hay	there_is.V.23S.PRES	vpres|habe-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
2687	365	2	una	a.DET.INDEF.F.SG	det:art|un=one	GRA	spa	herring11_m	\N	\N	
2689	365	4	dice	tell.V.23S.PRES	vpres|deci-3S&PRES=say	GRA	spa	herring11_m	\N	\N	
2690	365	5	it's	it.PRON.SUB.3S+BE.V.3S.PRES	L2|it's	GRA	eng	herring11_m	\N	\N	
2691	365	6	five	five.NUM	L2|five	GRA	eng	herring11_m	\N	\N	
2692	365	7	o'clock	o'clock.ADV	L2|o'clock	GRA	eng	herring11_m	\N	\N	
2682	363	11	.	\N	.	GRA	999	herring11_m	\N	\N	
2685	364	3	.	\N	.	CAL	999	herring11_m	\N	\N	
2600	352	4	un	one.DET.INDEF.M.SG	pro:dem|un=one	GRA	spa	herring11_m	\N	\N	
2601	352	5	poquito	little.ADJ.M.SG.DIM	pro:indef|poquito=little	GRA	spa	herring11_m	\N	\N	
2602	352	6	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
2701	367	2	las	the.DET.DEF.F.PL	det:art|el-PL=the	CAL	spa	herring11_m	\N	\N	
2699	366	5	.	\N	.	CAL	999	herring11_m	\N	\N	
2702	367	3	cinco	five.NUM	num|cinco=five	CAL	spa	herring11_m	\N	\N	
2703	367	4	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
2704	367	5	la	the.DET.DEF.F.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
2705	367	6	tarde	afternoon.N.F.SG	adv|tarde=late	CAL	spa	herring11_m	\N	\N	
2706	367	7	en	in.PREP	prep|en=in	CAL	spa	herring11_m	\N	\N	
2708	367	9	eh	unk	co|eh	CAL	spa	herring11_m	\N	\N	
2710	368	1	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
2711	368	2	alguna	some.PRON.F.SG	det:indef|alguno=some	GRA	spa	herring11_m	\N	\N	
2713	368	4	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
2709	367	10	.	\N	.	CAL	999	herring11_m	\N	\N	
2714	368	5	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
2715	368	6	ser	be.V.INFIN	vinf|se=be	GRA	spa	herring11_m	\N	\N	
2716	368	7	las	the.DET.DEF.F.PL	det:art|el-PL=the	GRA	spa	herring11_m	\N	\N	
2717	368	8	cinco	five.NUM	num|cinco=five	GRA	spa	herring11_m	\N	\N	
2718	368	9	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
2719	368	10	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
2730	370	3	puede	might.V.23S.PRES	vpres|pode-3S&PRES=can	CAL	spa	herring11_m	\N	\N	
2722	369	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
2723	369	2	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
2725	369	4	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	GRA	spa	herring11_m	\N	\N	
2726	369	5	porque	because.CONJ	conj|porque=because	GRA	spa	herring11_m	\N	\N	
2721	368	12	.	\N	.	GRA	999	herring11_m	\N	\N	
2728	370	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
2729	370	2	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
2731	370	4	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
2733	371	1	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
2727	369	6	.	\N	.	GRA	999	herring11_m	\N	\N	
2734	371	2	toda	all.ADJ.F.SG	det:indef|todo=all	GRA	spa	herring11_m	\N	\N	
2735	371	3	hora	time.N.F.SG	n|hora=hour	GRA	spa	herring11_m	\N	\N	
2736	371	4	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
2738	371	6	haber	have.V	vinf|habe=have	GRA	spa	herring11_m	\N	\N	
2732	370	5	.	\N	.	CAL	999	herring11_m	\N	\N	
2739	371	7	un	one.DET.INDEF.M.SG	pro:dem|un=one	GRA	spa	herring11_m	\N	\N	
2740	371	8	lugar	place.N.M.SG	n|lugar=place	GRA	spa	herring11_m	\N	\N	
2741	371	9	donde	where.REL	rel|donde=where	GRA	spa	herring11_m	\N	\N	
2742	371	10	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
2743	371	11	las	the.DET.DEF.F.PL	det:art|el-PL=the	GRA	spa	herring11_m	\N	\N	
2744	371	12	cinco	five.NUM	num|cinco=five	GRA	spa	herring11_m	\N	\N	
2745	371	13	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
2749	372	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
2751	373	1	mira	watch.V.2S.IMPER	co|mira=look	CAL	spa	herring11_m	\N	\N	
2752	373	2	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
2755	373	5	inglés	english.ADJ.M.SG	pro:refl|se=itself	CAL	spa	herring11_m	\N	\N	
2757	373	7	vanagloriaba	unk	prep|de=of	CAL	spa	herring11_m	\N	\N	
2748	371	16	.	\N	.	GRA	999	herring11_m	\N	\N	
2758	373	8	de	of.PREP	rel|que=that	CAL	spa	herring11_m	\N	\N	
2750	372	2	.	\N	.	CAL	999	herring11_m	\N	\N	
2769	373	19	.	\N	\N	CAL	999	herring11_m	\N	\N	
2759	373	9	que	that.CONJ	det:art|el=the	CAL	spa	herring11_m	\N	\N	
2761	373	11	sol	sun.N.M.SG	adv|no=no	CAL	spa	herring11_m	\N	\N	
2763	373	13	se	self.PRON.REFL.MF.23SP	vpas|pone-13S=put	CAL	spa	herring11_m	\N	\N	
2764	373	14	ponía	put.V.13S.IMPERF	prep|en=in	CAL	spa	herring11_m	\N	\N	
2765	373	15	en	in.PREP	det:indef|todo=all	CAL	spa	herring11_m	\N	\N	
2767	373	17	su	his.ADJ.POSS.MF.23SP.S	n|imperio=empire	CAL	spa	herring11_m	\N	\N	
2768	373	18	imperio	empire.N.M.SG	.	CAL	spa	herring11_m	\N	\N	
2770	374	1	sí	yes.ADV	co|sí=yes	GRA	spa	herring11_m	\N	\N	
2771	374	2	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	GRA	spa	herring11_m	\N	\N	
2772	374	3	sí	yes.ADV	co|sí=yes	GRA	spa	herring11_m	\N	\N	
2773	374	4	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
2776	375	1	ajá	aha.IM	co|ajá	GRA	spa	herring11_m	\N	\N	
2778	376	1	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
2780	376	3	nunca	never.ADV	adv|nunca=never	GRA	spa	herring11_m	\N	\N	
2781	376	4	estaba	be.V.13S.IMPERF	vpas|esta-13S=be	GRA	spa	herring11_m	\N	\N	
2782	376	5	puesto	put.V.M.SG.PASTPART	vpart|pone=put	GRA	spa	herring11_m	\N	\N	
2785	376	8	su	his.ADJ.POSS.MF.23SP.S	det:pos|su&3S=his	GRA	spa	herring11_m	\N	\N	
2775	374	6	.	\N	.	GRA	999	herring11_m	\N	\N	
2777	375	2	.	\N	.	GRA	999	herring11_m	\N	\N	
2693	365	8	somewhere	somewhere.ADV	L2|somewhere	GRA	eng	herring11_m	\N	\N	
2787	376	10	.	\N	.	GRA	999	herring11_m	\N	\N	
2789	377	2	ellos	they.PRON.SUB.M.3P	pro:per|ello-PL=he	CAL	spa	herring11_m	\N	\N	
2790	377	3	tenían	have.V.3P.IMPERF	vpas|tene=have	CAL	spa	herring11_m	\N	\N	
2792	378	1	exacto	exact.ADJ.M.SG	co|exacto=exactly	CAL	spa	herring11_m	\N	\N	
2791	377	4	.	\N	.	CAL	999	herring11_m	\N	\N	
2794	379	1	porque	because.CONJ	conj|porque=because	CAL	spa	herring11_m	\N	\N	
2793	378	2	.	\N	.	CAL	999	herring11_m	\N	\N	
2795	379	2	ellos	they.PRON.SUB.M.3P	pro:per|ello-PL=he	CAL	spa	herring11_m	\N	\N	
2798	380	1	sí	yes.ADV	co|sí=yes	GRA	spa	herring11_m	\N	\N	
2800	381	1	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
2797	379	4	.	\N	.	CAL	999	herring11_m	\N	\N	
2801	381	2	sol	sun.N.M.SG	adv|solo=just	GRA	spa	herring11_m	\N	\N	
2799	380	2	.	\N	.	GRA	999	herring11_m	\N	\N	
2802	381	3	estaba	be.V.13S.IMPERF	vpas|esta-13S=be	GRA	spa	herring11_m	\N	\N	
2803	381	4	puesto	put.V.M.SG.PASTPART	vpart|pone=put	GRA	spa	herring11_m	\N	\N	
2804	381	5	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
2806	381	7	su	his.ADJ.POSS.MF.23SP.S	det:pos|su&3S=his	GRA	spa	herring11_m	\N	\N	
2807	381	8	imperio	empire.N.M.SG	n|imperio=empire	GRA	spa	herring11_m	\N	\N	
2809	382	1	exacto	exact.ADJ.M.SG	co|exacto=exactly	CAL	spa	herring11_m	\N	\N	
2811	383	1	porque	because.CONJ	conj|porque=because	CAL	spa	herring11_m	\N	\N	
2812	383	2	ellos	they.PRON.SUB.M.3P	pro:per|ello-PL=he	CAL	spa	herring11_m	\N	\N	
2808	381	9	.	\N	.	GRA	999	herring11_m	\N	\N	
2813	383	3	tenían	have.V.3P.IMPERF	vpas|tene=have	CAL	spa	herring11_m	\N	\N	
2810	382	2	.	\N	.	CAL	999	herring11_m	\N	\N	
2814	383	4	eh	unk	co|eh	CAL	spa	herring11_m	\N	\N	
2816	383	6	en	in.PREP	prep|en=in	CAL	spa	herring11_m	\N	\N	
2817	383	7	tantos	so_much.ADJ.M.PL	det:indef|tanto-PL=so_much	CAL	spa	herring11_m	\N	\N	
2818	383	8	lugares	place.N.M.PL	n|lugar-PL=place	CAL	spa	herring11_m	\N	\N	
2819	383	9	a	to.PREP	n:let|a	CAL	spa	herring11_m	\N	\N	
2820	383	10	través	unk	n|través=angle	CAL	spa	herring11_m	\N	\N	
2821	383	11	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
2822	383	12	todo	all.ADJ.M.SG	det:indef|todo=all	CAL	spa	herring11_m	\N	\N	
2823	383	13	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
2826	384	1	sí	yes.ADV	co|sí=yes	GRA	spa	herring11_m	\N	\N	
2828	385	1	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	GRA	spa	herring11_m	\N	\N	
2829	385	2	sabes	know.V.2S.PRES	vpres|sabe&PRES=know	GRA	spa	herring11_m	\N	\N	
2830	385	3	esos	that.ADJ.DEM.M.PL	det:dem|ese-PL=that	GRA	spa	herring11_m	\N	\N	
2831	385	4	relojes	watch.N.M.PL	n|reloj-PL=clock	GRA	spa	herring11_m	\N	\N	
2825	383	15	.	\N	.	CAL	999	herring11_m	\N	\N	
2833	385	6	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
2827	384	2	.	\N	.	GRA	999	herring11_m	\N	\N	
2834	385	7	tienen	have.V.23P.PRES	vpres|tene&PRES=have	GRA	spa	herring11_m	\N	\N	
2835	385	8	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
2836	385	9	hora	time.N.F.SG	n|hora=hour	GRA	spa	herring11_m	\N	\N	
2838	386	1	qué	what.INT	pro:int|qué=what	GRA	spa	herring11_m	\N	\N	
2839	386	2	hora	time.N.F.SG	n|hora=hour	GRA	spa	herring11_m	\N	\N	
2840	386	3	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
2841	386	4	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
2842	386	5	Francia	name	L2|Francia	GRA	eng&spa	herring11_m	\N	\N	
2844	387	1	qué	what.INT	pro:int|qué=what	GRA	spa	herring11_m	\N	\N	
2837	385	10	.	\N	.	GRA	999	herring11_m	\N	\N	
2846	387	3	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
2847	387	4	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
2848	387	5	Egipto	name	L2|Egipto	GRA	eng&spa	herring11_m	\N	\N	
2850	388	1	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
2852	389	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
2843	386	6	?	\N	?	GRA	999	herring11_m	\N	\N	
2854	390	1	ok	unk	L2|ok	GRA	eng&spa	herring11_m	\N	\N	
2856	391	1	hay	there_is.V.23S.PRES	vpres|habe-3S&PRES=have	CAL	spa	herring11_m	\N	\N	
2858	392	1	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	GRA	spa	herring11_m	\N	\N	
2860	392	3	cada	every.ADJ.MF.SG	det:indef|cada=each	GRA	spa	herring11_m	\N	\N	
2861	392	4	uno	one.PRON.M.SG	vpres|uni-1S&PRES=unite	GRA	spa	herring11_m	\N	\N	
2849	387	6	?	\N	?	GRA	999	herring11_m	\N	\N	
2862	392	5	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
2851	388	2	?	\N	?	GRA	999	herring11_m	\N	\N	
2863	392	6	las	the.DET.DEF.F.PL	det:art|el-PL=the	GRA	spa	herring11_m	\N	\N	
2853	389	2	.	\N	.	CAL	999	herring11_m	\N	\N	
2864	392	7	cinco	five.NUM	num|cinco=five	GRA	spa	herring11_m	\N	\N	
2855	390	2	.	\N	.	GRA	999	herring11_m	\N	\N	
2865	392	8	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
2857	391	2	.	\N	.	CAL	999	herring11_m	\N	\N	
2867	392	10	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
2868	392	11	son	be.V.23P.PRES	vpres|se&PRES=be	GRA	spa	herring11_m	\N	\N	
2870	392	13	los	the.DET.DEF.M.PL	det:art|el-PL=the	GRA	spa	herring11_m	\N	\N	
2869	392	12	muchos	many.PRON.M.PL[or]much.ADJ.M.PL	det:indef|mucho-PL=many	GRA	spa	herring11_m	\N	\N	
2871	392	14	lugares	place.N.M.PL	n|lugar-PL=place	GRA	spa	herring11_m	\N	\N	
2873	393	1	eh	eh.IM	L2|eh	GRA	eng&spa	herring11_m	\N	\N	
2876	393	4	unos	one.DET.INDEF.M.PL	pro:dem|un-PL=one	GRA	spa	herring11_m	\N	\N	
2872	392	15	.	\N	.	GRA	999	herring11_m	\N	\N	
2783	376	6	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
2880	393	8	unas	one.DET.INDEF.F.PL	vsub|uni&PRES=unite	GRA	spa	herring11_m	\N	\N	
2882	393	10	distintas	distinct.ADJ.F.PL	adj|distinto-PL=distinct	GRA	spa	herring11_m	\N	\N	
2885	394	1	ah	ah.IM	L2|ah	GRA	eng&spa	herring11_m	\N	\N	
2877	393	5	para	for.PREP	prep|para=for	GRA	spa	herring11_m	\N	\N	
2886	394	2	Londres	name	n:prop|Londres	GRA	spa	herring11_m	\N	\N	
2884	393	12	.	\N	.	GRA	999	herring11_m	\N	\N	
2888	394	4	una	a.DET.INDEF.F.SG	det:art|un=one	GRA	spa	herring11_m	\N	\N	
2889	394	5	hora	time.N.F.SG	n|hora=hour	GRA	spa	herring11_m	\N	\N	
2890	394	6	distinta	distinct.ADJ.F.SG	adj|distinto=distinct	GRA	spa	herring11_m	\N	\N	
2892	395	1	sí	yes.ADV	adv|sí=yes	CAL	spa	herring11_m	\N	\N	
2893	395	2	hay	there_is.V.23S.PRES	vpres|habe-3S&PRES=have	CAL	spa	herring11_m	\N	\N	
2894	395	3	hay	there_is.V.23S.PRES	vpres|habe-3S&PRES=have	CAL	spa	herring11_m	\N	\N	
2891	394	7	.	\N	.	GRA	999	herring11_m	\N	\N	
2896	396	1	París	name	L2|París	GRA	eng&spa	herring11_m	\N	\N	
2898	396	3	otra	other.ADJ.F.SG	det:indef|otro=other	GRA	spa	herring11_m	\N	\N	
2899	396	4	hora	time.N.F.SG	n|hora=hour	GRA	spa	herring11_m	\N	\N	
2895	395	4	.	\N	.	CAL	999	herring11_m	\N	\N	
2901	397	1	Inglaterra	name	L2|Inglaterra	GRA	eng&spa	herring11_m	\N	\N	
2902	397	2	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
2903	397	3	otra	other.ADJ.F.SG	det:indef|otro=other	GRA	spa	herring11_m	\N	\N	
2904	397	4	hora	time.N.F.SG	n|hora=hour	GRA	spa	herring11_m	\N	\N	
2900	396	5	.	\N	.	GRA	999	herring11_m	\N	\N	
2906	398	1	Japón	name	L2|Japón	GRA	eng&spa	herring11_m	\N	\N	
2907	398	2	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
2909	398	4	hora	time.N.F.SG	n|hora=hour	GRA	spa	herring11_m	\N	\N	
2911	399	1	Alaska	name	L2|Alaska	GRA	eng&spa	herring11_m	\N	\N	
2905	397	5	.	\N	.	GRA	999	herring11_m	\N	\N	
2912	399	2	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
2913	399	3	otra	other.ADJ.F.SG	det:indef|otro=other	GRA	spa	herring11_m	\N	\N	
2914	399	4	hora	time.N.F.SG	n|hora=hour	GRA	spa	herring11_m	\N	\N	
2916	400	1	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
2910	398	5	.	\N	.	GRA	999	herring11_m	\N	\N	
2917	400	2	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
2919	400	4	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
2920	400	5	hay	there_is.V.23S.PRES	vpres|habe-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
2921	400	6	veinticuatro	unk	num|veinticuatro=twenty_four	GRA	spa	herring11_m	\N	\N	
2915	399	5	.	\N	.	GRA	999	herring11_m	\N	\N	
2922	400	7	lugares	place.N.M.PL	n|lugar-PL=place	GRA	spa	herring11_m	\N	\N	
2923	400	8	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
2924	400	9	tenga	have.V.123S.SUBJ.PRES	vsub|tene-13S&PRES=have	GRA	spa	herring11_m	\N	\N	
2926	401	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
2927	401	2	bueno	well.IM	co|bueno=good	CAL	spa	herring11_m	\N	\N	
2928	401	3	sí	yes.ADV	adv|sí=yes	CAL	spa	herring11_m	\N	\N	
2930	401	5	espacio	space.N.M.SG	n|espacio=space	CAL	spa	herring11_m	\N	\N	
2931	401	6	digamos	tell.V.1P.SUBJ.PRES	vsub|deci&PRES=say	CAL	spa	herring11_m	\N	\N	
2932	401	7	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
2925	400	10	.	\N	.	GRA	999	herring11_m	\N	\N	
2933	401	8	océano	ocean.N.M.SG	n|océano=ocean	CAL	spa	herring11_m	\N	\N	
2935	402	1	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
2936	402	2	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
2938	402	4	una	a.DET.INDEF.F.SG	det:art|un=one	GRA	spa	herring11_m	\N	\N	
2939	402	5	canción	song.N.F.SG	n|canción=song	GRA	spa	herring11_m	\N	\N	
2941	403	1	ahí	there.ADV	adv|ahí=there	CAL	spa	herring11_m	\N	\N	
2942	403	2	donde	where.REL	rel|donde=where	CAL	spa	herring11_m	\N	\N	
2943	403	3	hay	there_is.V.23S.PRES	vpres|habe-3S&PRES=have	CAL	spa	herring11_m	\N	\N	
2934	401	9	.	\N	.	CAL	999	herring11_m	\N	\N	
2944	403	4	lugares	place.N.M.PL	n|lugar-PL=place	CAL	spa	herring11_m	\N	\N	
2945	403	5	donde	where.REL	rel|donde=where	CAL	spa	herring11_m	\N	\N	
2946	403	6	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
2948	403	8	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
2949	403	9	haber	have.V	vinf|habe=have	CAL	spa	herring11_m	\N	\N	
2940	402	6	.	\N	.	GRA	999	herring11_m	\N	\N	
2950	403	10	digamos	tell.V.1P.SUBJ.PRES	vsub|deci&PRES=say	CAL	spa	herring11_m	\N	\N	
2951	403	11	zona	zone.N.F.SG	n|zona=zone	CAL	spa	herring11_m	\N	\N	
2953	404	1	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
2954	404	2	decir	tell.V.INFIN	vinf|deci=say	CAL	spa	herring11_m	\N	\N	
2955	404	3	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
2957	404	5	un	one.DET.INDEF.M.SG	pro:dem|un=one	CAL	spa	herring11_m	\N	\N	
2958	404	6	lugar	place.N.M.SG	n|lugar=place	CAL	spa	herring11_m	\N	\N	
2959	404	7	específico	specific.ADJ.M.SG	adj|específico=specific	CAL	spa	herring11_m	\N	\N	
2960	404	8	con	with.PREP	prep|con=with	CAL	spa	herring11_m	\N	\N	
2961	404	9	una	a.DET.INDEF.F.SG	det:art|un=one	CAL	spa	herring11_m	\N	\N	
2962	404	10	zona	zone.N.F.SG	n|zona=zone	CAL	spa	herring11_m	\N	\N	
2952	403	12	.	\N	.	CAL	999	herring11_m	\N	\N	
2965	405	1	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
2883	393	11	creo	believe.V.1S.PRES	vpres|cree-1S&PRES=believe	GRA	spa	herring11_m	\N	\N	
2964	404	12	.	\N	.	CAL	999	herring11_m	\N	\N	
2974	405	10	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
2975	405	11	hora	time.N.F.SG	n|hora=hour	CAL	spa	herring11_m	\N	\N	
2976	405	12	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
2978	406	1	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
2979	406	2	decir	tell.V.INFIN	vinf|deci=say	CAL	spa	herring11_m	\N	\N	
2981	406	4	a	to.PREP	n:let|a	CAL	spa	herring11_m	\N	\N	
2982	406	5	Greenwich	name	L2|Greenwich	CAL	eng&spa	herring11_m	\N	\N	
2984	407	1	así	thus.ADV	adv|así=thus	GRA	spa	herring11_m	\N	\N	
2985	407	2	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
2986	407	3	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
2983	406	6	.	\N	.	CAL	999	herring11_m	\N	\N	
2987	407	4	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
2988	407	5	creo	believe.V.1S.PRES	vpres|cree-1S&PRES=believe	GRA	spa	herring11_m	\N	\N	
2989	407	6	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
2990	407	7	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
2993	408	2	una	a.DET.INDEF.F.SG	det:art|un=one	GRA	spa	herring11_m	\N	\N	
2994	408	3	canción	song.N.F.SG	n|canción=song	GRA	spa	herring11_m	\N	\N	
2995	408	4	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
2991	407	8	.	\N	.	GRA	999	herring11_m	\N	\N	
3001	408	10	música	music.N.F.SG	n|música=music	GRA	spa	herring11_m	\N	\N	
2997	408	6	señor	gentleman.N.M.SG	co:voc|señor=sir	GRA	spa	herring11_m	\N	\N	
2998	408	7	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
3000	408	9	cantando	sing.V.PRESPART	vger|canta-PROG=sing	GRA	spa	herring11_m	\N	\N	
3004	409	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
3005	409	2	dice	tell.V.23S.PRES	vpres|deci-3S&PRES=say	GRA	spa	herring11_m	\N	\N	
3006	409	3	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
3007	409	4	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
3008	409	5	alguna	some.PRON.F.SG	det:indef|alguno=some	GRA	spa	herring11_m	\N	\N	
3003	408	12	.	\N	.	GRA	999	herring11_m	\N	\N	
3010	409	7	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
3011	409	8	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
3012	409	9	ser	be.V.INFIN	vinf|se=be	GRA	spa	herring11_m	\N	\N	
3014	409	11	cinco	five.NUM	num|cinco=five	GRA	spa	herring11_m	\N	\N	
3015	409	12	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
3016	409	13	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
3019	410	1	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
3020	410	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
3021	410	3	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	
3023	410	5	quiere	want.V.23S.PRES	vpres|quere-3S&PRES=want	GRA	spa	herring11_m	\N	\N	
3024	410	6	decir	tell.V.INFIN	vinf|deci=say	GRA	spa	herring11_m	\N	\N	
3026	411	1	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
3027	411	2	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
3018	409	15	.	\N	.	GRA	999	herring11_m	\N	\N	
3030	411	5	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
3031	411	6	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
3032	411	7	ser	be.V.INFIN	vinf|se=be	GRA	spa	herring11_m	\N	\N	
3033	411	8	hora	time.N.F.SG	n|hora=hour	GRA	spa	herring11_m	\N	\N	
3034	411	9	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
3025	410	7	.	\N	.	GRA	999	herring11_m	\N	\N	
3035	411	10	tomar	take.V.INFIN	vinf|toma=take	GRA	spa	herring11_m	\N	\N	
3037	412	1	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
3040	413	1	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	GRA	spa	herring11_m	\N	\N	
3041	413	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
3043	413	4	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
3044	413	5	quiere	want.V.23S.PRES	vpres|quere-3S&PRES=want	GRA	spa	herring11_m	\N	\N	
3047	414	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
3048	414	2	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
3050	415	1	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
3036	411	11	.	\N	.	GRA	999	herring11_m	\N	\N	
3051	415	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
3053	415	4	reloj	watch.N.M.SG	n|reloj=clock	GRA	spa	herring11_m	\N	\N	
3039	412	3	.	\N	.	CAL	999	herring11_m	\N	\N	
3054	415	5	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
3055	415	6	dice	tell.V.23S.PRES	vpres|deci-3S&PRES=say	GRA	spa	herring11_m	\N	\N	
3058	415	9	las	the.DET.DEF.F.PL	det:art|el-PL=the	GRA	spa	herring11_m	\N	\N	
3046	413	7	.	\N	.	GRA	999	herring11_m	\N	\N	
3049	414	3	.	\N	.	CAL	999	herring11_m	\N	\N	
3064	416	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
3065	416	2	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
3063	415	14	.	\N	.	GRA	999	herring11_m	\N	\N	
3066	416	3	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	CAL	spa	herring11_m	\N	\N	
3069	416	6	completamente	wholly.ADV	adv:adj|completo=complete	CAL	spa	herring11_m	\N	\N	
3068	416	5	significado	mean.V.M.SG.PASTPART[or]meaning.N.M.SG	vpart|significa=mean	CAL	spa	herring11_m	\N	\N	
3071	417	1	este	this.PRON.DEM.M.SG	det:dem|este=this	GRA	spa	herring11_m	\N	\N	
3072	417	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
3074	417	4	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
3070	416	7	.	\N	.	CAL	999	herring11_m	\N	\N	
3075	417	5	quiero	want.V.1S.PRES	vpres|quere-1S&PRES=want	GRA	spa	herring11_m	\N	\N	
3076	417	6	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
3077	417	7	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
3078	417	8	sello	stamp.N.M.SG	?|sello	GRA	spa	herring11_m	\N	\N	
3079	417	9	tenga	have.V.123S.SUBJ.PRES	vsub|tene-13S&PRES=have	GRA	spa	herring11_m	\N	\N	
3082	418	2	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	
3083	418	3	pueden	might.V.23P.PRES	vpres|pode&PRES=can	GRA	spa	herring11_m	\N	\N	
3084	418	4	hacer	do.V.INFIN	vinf|hace=do	GRA	spa	herring11_m	\N	\N	
3085	418	5	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
3080	417	10	.	\N	.	GRA	999	herring11_m	\N	\N	
3086	418	6	una	a.DET.INDEF.F.SG	det:art|un=one	GRA	spa	herring11_m	\N	\N	
3087	418	7	manera	way.N.F.SG	n|manera=manner	GRA	spa	herring11_m	\N	\N	
3089	418	9	o	or.CONJ	conj|o=or	GRA	spa	herring11_m	\N	\N	
3091	419	1	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
3093	420	1	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	CAL	spa	herring11_m	\N	\N	
3094	420	2	tienes	have.V.2S.PRES	vpres|tene&PRES=have	CAL	spa	herring11_m	\N	\N	
3095	420	3	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
3096	420	4	buscarte	seek.V.INFIN+TE[PRON.MF.2S]	vinf|busca-INF~pro:clit|2S	CAL	spa	herring11_m	\N	\N	
3097	420	5	un	one.DET.INDEF.M.SG	pro:dem|un=one	CAL	spa	herring11_m	\N	\N	
3090	418	10	.	\N	.	GRA	999	herring11_m	\N	\N	
3099	420	7	que	that.PRON.REL	rel|que=that	CAL	spa	herring11_m	\N	\N	
3092	419	2	.	\N	.	CAL	999	herring11_m	\N	\N	
3100	420	8	te	you.PRON.OBL.MF.2S	pro:per|te=you	CAL	spa	herring11_m	\N	\N	
3101	420	9	haga	do.V.123S.SUBJ.PRES	vsub|hace-13S&PRES=do	CAL	spa	herring11_m	\N	\N	
3102	420	10	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	CAL	spa	herring11_m	\N	\N	
3104	421	1	ay	oh.IM	co|ay=ay	GRA	spa	herring11_m	\N	\N	
3106	421	3	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
3107	421	4	puedo	might.V.1S.PRES	vpres|pode-1S&PRES=can	GRA	spa	herring11_m	\N	\N	
3108	421	5	encontrar	find.V.INFIN	vinf|encontra=find	GRA	spa	herring11_m	\N	\N	
3109	421	6	un	one.DET.INDEF.M.SG	pro:dem|un=one	GRA	spa	herring11_m	\N	\N	
3110	421	7	artista	entertainer.N.M	adj|artista=artist	GRA	spa	herring11_m	\N	\N	
3111	421	8	así	thus.ADV	adv|así=thus	GRA	spa	herring11_m	\N	\N	
3103	420	11	.	\N	.	CAL	999	herring11_m	\N	\N	
3112	421	9	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
3115	422	1	entonces	then.ADV	adv|entonces=then	GRA	spa	herring11_m	\N	\N	
3116	422	2	cada	every.ADJ.MF.SG	det:indef|cada=each	GRA	spa	herring11_m	\N	\N	
3117	422	3	uno	one.PRON.M.SG	vpres|uni-1S&PRES=unite	GRA	spa	herring11_m	\N	\N	
3118	422	4	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
3119	422	5	entonces	then.ADV	adv|entonces=then	GRA	spa	herring11_m	\N	\N	
3120	422	6	para	for.PREP	prep|para=for	GRA	spa	herring11_m	\N	\N	
3121	422	7	sellar	seal.V.INFIN	?|sellar	GRA	spa	herring11_m	\N	\N	
3123	422	9	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
3124	422	10	sello	stamp.N.M.SG	?|sello	GRA	spa	herring11_m	\N	\N	
3114	421	11	.	\N	.	GRA	999	herring11_m	\N	\N	
3125	422	11	a	to.PREP	n:let|a	GRA	spa	herring11_m	\N	\N	
3126	422	12	cosas	thing.N.F.PL	vsub|cose&PRES=sew	GRA	spa	herring11_m	\N	\N	
3127	422	13	distintas	distinct.ADJ.F.PL	adj|distinto-PL=distinct	GRA	spa	herring11_m	\N	\N	
3129	423	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
3130	423	2	bueno	well.IM	co|bueno=good	CAL	spa	herring11_m	\N	\N	
3131	423	3	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
3133	423	5	hay	there_is.V.23S.PRES	vpres|habe-3S&PRES=have	CAL	spa	herring11_m	\N	\N	
3134	423	6	letras	lyric.N.F.PL	n|letra-PL=letter	CAL	spa	herring11_m	\N	\N	
3135	423	7	que	that.PRON.REL	rel|que=that	CAL	spa	herring11_m	\N	\N	
3136	423	8	ya	already.ADV	adv|ya=already	CAL	spa	herring11_m	\N	\N	
3137	423	9	están	be.V.23P.PRES	vpres|esta&PRES=be	CAL	spa	herring11_m	\N	\N	
3139	423	11	más	more.ADV	adv|más=more	CAL	spa	herring11_m	\N	\N	
3140	423	12	o	or.CONJ	conj|o=or	CAL	spa	herring11_m	\N	\N	
3128	422	14	.	\N	.	GRA	999	herring11_m	\N	\N	
3141	423	13	menos	less.ADV	adv|menos=less	CAL	spa	herring11_m	\N	\N	
3142	423	14	en	in.PREP	prep|en=in	CAL	spa	herring11_m	\N	\N	
3143	423	15	esta	this.ADJ.DEM.F.SG	det:dem|este=this	CAL	spa	herring11_m	\N	\N	
3144	423	16	forma	shape.N.F.SG	vpres|forma-3S&PRES=form	CAL	spa	herring11_m	\N	\N	
3146	424	1	hay	there_is.V.23S.PRES	vpres|habe-3S&PRES=have	CAL	spa	herring11_m	\N	\N	
3145	423	17	.	\N	.	CAL	999	herring11_m	\N	\N	
3052	415	3	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
3056	415	7	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
3059	415	10	cinco	five.NUM	num|cinco=five	GRA	spa	herring11_m	\N	\N	
3152	425	4	tienen	have.V.23P.PRES	vpres|tene&PRES=have	GRA	spa	herring11_m	\N	\N	
3156	427	1	hay	there_is.V.23S.PRES	vpres|habe-3S&PRES=have	CAL	spa	herring11_m	\N	\N	
3153	425	5	?	\N	?	GRA	999	herring11_m	\N	\N	
3157	427	2	catálogos	catalogue.N.M.PL	?|catálogos	CAL	spa	herring11_m	\N	\N	
3155	426	2	.	\N	.	CAL	999	herring11_m	\N	\N	
3158	427	3	que	that.PRON.REL	rel|que=that	CAL	spa	herring11_m	\N	\N	
3161	428	2	ir	go.V.INFIN	vinf|i=go	CAL	spa	herring11_m	\N	\N	
3162	428	3	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
3159	427	4	.	\N	.	CAL	999	herring11_m	\N	\N	
3163	428	4	buscar	seek.V.INFIN	vinf|busca=search	CAL	spa	herring11_m	\N	\N	
3164	428	5	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
3165	428	6	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	CAL	spa	herring11_m	\N	\N	
3166	428	7	te	you.PRON.OBL.MF.2S	pro:per|te=you	CAL	spa	herring11_m	\N	\N	
3168	428	9	un	one.DET.INDEF.M.SG	pro:dem|un=one	CAL	spa	herring11_m	\N	\N	
3170	429	1	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
3171	429	2	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
3229	437	6	puede	might.V.23S.PRES	vpres|pode-3S&PRES=can	GRA	spa	herring11_m	\N	\N	
3173	429	4	entonces	then.ADV	adv|entonces=then	GRA	spa	herring11_m	\N	\N	
3169	428	10	.	\N	.	CAL	999	herring11_m	\N	\N	
3174	429	5	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
3175	429	6	qué	what.INT	pro:int|qué=what	GRA	spa	herring11_m	\N	\N	
3176	429	7	color	colour.N.M.SG	n|color=hue	GRA	spa	herring11_m	\N	\N	
3179	430	1	uno	one.PRON.M.SG	det:art|un=one	CAL	spa	herring11_m	\N	\N	
3181	431	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
3182	431	2	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
3183	431	3	una	a.DET.INDEF.F.SG	pro:dem|un=one	CAL	spa	herring11_m	\N	\N	
3184	431	4	cualquiera	anyone.PRON.MF.SG	pro:indef|cualquiera=whichever	CAL	spa	herring11_m	\N	\N	
3178	429	9	.	\N	.	GRA	999	herring11_m	\N	\N	
3180	430	2	.	\N	.	CAL	999	herring11_m	\N	\N	
3187	432	1	por	for.PREP	prep|por=for	CAL	spa	herring11_m	\N	\N	
3188	432	2	qué	what.INT	pro:int|qué=what	CAL	spa	herring11_m	\N	\N	
3191	433	2	tal	such.ADJ.MF.SG	adj|tal=such	GRA	spa	herring11_m	\N	\N	
3192	433	3	vez	time.N.F.SG	n|vez=turn	GRA	spa	herring11_m	\N	\N	
3193	433	4	un	one.DET.INDEF.M.SG	pro:dem|un=one	GRA	spa	herring11_m	\N	\N	
3186	431	6	?	\N	?	CAL	999	herring11_m	\N	\N	
3194	433	5	día	day.N.M.SG	n|día=day	GRA	spa	herring11_m	\N	\N	
3195	433	6	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	
3189	432	3	?	\N	?	CAL	999	herring11_m	\N	\N	
3196	433	7	quiero	want.V.1S.PRES	vpres|quere-1S&PRES=want	GRA	spa	herring11_m	\N	\N	
3198	433	9	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
3199	433	10	otro	other.ADJ.M.SG	det:indef|otro=other	GRA	spa	herring11_m	\N	\N	
3200	433	11	día	day.N.M.SG	n|día=day	GRA	spa	herring11_m	\N	\N	
3201	433	12	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	
3202	433	13	quiero	want.V.1S.PRES	vpres|quere-1S&PRES=want	GRA	spa	herring11_m	\N	\N	
3203	433	14	rosado	pink.ADJ.M.SG	adj|rosado=rosy	GRA	spa	herring11_m	\N	\N	
3206	435	1	bueno	well.IM	co|bueno=good	CAL	spa	herring11_m	\N	\N	
3208	435	3	forma	shape.N.F.SG	vpres|forma-3S&PRES=form	CAL	spa	herring11_m	\N	\N	
3209	435	4	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
3210	435	5	hacer	do.V.INFIN	vinf|hace=do	CAL	spa	herring11_m	\N	\N	
3211	435	6	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	CAL	spa	herring11_m	\N	\N	
3212	435	7	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
3214	435	9	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
3204	433	15	.	\N	.	GRA	999	herring11_m	\N	\N	
3205	434	1	.	\N		CAL	999	herring11_m	\N	\N	
3215	435	10	caucho	rubber.N.M.SG	n|caucho=rubber	CAL	spa	herring11_m	\N	\N	
3217	436	1	y	and.CONJ	conj|y=and	CAL	spa	herring11_m	\N	\N	
3218	436	2	tener	have.V.INFIN	vinf|tene=have	CAL	spa	herring11_m	\N	\N	
3219	436	3	almohadillas	unk	n|almohada-PL=pillow	CAL	spa	herring11_m	\N	\N	
3220	436	4	de	of.PREP	vsub|da-13S&PRES=give	CAL	spa	herring11_m	\N	\N	
3221	436	5	diferentes	different.ADJ.MF.PL	adj|diferente-PL=different	CAL	spa	herring11_m	\N	\N	
3222	436	6	colores	colour.N.M.PL	vsub|colora&PRES=color	CAL	spa	herring11_m	\N	\N	
3224	437	1	será	be.V.3S.FUT	vfut|se-3S=be	GRA	spa	herring11_m	\N	\N	
3225	437	2	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
3226	437	3	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
3216	435	11	.	\N	.	CAL	999	herring11_m	\N	\N	
3228	437	5	sí	yes.ADV	co|sí=yes	GRA	spa	herring11_m	\N	\N	
3230	437	7	decir	tell.V.INFIN	vinf|deci=say	GRA	spa	herring11_m	\N	\N	
3231	437	8	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
3234	437	11	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
3235	437	12	ir	go.V.INFIN	vinf|i=go	GRA	spa	herring11_m	\N	\N	
3223	436	7	.	\N	.	CAL	999	herring11_m	\N	\N	
3236	437	13	para	for.PREP	prep|para=for	GRA	spa	herring11_m	\N	\N	
3237	437	14	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
3239	437	16	?	\N	?	GRA	999	herring11_m	\N	\N	
3147	424	2	hay	there_is.V.23S.PRES	vpres|habe-3S&PRES=have	CAL	spa	herring11_m	\N	\N	
3149	425	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
3243	439	1	por	for.PREP	prep|por=for	GRA	spa	herring11_m	\N	\N	
3242	438	3	.	\N	.	CAL	999	herring11_m	\N	\N	
3244	439	2	qué	what.INT	pro:int|qué=what	GRA	spa	herring11_m	\N	\N	
3245	439	3	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
3247	440	1	porque	because.CONJ	conj|porque=because	CAL	spa	herring11_m	\N	\N	
3246	439	4	?	\N	?	GRA	999	herring11_m	\N	\N	
3249	441	1	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
3248	440	2	.	\N	.	CAL	999	herring11_m	\N	\N	
3250	441	2	una	a.DET.INDEF.F.SG	det:art|un=one	GRA	spa	herring11_m	\N	\N	
3251	441	3	cosa	thing.N.F.SG	n|cosa=thing	GRA	spa	herring11_m	\N	\N	
3254	442	1	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
3256	443	1	me	me.PRON.OBL.MF.1S	pro:per|me=me	GRA	spa	herring11_m	\N	\N	
3253	441	5	.	\N	.	GRA	999	herring11_m	\N	\N	
3257	443	2	vas	go.V.2S.PRES	vpres|i&PRES=go	GRA	spa	herring11_m	\N	\N	
3255	442	2	.	\N	.	GRA	999	herring11_m	\N	\N	
3258	443	3	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
3259	443	4	decir	tell.V.INFIN	vinf|deci=say	GRA	spa	herring11_m	\N	\N	
3260	443	5	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
3263	444	2	puedes	might.V.2S.PRES	vpres|pode&PRES=can	CAL	spa	herring11_m	\N	\N	
3264	444	3	aguantar	stand.V.INFIN	vinf|aguanta=endure	CAL	spa	herring11_m	\N	\N	
3261	443	6	.	\N	.	GRA	999	herring11_m	\N	\N	
3265	444	4	hasta	until.PREP	prep|hasta=until	CAL	spa	herring11_m	\N	\N	
3266	444	5	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
3267	444	6	ya	already.ADV	adv|ya=already	CAL	spa	herring11_m	\N	\N	
3268	444	7	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
3270	444	9	si	if.CONJ	conj|si=if	CAL	spa	herring11_m	\N	\N	
3271	444	10	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
3272	444	11	como	eat.V.1S.PRES	adv|como=like	CAL	spa	herring11_m	\N	\N	
3273	444	12	unos	one.DET.INDEF.M.PL	pro:dem|un-PL=one	CAL	spa	herring11_m	\N	\N	
3274	444	13	diez	ten.NUM	num|diez=ten	CAL	spa	herring11_m	\N	\N	
3275	444	14	minutos	minute.N.M.PL	n|minuto-PL=minute	CAL	spa	herring11_m	\N	\N	
3277	445	1	oh	oh.IM	L2|oh	GRA	eng&spa	herring11_m	\N	\N	
3279	446	1	entonces	then.ADV	adv|entonces=then	GRA	spa	herring11_m	\N	\N	
3280	446	2	van	go.V.23P.PRES	vpres|i&PRES=go	GRA	spa	herring11_m	\N	\N	
3281	446	3	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
3276	444	15	.	\N	.	CAL	999	herring11_m	\N	\N	
3282	446	4	tener	have.V.INFIN	vinf|tene=have	GRA	spa	herring11_m	\N	\N	
3278	445	2	.	\N	.	GRA	999	herring11_m	\N	\N	
3284	446	6	esperarse	wait.V.INFIN+SE[PRON.MF.3S]	vinf|espera-INF~pro:clit|3S&REFL	GRA	spa	herring11_m	\N	\N	
3285	446	7	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
3286	446	8	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
3287	446	9	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
3289	446	11	hacer	do.V.INFIN	vinf|hace=do	GRA	spa	herring11_m	\N	\N	
3290	446	12	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	GRA	spa	herring11_m	\N	\N	
3292	447	1	mmhm	mmhm.IM	?|mmhm	CAL	eng	herring11_m	\N	\N	
3294	448	1	eh	unk	co|eh	GRA	spa	herring11_m	\N	\N	
3295	448	2	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
3296	448	3	Sam	name	L2|Sam	GRA	eng&spa	herring11_m	\N	\N	
3297	448	4	trató	treat.V.3S.PAST	vpret|trata-3S=treat	GRA	spa	herring11_m	\N	\N	
3298	448	5	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
3291	446	13	.	\N	.	GRA	999	herring11_m	\N	\N	
3299	448	6	conseguir	manage.V.INFIN	vinf|consegui	GRA	spa	herring11_m	\N	\N	
3293	447	2	.	\N	.	CAL	999	herring11_m	\N	\N	
3301	448	8	señor	gentleman.N.M.SG	co:voc|señor=sir	GRA	spa	herring11_m	\N	\N	
3302	448	9	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
3303	448	10	le	him.PRON.OBL.MF.23S	pro:per|le=him	GRA	spa	herring11_m	\N	\N	
3304	448	11	arreglara	fix.V.13S.SUBJ.IMPERF	vpsub|arregla-13S=order	GRA	spa	herring11_m	\N	\N	
3305	448	12	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
3307	448	14	porque	because.CONJ	conj|porque=because	GRA	spa	herring11_m	\N	\N	
3308	448	15	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
3309	448	16	dice	tell.V.23S.PRES	vpres|deci-3S&PRES=say	GRA	spa	herring11_m	\N	\N	
3310	448	17	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
3311	448	18	está	be.V.23S.PRES	vpres|esta-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
3312	448	19	muy	very.ADV	adv|muy=very	GRA	spa	herring11_m	\N	\N	
3313	448	20	lenta	slow.ADJ.F.SG	adj|lento=slow	GRA	spa	herring11_m	\N	\N	
3315	449	1	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
3317	449	3	hombre	man.N.M.SG	co:voc|hombre=man	GRA	spa	herring11_m	\N	\N	
3318	449	4	le	him.PRON.OBL.MF.23S	pro:per|le=him	GRA	spa	herring11_m	\N	\N	
3319	449	5	dijo	tell.V.3S.PAST	vpret|deci-3S=say	GRA	spa	herring11_m	\N	\N	
3321	450	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
3322	450	2	temí	fear.V.1S.PAST	vpret|teme-1S=dread	GRA	spa	herring11_m	\N	\N	
3323	450	3	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
3325	450	5	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
3314	448	21	.	\N	.	GRA	999	herring11_m	\N	\N	
3326	450	6	hacer	do.V.INFIN	vinf|hace=do	GRA	spa	herring11_m	\N	\N	
3327	450	7	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	GRA	spa	herring11_m	\N	\N	
3329	451	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
3320	449	6	.	\N	.	GRA	999	herring11_m	\N	\N	
3328	450	8	.	\N	.	GRA	999	herring11_m	\N	\N	
3233	437	10	ganas	win.V.2S.PRES	vpres|gana&PRES=win	GRA	spa	herring11_m	\N	\N	
3240	438	1	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
3334	451	6	por	for.PREP	prep|por=for	GRA	spa	herring11_m	\N	\N	
3335	451	7	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
3336	451	8	distancia	distance.N.F.SG	n|distancia=distance	GRA	spa	herring11_m	\N	\N	
3338	452	1	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
3337	451	9	.	\N	.	GRA	999	herring11_m	\N	\N	
3339	452	2	qué	what.INT	pro:int|qué=what	CAL	spa	herring11_m	\N	\N	
3342	453	2	dijo	tell.V.3S.PAST	vpret|deci-3S=say	GRA	spa	herring11_m	\N	\N	
3340	452	3	?	\N	?	CAL	999	herring11_m	\N	\N	
3343	453	3	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
3344	453	4	era	be.V.13S.IMPERF	vpas|se-13S=be	GRA	spa	herring11_m	\N	\N	
3345	453	5	muy	very.ADV	adv|muy=very	GRA	spa	herring11_m	\N	\N	
3346	453	6	lejos	far.ADV	adv|lejos=far	GRA	spa	herring11_m	\N	\N	
3348	454	1	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
3349	454	2	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
3347	453	7	.	\N	.	GRA	999	herring11_m	\N	\N	
3351	454	4	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
3352	454	5	pena	sorrow.N.F.SG	n|pena=pain	GRA	spa	herring11_m	\N	\N	
3355	455	2	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
3356	455	3	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
3353	454	6	.	\N	.	GRA	999	herring11_m	\N	\N	
3358	455	5	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
3359	455	6	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
3360	455	7	tal	such.ADJ.MF.SG	adj|tal=such	GRA	spa	herring11_m	\N	\N	
3361	455	8	vez	time.N.F.SG	n|vez=turn	GRA	spa	herring11_m	\N	\N	
3362	455	9	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
3363	455	10	quería	want.V.13S.IMPERF	vpas|quere-13S=want	GRA	spa	herring11_m	\N	\N	
3365	456	1	Sam	name	L2|Sam	GRA	eng&spa	herring11_m	\N	\N	
3366	456	2	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
3367	456	3	le	him.PRON.OBL.MF.23S	pro:per|le=him	GRA	spa	herring11_m	\N	\N	
3369	456	5	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
3364	455	11	.	\N	.	GRA	999	herring11_m	\N	\N	
3370	456	6	gente	people.N.F.SG	n|gente=folk	GRA	spa	herring11_m	\N	\N	
3371	456	7	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
3372	456	8	Iran	name	L2|Iran	GRA	eng&spa	herring11_m	\N	\N	
3374	457	1	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
3375	457	2	Iran	name	L2|Iran	CAL	eng&spa	herring11_m	\N	\N	
3377	458	1	yeah	yeah.ADV	co|yeah	GRA	eng	herring11_m	\N	\N	
3379	459	1	ninguno	none.PRON.M.SG	det:indef|ninguno=none	GRA	spa	herring11_m	\N	\N	
3380	459	2	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
3373	456	9	.	\N	.	GRA	999	herring11_m	\N	\N	
3382	459	4	países	country.N.M.PL	n|países=nations	GRA	spa	herring11_m	\N	\N	
3384	460	1	mira	watch.V.2S.IMPER	co|mira=look	CAL	spa	herring11_m	\N	\N	
3376	457	3	?	\N	?	CAL	999	herring11_m	\N	\N	
3385	460	2	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
3378	458	2	.	\N	.	GRA	999	herring11_m	\N	\N	
3386	460	3	a	to.PREP	n:let|a	CAL	spa	herring11_m	\N	\N	
3387	460	4	a	to.PREP	n:let|a	CAL	spa	herring11_m	\N	\N	
3388	460	5	Sam	name	L2|Sam	CAL	eng&spa	herring11_m	\N	\N	
3389	460	6	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
3383	459	5	.	\N	.	GRA	999	herring11_m	\N	\N	
3390	460	7	le	him.PRON.OBL.MF.23S	pro:per|le=him	CAL	spa	herring11_m	\N	\N	
3392	460	9	la	the.DET.DEF.F.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
3393	460	10	gente	people.N.F.SG	n|gente=folk	CAL	spa	herring11_m	\N	\N	
3395	460	12	tampoco	neither.ADV	adv|tampoco=neither	CAL	spa	herring11_m	\N	\N	
3394	460	11	latina	latin.ADJ.F.SG[or]latin.N.F.SG	adj|latino=latin	CAL	spa	herring11_m	\N	\N	
3397	461	1	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
3398	461	2	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
3400	461	4	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	GRA	spa	herring11_m	\N	\N	
3401	461	5	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
3402	461	6	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
3403	461	7	gente	people.N.F.SG	n|gente=folk	GRA	spa	herring11_m	\N	\N	
3406	462	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
3396	460	13	.	\N	.	CAL	999	herring11_m	\N	\N	
3407	462	2	cuando	when.CONJ	conj|cuando=when	CAL	spa	herring11_m	\N	\N	
3408	462	3	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
3409	462	4	fue	be.V.3S.PAST	vpret|i-3S=go	CAL	spa	herring11_m	\N	\N	
3411	463	1	mentira	lie.N.F.SG	n|mentira=lie	GRA	spa	herring11_m	\N	\N	
3412	463	2	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
3413	463	3	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
3414	463	4	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
3415	463	5	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
3405	461	9	.	\N	.	GRA	999	herring11_m	\N	\N	
3416	463	6	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
3417	463	7	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
3418	463	8	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
3420	464	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
3410	462	5	.	\N	.	CAL	999	herring11_m	\N	\N	
3423	465	1	cuando	when.CONJ	conj|cuando=when	CAL	spa	herring11_m	\N	\N	
3419	463	9	.	\N	.	GRA	999	herring11_m	\N	\N	
3422	464	3	.	\N	.	CAL	999	herring11_m	\N	\N	
3330	451	2	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
3332	451	4	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
3431	465	9	muebles	furniture.N.M.PL	n|mueble-PL=furniture	CAL	spa	herring11_m	\N	\N	
3434	466	1	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
3435	466	2	me	me.PRON.OBL.MF.1S	pro:per|me=me	CAL	spa	herring11_m	\N	\N	
3436	466	3	habló	talk.V.3S.PAST	vpret|habla-3S=speak	CAL	spa	herring11_m	\N	\N	
3437	466	4	dice	tell.V.23S.PRES	vpres|deci-3S&PRES=say	CAL	spa	herring11_m	\N	\N	
3439	467	1	esta	this.ADJ.DEM.F.SG	det:dem|este=this	CAL	spa	herring11_m	\N	\N	
3433	465	11	.	\N	.	CAL	999	herring11_m	\N	\N	
3440	467	2	gente	people.N.F.SG	n|gente=folk	CAL	spa	herring11_m	\N	\N	
3441	467	3	latina	latin.ADJ.F.SG	adj|latino=latin	CAL	spa	herring11_m	\N	\N	
3442	467	4	este	this.PRON.DEM.M.SG	vsub|esta-13S&PRES=be	CAL	spa	herring11_m	\N	\N	
3443	467	5	esto	this.PRON.DEM.NT.SG	pro:dem|esto=this_one	CAL	spa	herring11_m	\N	\N	
3438	466	5	.	\N	.	CAL	999	herring11_m	\N	\N	
3445	468	1	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
3446	468	2	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
3447	468	3	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
3448	468	4	y	and.CONJ	L2|Charlie	GRA	spa	herring11_m	\N	\N	
3449	468	5	Charlie	name	.	GRA	eng&spa	herring11_m	\N	\N	
3444	467	6	.	\N	.	CAL	999	herring11_m	\N	\N	
3450	468	6	.	\N	\N	GRA	999	herring11_m	\N	\N	
3451	469	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	CAL	spa	herring11_m	\N	\N	
3452	469	2	quisiera	want.V.13S.SUBJ.IMPERF	vpsub|quere-13S=want	CAL	spa	herring11_m	\N	\N	
3453	469	3	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
3454	469	4	se	to_him.PRON.INDIR.MF.23SP	pro:refl|se=itself	CAL	spa	herring11_m	\N	\N	
3455	469	5	los	them.PRON.OBJ.M.3P	det:art|el-PL=the	CAL	spa	herring11_m	\N	\N	
3456	469	6	llevaron	wear.V.3P.PAST	vpret|lleva=carry	CAL	spa	herring11_m	\N	\N	
3457	469	7	a	to.PREP	n:let|a	CAL	spa	herring11_m	\N	\N	
3458	469	8	todos	everything.PRON.M.PL	det:indef|todo-PL=all	CAL	spa	herring11_m	\N	\N	
3460	470	1	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
3461	470	2	no	not.ADV	L2|Charlie	GRA	spa	herring11_m	\N	\N	
3462	470	3	Charlie	name	L2|Freddy	GRA	eng&spa	herring11_m	\N	\N	
3463	470	4	Freddy	name	.	GRA	eng&spa	herring11_m	\N	\N	
3465	471	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
3459	469	9	.	\N	.	CAL	999	herring11_m	\N	\N	
3464	470	5	.	\N	\N	GRA	999	herring11_m	\N	\N	
3466	471	2	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
3468	471	4	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
3467	471	3	ama	love.V.23S.PRES[or]love.V.2S.IMPER	vpres|ama-3S&PRES=love	GRA	spa	herring11_m	\N	\N	
3469	471	5	Freddy	name	L2|Freddy	GRA	eng&spa	herring11_m	\N	\N	
3471	471	7	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
3472	471	8	alma	soul.N.F.SG	n|alma=soul	GRA	spa	herring11_m	\N	\N	
3473	471	9	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
3475	471	11	su	his.ADJ.POSS.MF.23SP.S	det:pos|su&3S=his	GRA	spa	herring11_m	\N	\N	
3470	471	6	como	like.CONJ	adv|como=like	GRA	spa	herring11_m	\N	\N	
3476	471	12	propia	own.ADJ.F.SG	adj|propio=own	GRA	spa	herring11_m	\N	\N	
3477	471	13	madre	mother.N.F.SG	n|madre=mother	GRA	spa	herring11_m	\N	\N	
3479	472	1	mmhm	mmhm.IM	?|mmhm	CAL	eng	herring11_m	\N	\N	
3481	473	1	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
3482	473	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
3485	473	5	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
3474	471	10	como	like.CONJ	adv|como=like	GRA	spa	herring11_m	\N	\N	
3478	471	14	.	\N	.	GRA	999	herring11_m	\N	\N	
3484	473	4	que	than.CONJ[or]that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
3480	472	2	.	\N	.	CAL	999	herring11_m	\N	\N	
3486	473	6	los	them.PRON.OBJ.M.3P	det:art|el-PL=the	GRA	spa	herring11_m	\N	\N	
3489	474	1	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
3487	473	7	quiere	want.V.2S.IMPER[or]want.V.23S.PRES	vpres|quere-3S&PRES=want	GRA	spa	herring11_m	\N	\N	
3491	475	1	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
3492	475	2	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
3493	475	3	dice	tell.V.23S.PRES	vpres|deci-3S&PRES=say	CAL	spa	herring11_m	\N	\N	
3494	475	4	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
3488	473	8	.	\N	.	GRA	999	herring11_m	\N	\N	
3495	475	5	son	be.V.23P.PRES	vpres|se&PRES=be	CAL	spa	herring11_m	\N	\N	
3490	474	2	.	\N	.	CAL	999	herring11_m	\N	\N	
3496	475	6	irresponsables	irresponsible.ADJ.M.PL	adj|irresponsable-PL=irresponsible	CAL	spa	herring11_m	\N	\N	
3497	475	7	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
3498	475	8	son	be.V.23P.PRES	vpres|se&PRES=be	CAL	spa	herring11_m	\N	\N	
3499	475	9	mentirosos	liar.N.M.PL	adj|mentiroso-PL=lying	CAL	spa	herring11_m	\N	\N	
3500	475	10	que	that.PRON.REL	rel|que=that	CAL	spa	herring11_m	\N	\N	
3501	475	11	son	be.V.23P.PRES	vpres|se&PRES=be	CAL	spa	herring11_m	\N	\N	
3424	465	2	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	CAL	spa	herring11_m	\N	\N	
3425	465	3	fui	be.V.1S.PAST	vpret|se-1S=be	CAL	spa	herring11_m	\N	\N	
3426	465	4	con	with.PREP	prep|con=with	CAL	spa	herring11_m	\N	\N	
3427	465	5	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
3432	465	10	esos	that.PRON.DEM.M.PL	det:dem|ese-PL=that	CAL	spa	herring11_m	\N	\N	
3508	476	2	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
3506	475	16	.	\N	.	CAL	999	herring11_m	\N	\N	
3509	476	3	cumplen	meet.V.23P.PRES	vpres|cumpli&PRES=accomplish	CAL	spa	herring11_m	\N	\N	
3510	476	4	con	with.PREP	prep|con=with	CAL	spa	herring11_m	\N	\N	
3512	476	6	que	that.PRON.REL	rel|que=that	CAL	spa	herring11_m	\N	\N	
3515	477	1	ah	ah.IM	L2|ah	GRA	eng&spa	herring11_m	\N	\N	
3516	477	2	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	GRA	spa	herring11_m	\N	\N	
3517	477	3	sí	yes.ADV	co|sí=yes	GRA	spa	herring11_m	\N	\N	
3514	476	8	.	\N	.	CAL	999	herring11_m	\N	\N	
3519	478	1	le	him.PRON.OBL.MF.23S	pro:per|le=him	CAL	spa	herring11_m	\N	\N	
3520	478	2	han	have.V.23P.PRES	v:aux|habe&PRES=have	CAL	spa	herring11_m	\N	\N	
3522	478	4	tantos	so_much.ADJ.M.PL	adj|tanto-PL=so_much	CAL	spa	herring11_m	\N	\N	
3518	477	4	.	\N	.	GRA	999	herring11_m	\N	\N	
3523	478	5	problemas	trouble.N.M.PL	n|problema-PL=problem	CAL	spa	herring11_m	\N	\N	
3525	479	1	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	GRA	spa	herring11_m	\N	\N	
3526	479	2	sí	yes.ADV	co|sí=yes	GRA	spa	herring11_m	\N	\N	
3527	479	3	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
3530	480	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
3524	478	6	.	\N	.	CAL	999	herring11_m	\N	\N	
3531	480	2	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
3532	480	3	más	more.ADV	adv|más=more	GRA	spa	herring11_m	\N	\N	
3533	480	4	he	have.V.1S.PRES	vpres|habe-1S&PRES=have	GRA	spa	herring11_m	\N	\N	
3534	480	5	escuchado	listen.V.PASTPART	vpart|escucha=listen	GRA	spa	herring11_m	\N	\N	
3529	479	5	.	\N	.	GRA	999	herring11_m	\N	\N	
3535	480	6	una	a.DET.INDEF.F.SG	det:art|un=one	GRA	spa	herring11_m	\N	\N	
3536	480	7	solo	only.ADJ.M.SG	adv|solo=just	GRA	spa	herring11_m	\N	\N	
3537	480	8	dos	two.NUM	num|dos=two	GRA	spa	herring11_m	\N	\N	
3539	480	10	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
3541	480	12	señor	gentleman.N.M.SG	co:voc|señor=sir	GRA	spa	herring11_m	\N	\N	
3543	481	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
3544	481	2	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
3545	481	3	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	CAL	spa	herring11_m	\N	\N	
3547	482	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
3548	482	2	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
3550	482	4	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
3542	480	13	.	\N	.	GRA	999	herring11_m	\N	\N	
3551	482	5	más	more.ADV	adv|más=more	GRA	spa	herring11_m	\N	\N	
3552	482	6	hay	there_is.V.23S.PRES	vpres|habe-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
3553	482	7	dos	two.NUM	num|dos=two	GRA	spa	herring11_m	\N	\N	
3546	481	4	.	\N	.	CAL	999	herring11_m	\N	\N	
3554	482	8	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
3555	482	9	me	me.PRON.OBL.MF.1S	pro:per|me=me	GRA	spa	herring11_m	\N	\N	
3556	482	10	gustan	like.V.23P.PRES	vpres|gusta&PRES=like	GRA	spa	herring11_m	\N	\N	
3561	486	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
3564	487	1	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
3565	487	2	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
3566	487	3	Scarlati	name	L2|Scarlati	CAL	eng&spa	herring11_m	\N	\N	
3568	488	1	sí	yes.ADV	co|sí=yes	GRA	spa	herring11_m	\N	\N	
3570	489	1	porque	because.CONJ	conj|porque=because	GRA	spa	herring11_m	\N	\N	
3571	489	2	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
3557	482	11	.	\N	.	GRA	999	herring11_m	\N	\N	
3558	483	1	.	\N		GRA	999	herring11_m	\N	\N	
3573	489	4	una	a.DET.INDEF.F.SG	det:art|un=one	GRA	spa	herring11_m	\N	\N	
3574	489	5	específica	specific.ADJ.F.SG	adj|específico=specific	GRA	spa	herring11_m	\N	\N	
3563	486	3	.	\N	.	GRA	999	herring11_m	\N	\N	
3576	490	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
3577	490	2	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
3578	490	3	tenía	have.V.13S.IMPERF	vpas|tene-13S=have	GRA	spa	herring11_m	\N	\N	
3567	487	4	?	\N	?	CAL	999	herring11_m	\N	\N	
3579	490	4	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	
3569	488	2	.	\N	.	GRA	999	herring11_m	\N	\N	
3580	490	5	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
3582	490	7	quería	want.V.13S.IMPERF	vpas|quere-13S=want	GRA	spa	herring11_m	\N	\N	
3584	491	1	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
3586	492	1	son	be.V.23P.PRES	vpres|se&PRES=be	CAL	spa	herring11_m	\N	\N	
3587	492	2	dos	two.NUM	num|dos=two	CAL	spa	herring11_m	\N	\N	
3575	489	6	.	\N	.	GRA	999	herring11_m	\N	\N	
3588	492	3	hermanos	sister.N.M.PL	n|hermano-PL=sibling	CAL	spa	herring11_m	\N	\N	
3589	492	4	Scarlati	name	L2|Scarlati	CAL	eng&spa	herring11_m	\N	\N	
3591	493	1	padre	father.N.M.SG	n|padre=father	GRA	spa	herring11_m	\N	\N	
3592	493	2	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
3583	490	8	.	\N	.	GRA	999	herring11_m	\N	\N	
3585	491	2	.	\N	.	CAL	999	herring11_m	\N	\N	
3590	492	5	.	\N	.	CAL	999	herring11_m	\N	\N	
3594	493	4	.	\N	.	GRA	999	herring11_m	\N	\N	
3502	475	12	esto	this.PRON.DEM.NT.SG	pro:dem|esto=this_one	CAL	spa	herring11_m	\N	\N	
3601	495	3	padre	father.N.M.SG	n|padre=father	CAL	spa	herring11_m	\N	\N	
3603	495	5	hijo	son.N.M.SG	n|hijo=child	CAL	spa	herring11_m	\N	\N	
3605	496	1	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
3606	496	2	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
3604	495	6	.	\N	.	CAL	999	herring11_m	\N	\N	
3607	496	3	hijo	son.N.M.SG	n|hijo=child	CAL	spa	herring11_m	\N	\N	
3609	496	5	sonatas	sonata.N.F.PL	?|sonatas	CAL	spa	herring11_m	\N	\N	
3610	496	6	puras	pure.ADJ.F.PL	adj|puro-PL=pure	CAL	spa	herring11_m	\N	\N	
3611	496	7	sonatas	sonata.N.F.PL	?|sonatas	CAL	spa	herring11_m	\N	\N	
3612	496	8	en	in.PREP	prep|en=in	CAL	spa	herring11_m	\N	\N	
3613	496	9	piano	piano.N.M.SG	n|piano=piano	CAL	spa	herring11_m	\N	\N	
3615	497	1	sí	yes.ADV	co|sí=yes	GRA	spa	herring11_m	\N	\N	
3616	497	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
3614	496	10	.	\N	.	CAL	999	herring11_m	\N	\N	
3619	497	5	hijo	son.N.M.SG	n|hijo=child	GRA	spa	herring11_m	\N	\N	
3622	498	2	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
3623	498	3	trabajó	work.V.3S.PAST	vpret|trabaja-3S=work	CAL	spa	herring11_m	\N	\N	
3624	498	4	para	for.PREP	prep|para=for	CAL	spa	herring11_m	\N	\N	
3620	497	6	.	\N	.	GRA	999	herring11_m	\N	\N	
3625	498	5	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
3627	498	7	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
3628	498	8	España	name	n:prop|España	CAL	spa	herring11_m	\N	\N	
3629	498	9	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	
3630	498	10	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
3631	498	11	Portugal	name	n:prop|Portugal	CAL	spa	herring11_m	\N	\N	
3633	499	1	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	
3634	499	2	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
3635	499	3	puras	pure.ADJ.F.PL	adj|puro-PL=pure	CAL	spa	herring11_m	\N	\N	
3636	499	4	sonatas	sonata.N.F.PL	?|sonatas	CAL	spa	herring11_m	\N	\N	
3638	500	1	bueno	well.IM	co|bueno=good	CAL	spa	herring11_m	\N	\N	
3632	498	12	.	\N	.	CAL	999	herring11_m	\N	\N	
3639	500	2	en	in.PREP	prep|en=in	CAL	spa	herring11_m	\N	\N	
3641	500	4	aquel	that.PRON.DEM.M.SG	det:dem|aquel=that	CAL	spa	herring11_m	\N	\N	
3642	500	5	entender	understand.V.INFIN	vinf|entende=understand	CAL	spa	herring11_m	\N	\N	
3643	500	6	era	be.V.13S.IMPERF	vpas|se-13S=be	CAL	spa	herring11_m	\N	\N	
3637	499	5	.	\N	.	CAL	999	herring11_m	\N	\N	
3644	500	7	harpsichord	harpsichord.N.SG	L2|harpsichord	CAL	eng	herring11_m	\N	\N	
3646	501	1	sí	yes.ADV	co|sí=yes	GRA	spa	herring11_m	\N	\N	
3649	502	2	son	be.V.23P.PRES	vpres|se&PRES=be	GRA	spa	herring11_m	\N	\N	
3650	502	3	como	like.CONJ	adv|como=like	GRA	spa	herring11_m	\N	\N	
3651	502	4	composiciones	composition.N.F.PL	?|composiciones	GRA	spa	herring11_m	\N	\N	
3653	502	6	corticas	unk	adj|corto-PL=short	GRA	spa	herring11_m	\N	\N	
3645	500	8	.	\N	.	CAL	999	herring11_m	\N	\N	
3656	504	1	sí	yes.ADV	adv|sí=yes	CAL	spa	herring11_m	\N	\N	
3647	501	2	.	\N	.	GRA	999	herring11_m	\N	\N	
3659	505	1	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
3660	505	2	este	this.PRON.DEM.M.SG	det:dem|este=this	GRA	spa	herring11_m	\N	\N	
3661	505	3	Domenico	name	L2|Domenico	GRA	eng&spa	herring11_m	\N	\N	
3663	506	1	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
3664	506	2	padre	father.N.M.SG	n|padre=father	GRA	spa	herring11_m	\N	\N	
3666	506	4	llamaba	call.V.13S.IMPERF	vpas|llama-13S=call	GRA	spa	herring11_m	\N	\N	
3654	502	7	.	\N	.	GRA	999	herring11_m	\N	\N	
3655	503	1	.	\N		CAL	999	herring11_m	\N	\N	
3667	506	5	Lorenzo	name	L2|Lorenzo	GRA	eng&spa	herring11_m	\N	\N	
3669	507	1	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
3658	504	3	.	\N	.	CAL	999	herring11_m	\N	\N	
3670	507	2	era	be.V.13S.IMPERF	vpas|se-13S=be	GRA	spa	herring11_m	\N	\N	
3672	508	1	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
3674	509	1	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
3662	505	4	.	\N	.	GRA	999	herring11_m	\N	\N	
3675	509	2	me	me.PRON.OBL.MF.1S	pro:per|me=me	CAL	spa	herring11_m	\N	\N	
3677	509	4	ahora	now.ADV	adv|ahora=now	CAL	spa	herring11_m	\N	\N	
3678	509	5	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
3679	509	6	padre	father.N.M.SG	n|padre=father	CAL	spa	herring11_m	\N	\N	
3680	509	7	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
3668	506	6	.	\N	.	GRA	999	herring11_m	\N	\N	
3682	510	1	y	and.CONJ	conj|y=and	CAL	spa	herring11_m	\N	\N	
3683	510	2	tenían	have.V.3P.IMPERF	vpas|tene=have	CAL	spa	herring11_m	\N	\N	
3671	507	3	?	\N	?	GRA	999	herring11_m	\N	\N	
3685	510	4	creo	believe.V.1S.PRES	vpres|cree-1S&PRES=believe	CAL	spa	herring11_m	\N	\N	
3673	508	2	.	\N	.	CAL	999	herring11_m	\N	\N	
3686	510	5	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
3689	510	8	otro	other.ADJ.M.SG	det:indef|otro=other	CAL	spa	herring11_m	\N	\N	
3681	509	8	.	\N	.	CAL	999	herring11_m	\N	\N	
3595	494	1	padre	father.N.M.SG	n|padre=father	GRA	spa	herring11_m	\N	\N	
3694	510	13	músico	musician.N.M.SG	n|músico=musician	CAL	spa	herring11_m	\N	\N	
3696	511	1	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
3695	510	14	.	\N	.	CAL	999	herring11_m	\N	\N	
3697	511	2	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
3698	511	3	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
3700	511	5	gran	big.ADJ.M.SG	adj|gran=big	CAL	spa	herring11_m	\N	\N	
3755	520	5	para	for.PREP	prep|para=for	CAL	spa	herring11_m	\N	\N	
3703	512	1	alguien	someone.PRON.MF.SG	pro:indef|alguien=someone	GRA	spa	herring11_m	\N	\N	
3704	512	2	dijo	tell.V.3S.PAST	vpret|deci-3S=say	GRA	spa	herring11_m	\N	\N	
3702	511	7	.	\N	.	CAL	999	herring11_m	\N	\N	
3705	512	3	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
3707	512	5	día	day.N.M.SG	n|día=day	GRA	spa	herring11_m	\N	\N	
3709	513	1	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
3710	513	2	pobre	poor.ADJ.M.SG	co:voc|pobre=poor_thing	GRA	spa	herring11_m	\N	\N	
3712	514	1	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
3708	512	6	.	\N	+"	GRA	999	herring11_m	\N	\N	
3713	514	2	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
3714	514	3	estaba	be.V.13S.IMPERF	vpas|esta-13S=be	GRA	spa	herring11_m	\N	\N	
3711	513	3	.	\N	.	GRA	999	herring11_m	\N	\N	
3716	514	5	enBach	unk	L2|enBach	GRA	eng&spa	herring11_m	\N	\N	
3718	515	1	tenía	have.V.13S.IMPERF	vpas|tene-13S=have	GRA	spa	herring11_m	\N	\N	
3719	515	2	once	eleven.NUM	num|once=eleven	GRA	spa	herring11_m	\N	\N	
3720	515	3	hijos	son.N.M.PL	n|hijo-PL=child	GRA	spa	herring11_m	\N	\N	
3722	516	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
3717	514	6	.	\N	.	GRA	999	herring11_m	\N	\N	
3723	516	2	todos	everything.PRON.M.PL	det:indef|todo-PL=all	GRA	spa	herring11_m	\N	\N	
3724	516	3	estaban	be.V.3P.IMPERF	v:aux|esta=be	GRA	spa	herring11_m	\N	\N	
3725	516	4	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
3721	515	4	.	\N	.	GRA	999	herring11_m	\N	\N	
3726	516	5	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
3730	517	1	cómo	how.INT	adv:int|cómo=how	GRA	spa	herring11_m	\N	\N	
3731	517	2	se	to_him.PRON.INDIR.MF.23SP	pro:refl|se=itself	GRA	spa	herring11_m	\N	\N	
3732	517	3	la	her.PRON.OBJ.F.3S	det:art|el=the	GRA	spa	herring11_m	\N	\N	
3734	517	5	pa	unk	co|pa	GRA	spa	herring11_m	\N	\N	
3735	517	6	hacer	do.V.INFIN	vinf|hace=do	GRA	spa	herring11_m	\N	\N	
3729	516	8	.	\N	.	GRA	999	herring11_m	\N	\N	
3736	517	7	tantos	so_much.ADJ.M.PL	det:indef|tanto-PL=so_much	GRA	spa	herring11_m	\N	\N	
3737	517	8	hijos	son.N.M.PL	n|hijo-PL=child	GRA	spa	herring11_m	\N	\N	
3738	517	9	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
3739	517	10	hacer	do.V.INFIN	vinf|hace=do	GRA	spa	herring11_m	\N	\N	
3741	517	12	también	too.ADV	adv|también=also	GRA	spa	herring11_m	\N	\N	
3744	519	1	bueno	well.IM	co|bueno=good	CAL	spa	herring11_m	\N	\N	
3745	519	2	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
3746	519	3	era	be.V.13S.IMPERF	vpas|se-13S=be	CAL	spa	herring11_m	\N	\N	
3747	519	4	tenían	have.V.3P.IMPERF	vpas|tene=have	CAL	spa	herring11_m	\N	\N	
3748	519	5	la	the.DET.DEF.F.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
3749	519	6	vida	life.N.F.SG	co:voc|vida=life	CAL	spa	herring11_m	\N	\N	
3751	520	1	bueno	well.IM	co|bueno=good	CAL	spa	herring11_m	\N	\N	
3742	517	13	?	\N	?	GRA	999	herring11_m	\N	\N	
3743	518	1	.	\N		CAL	999	herring11_m	\N	\N	
3753	520	3	si	if.CONJ	conj|si=if	CAL	spa	herring11_m	\N	\N	
3754	520	4	trabajaban	work.V.3P.IMPERF	vpas|trabaja=work	CAL	spa	herring11_m	\N	\N	
3756	520	6	una	a.DET.INDEF.F.SG	pro:dem|un=one	CAL	spa	herring11_m	\N	\N	
3757	520	7	iglesia	church.N.F.SG	n|iglesia=church	CAL	spa	herring11_m	\N	\N	
3758	520	8	o	or.CONJ	conj|o=or	CAL	spa	herring11_m	\N	\N	
3750	519	7	.	\N	.	CAL	999	herring11_m	\N	\N	
3759	520	9	para	stall.V.23S.PRES	prep|para=for	CAL	spa	herring11_m	\N	\N	
3761	520	11	príncipe	prince.N.M.SG	n|príncipe=prince	CAL	spa	herring11_m	\N	\N	
3763	521	1	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
3764	521	2	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
3766	522	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
3768	523	1	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
3769	523	2	dicen	tell.V.23P.PRES	vpres|deci&PRES=say	GRA	spa	herring11_m	\N	\N	
3770	523	3	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
3772	523	5	está	be.V.23S.PRES	vpres|esta-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
3774	524	1	Bach	name	L2|Bach	CAL	eng&spa	herring11_m	\N	\N	
3776	525	1	ves	see.V.2S.PRES	co|ves=see	GRA	spa	herring11_m	\N	\N	
3762	520	12	.	\N	.	CAL	999	herring11_m	\N	\N	
3779	526	2	está	be.V.23S.PRES	vpres|esta-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
3765	521	3	.	\N	.	GRA	999	herring11_m	\N	\N	
3767	522	2	.	\N	.	CAL	999	herring11_m	\N	\N	
3773	523	6	.	\N	.	GRA	999	herring11_m	\N	\N	
3775	524	2	.	\N	.	CAL	999	herring11_m	\N	\N	
3777	525	2	?	\N	?	GRA	999	herring11_m	\N	\N	
3780	526	3	.	\N	.	GRA	999	herring11_m	\N	\N	
3684	510	3	otro	other.PRON.M.SG	pro:indef|otro=other	CAL	spa	herring11_m	\N	\N	
3690	510	9	hermano	sister.N.M.SG	n|hermano=sibling	CAL	spa	herring11_m	\N	\N	
3785	528	2	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
3786	528	3	trabaja	work.V.23S.PRES	vpres|trabaja-3S&PRES=work	CAL	spa	herring11_m	\N	\N	
3789	529	1	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	
3790	529	2	bueno	well.IM	co|bueno=good	CAL	spa	herring11_m	\N	\N	
3791	529	3	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
3792	529	4	tenía	have.V.13S.IMPERF	vpas|tene-13S=have	CAL	spa	herring11_m	\N	\N	
3793	529	5	padres	father.N.M.PL	n|padre-PL=father	CAL	spa	herring11_m	\N	\N	
3794	529	6	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	
3795	529	7	hermanos	sister.N.M.PL	n|hermano-PL=sibling	CAL	spa	herring11_m	\N	\N	
3796	529	8	que	that.PRON.REL	rel|que=that	CAL	spa	herring11_m	\N	\N	
3797	529	9	eran	be.V.3P.IMPERF	vpas|se=be	CAL	spa	herring11_m	\N	\N	
3798	529	10	músicos	musician.N.M.PL	n|músico-PL=musician	CAL	spa	herring11_m	\N	\N	
3799	529	11	también	too.ADV	adv|también=also	CAL	spa	herring11_m	\N	\N	
3801	530	1	bueno	well.IM	co|bueno=good	GRA	spa	herring11_m	\N	\N	
3800	529	12	.	\N	.	CAL	999	herring11_m	\N	\N	
3803	530	3	enseñaba	teach.V.13S.IMPERF	vpas|enseña-13S=teach	GRA	spa	herring11_m	\N	\N	
3804	530	4	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
3805	530	5	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
3806	530	6	escuela	school.N.F.SG	n|escuela=school	GRA	spa	herring11_m	\N	\N	
3807	530	7	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
3808	530	8	Lepsis	name	L2|Lepsis	GRA	eng&spa	herring11_m	\N	\N	
3810	531	1	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
3811	531	2	por	for.PREP	prep|por=for	GRA	spa	herring11_m	\N	\N	
3809	530	9	.	\N	.	GRA	999	herring11_m	\N	\N	
3813	531	4	noche	night.N.F.SG	n|noche=night	GRA	spa	herring11_m	\N	\N	
3814	531	5	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	GRA	spa	herring11_m	\N	\N	
3815	531	6	iba	go.V.13S.IMPERF	vpas|i-13S=go	GRA	spa	herring11_m	\N	\N	
3816	531	7	para	for.PREP	prep|para=for	GRA	spa	herring11_m	\N	\N	
3818	531	9	casa	house.N.F.SG	n|casa=house	GRA	spa	herring11_m	\N	\N	
3820	532	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
3821	532	2	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
3822	532	3	estaba	be.V.13S.IMPERF	vpas|esta-13S=be	CAL	spa	herring11_m	\N	\N	
3823	532	4	trabajando	work.V.PRESPART	vger|trabaja-PROG=work	CAL	spa	herring11_m	\N	\N	
3819	531	10	.	\N	.	GRA	999	herring11_m	\N	\N	
3824	532	5	en	in.PREP	prep|en=in	CAL	spa	herring11_m	\N	\N	
3825	532	6	aquel	that.PRON.DEM.M.SG	det:dem|aquel=that	CAL	spa	herring11_m	\N	\N	
3826	532	7	entonces	then.ADV	adv|entonces=then	CAL	spa	herring11_m	\N	\N	
3828	532	9	trabajando	work.V.PRESPART	vger|trabaja-PROG=work	CAL	spa	herring11_m	\N	\N	
3830	532	11	un	one.DET.INDEF.M.SG	pro:dem|un=one	CAL	spa	herring11_m	\N	\N	
3833	533	1	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
3834	533	2	después	afterwards.ADV	adv|después=after	CAL	spa	herring11_m	\N	\N	
3835	533	3	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
3836	533	4	ahí	there.ADV	adv|ahí=there	CAL	spa	herring11_m	\N	\N	
3837	533	5	cuando	when.CONJ	conj|cuando=when	CAL	spa	herring11_m	\N	\N	
3838	533	6	terminó	finish.V.3S.PAST	vpret|termina-3S=end	CAL	spa	herring11_m	\N	\N	
3832	532	13	.	\N	.	CAL	999	herring11_m	\N	\N	
3839	533	7	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
3840	533	8	ahí	there.ADV	adv|ahí=there	CAL	spa	herring11_m	\N	\N	
3841	533	9	fue	go.V.3S.PAST	vpret|i-3S=go	CAL	spa	herring11_m	\N	\N	
3842	533	10	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
3844	533	12	en	in.PREP	prep|en=in	CAL	spa	herring11_m	\N	\N	
3845	533	13	otra	other.ADJ.F.SG	det:indef|otro=other	CAL	spa	herring11_m	\N	\N	
3846	533	14	iglesia	church.N.F.SG	n|iglesia=church	CAL	spa	herring11_m	\N	\N	
3787	528	4	para	for.PREP	prep|para=for	CAL	spa	herring11_m	\N	\N	
3849	534	2	era	be.V.13S.IMPERF	vpas|se-13S=be	CAL	spa	herring11_m	\N	\N	
3850	534	3	haciendo	do.V.PRESPART	vger|hace-PROG=do	CAL	spa	herring11_m	\N	\N	
3852	534	5	composiciones	composition.N.F.PL	?|composiciones	CAL	spa	herring11_m	\N	\N	
3854	535	1	imagínate	imagine.V.2S.IMPER.PRECLITIC+TE[PRON.MF.2S]	?|imagínate	CAL	spa	herring11_m	\N	\N	
3855	535	2	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
3857	535	4	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
3847	533	15	.	\N	.	CAL	999	herring11_m	\N	\N	
3858	535	5	tener	have.V.INFIN	vinf|tene=have	CAL	spa	herring11_m	\N	\N	
3859	535	6	una	a.DET.INDEF.F.SG	det:art|un=one	CAL	spa	herring11_m	\N	\N	
3860	535	7	composición	composition.N.F.SG	?|composición	CAL	spa	herring11_m	\N	\N	
3861	535	8	distinta	distinct.ADJ.F.SG	adj|distinto=distinct	CAL	spa	herring11_m	\N	\N	
3863	535	10	cada	every.ADJ.MF.SG	det:indef|cada=each	CAL	spa	herring11_m	\N	\N	
3853	534	6	.	\N	.	CAL	999	herring11_m	\N	\N	
3864	535	11	fin	end.N.M.SG	n|fin=end	CAL	spa	herring11_m	\N	\N	
3865	535	12	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
3866	535	13	semana	week.N.F.SG	n|semana=week	CAL	spa	herring11_m	\N	\N	
3778	526	1	ahí	there.ADV	adv|ahí=there	GRA	spa	herring11_m	\N	\N	
3781	527	1	con	with.PREP	prep|con=with	GRA	spa	herring11_m	\N	\N	
3869	536	2	.	\N	.	GRA	999	herring11_m	\N	\N	
3873	538	1	digo	tell.V.1S.PRES	vpres|deci-1S&PRES=say	GRA	spa	herring11_m	\N	\N	
3874	538	2	Haydn	name	L2|Haydn	GRA	eng&spa	herring11_m	\N	\N	
3872	537	3	.	\N	.	GRA	999	herring11_m	\N	\N	
3875	538	3	también	too.ADV	adv|también=also	GRA	spa	herring11_m	\N	\N	
3877	539	1	sí	yes.ADV	adv|sí=yes	CAL	spa	herring11_m	\N	\N	
3878	539	2	Haydn	name	L2|Haydn	CAL	eng&spa	herring11_m	\N	\N	
3876	538	4	.	\N	.	GRA	999	herring11_m	\N	\N	
3879	539	3	también	too.ADV	adv|también=also	CAL	spa	herring11_m	\N	\N	
3881	540	1	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	CAL	spa	herring11_m	\N	\N	
3883	540	3	ser	be.V.INFIN	vinf|se=be	CAL	spa	herring11_m	\N	\N	
3880	539	4	.	\N	.	CAL	999	herring11_m	\N	\N	
3884	540	4	cansón	unk	adj|canso=weary	CAL	spa	herring11_m	\N	\N	
3885	540	5	no	not.ADV	co|no=no	CAL	spa	herring11_m	\N	\N	
3887	541	1	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
3888	541	2	tenían	have.V.3P.IMPERF	vpas|tene=have	CAL	spa	herring11_m	\N	\N	
3889	541	3	tanta	so_much.ADJ.F.SG	det:indef|tanto=so_much	CAL	spa	herring11_m	\N	\N	
3886	540	6	?	\N	?	CAL	999	herring11_m	\N	\N	
3892	542	1	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
3893	542	2	ellos	they.PRON.SUB.M.3P	pro:per|ello-PL=he	GRA	spa	herring11_m	\N	\N	
3894	542	3	muchas	much.ADJ.F.PL	det:indef|mucho-PL=many	GRA	spa	herring11_m	\N	\N	
3895	542	4	veces	time.N.F.PL	n|vez-PL=turn	GRA	spa	herring11_m	\N	\N	
3891	541	5	.	\N	.	CAL	999	herring11_m	\N	\N	
3896	542	5	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	GRA	spa	herring11_m	\N	\N	
3897	542	6	robaban	rob.V.3P.IMPERF	vpas|roba=rob	GRA	spa	herring11_m	\N	\N	
3898	542	7	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
3899	542	8	aquí	here.ADV	adv|aquí=here	GRA	spa	herring11_m	\N	\N	
3900	542	9	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
3901	542	10	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
3902	542	11	allí	there.ADV	adv|allí=there	GRA	spa	herring11_m	\N	\N	
3904	543	1	bueno	well.IM	co|bueno=good	CAL	spa	herring11_m	\N	\N	
3906	544	1	bueno	well.IM	co|bueno=good	CAL	spa	herring11_m	\N	\N	
3909	544	4	ellos	they.PRON.SUB.M.3P	pro:per|ello-PL=he	CAL	spa	herring11_m	\N	\N	
3908	544	3	todos	everything.PRON.M.PL[or]all.ADJ.M.PL	det:indef|todo-PL=all	CAL	spa	herring11_m	\N	\N	
3903	542	12	.	\N	.	GRA	999	herring11_m	\N	\N	
3912	545	1	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
3905	543	2	.	\N	.	CAL	999	herring11_m	\N	\N	
3913	545	2	decir	tell.V.INFIN	vinf|deci=say	CAL	spa	herring11_m	\N	\N	
3914	545	3	no	not.ADV	co|no=no	CAL	spa	herring11_m	\N	\N	
3915	545	4	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
3916	545	5	robaban	rob.V.3P.IMPERF	vpas|roba=rob	CAL	spa	herring11_m	\N	\N	
3917	545	6	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
3911	544	6	.	\N	.	CAL	999	herring11_m	\N	\N	
3918	545	7	copiaban	copy.V.3P.IMPERF	vpas|copia=copy	CAL	spa	herring11_m	\N	\N	
3921	546	1	copiaban	copy.V.3P.IMPERF	vpas|copia=copy	CAL	spa	herring11_m	\N	\N	
3922	546	2	algo	something.PRON.M.SG	pro:dem|algo=something	CAL	spa	herring11_m	\N	\N	
3923	546	3	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
3924	546	4	ya	already.ADV	adv|ya=already	CAL	spa	herring11_m	\N	\N	
3925	546	5	tenían	have.V.3P.IMPERF	vpas|tene=have	CAL	spa	herring11_m	\N	\N	
3928	547	2	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	CAL	spa	herring11_m	\N	\N	
3920	545	9	.	\N	.	CAL	999	herring11_m	\N	\N	
3930	547	4	con	with.PREP	prep|con=with	CAL	spa	herring11_m	\N	\N	
3931	547	5	algo	something.PRON.M.SG	pro:dem|algo=something	CAL	spa	herring11_m	\N	\N	
3932	547	6	nuevo	new.ADJ.M.SG	adj|nuevo=new	CAL	spa	herring11_m	\N	\N	
3934	548	1	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	
3935	548	2	Bach	name	L2|Bach	CAL	eng&spa	herring11_m	\N	\N	
3926	546	6	.	\N	.	CAL	999	herring11_m	\N	\N	
3936	548	3	tomó	take.V.3S.PAST	vpret|toma-3S=take	CAL	spa	herring11_m	\N	\N	
3938	548	5	composiciones	composition.N.F.PL	?|composiciones	CAL	spa	herring11_m	\N	\N	
3939	548	6	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
3940	548	7	Vivaldi	name	L2|Vivaldi	CAL	eng&spa	herring11_m	\N	\N	
3943	549	2	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
3933	547	7	.	\N	.	CAL	999	herring11_m	\N	\N	
3944	549	3	también	too.ADV	adv|también=also	CAL	spa	herring11_m	\N	\N	
3945	549	4	las	them.PRON.OBJ.F.3P	det:art|el-PL=the	CAL	spa	herring11_m	\N	\N	
3946	549	5	arreglaba	fix.V.13S.IMPERF	vpas|arregla-13S=order	CAL	spa	herring11_m	\N	\N	
3947	549	6	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
3948	549	7	la	the.DET.DEF.F.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
3950	549	9	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
3951	549	10	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
3941	548	8	.	\N	.	CAL	999	herring11_m	\N	\N	
3953	550	1	ah	ah.IM	L2|ah	GRA	eng&spa	herring11_m	\N	\N	
3954	550	2	ya	already.ADV	adv|ya=already	GRA	spa	herring11_m	\N	\N	
3956	551	1	cómo	how.INT	adv:int|cómo=how	GRA	spa	herring11_m	\N	\N	
3958	551	3	llama	call.V.23S.PRES	vpres|llama-3S&PRES=call	GRA	spa	herring11_m	\N	\N	
3952	549	11	.	\N	.	CAL	999	herring11_m	\N	\N	
3955	550	3	.	\N	.	GRA	999	herring11_m	\N	\N	
3959	551	4	?	\N	?	GRA	999	herring11_m	\N	\N	
3868	536	1	mmhm	mmhm.IM	?|mmhm	GRA	eng	herring11_m	\N	\N	
3964	552	5	hombre	man.N.M.SG	co:voc|hombre=man	GRA	spa	herring11_m	\N	\N	
3967	552	8	baquianas	unk	?|baquianas	GRA	spa	herring11_m	\N	\N	
3970	553	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
3968	552	9	brasileñas	Brazilian.N.F.PL[or]Brazilian.ADJ.F.PL	?|brasileñas	GRA	spa	herring11_m	\N	\N	
4014	565	2	bien	well.ADV	adv|bien=well	CAL	spa	herring11_m	\N	\N	
3969	552	10	.	\N	.	GRA	999	herring11_m	\N	\N	
3973	554	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
3971	553	2	.	\N	.	CAL	999	herring11_m	\N	\N	
3974	554	3	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
3976	554	5	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
3978	555	1	ese	that.PRON.DEM.M.SG	det:dem|ese=that	CAL	spa	herring11_m	\N	\N	
3979	555	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
3980	555	3	guitarrista	guitarist.N.M	n|guitarrista=guitarist	CAL	spa	herring11_m	\N	\N	
3977	554	6	.	\N	.	GRA	999	herring11_m	\N	\N	
3982	556	1	cómo	how.INT	adv:int|cómo=how	GRA	spa	herring11_m	\N	\N	
3983	556	2	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	GRA	spa	herring11_m	\N	\N	
3985	556	4	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
3981	555	4	.	\N	.	CAL	999	herring11_m	\N	\N	
3988	558	1	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
3989	558	2	sé	know.V.1S.PRES	vpres|sabe-1S&PRES=know	GRA	spa	herring11_m	\N	\N	
3990	558	3	va	go.V.23S.PRES	co|va=go	GRA	spa	herring11_m	\N	\N	
3992	559	1	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	CAL	spa	herring11_m	\N	\N	
3986	556	5	?	\N	?	GRA	999	herring11_m	\N	\N	
3987	557	1	.	\N		CAL	999	herring11_m	\N	\N	
3993	559	2	tenían	have.V.3P.IMPERF	vpas|tene=have	CAL	spa	herring11_m	\N	\N	
3994	559	3	en	in.PREP	prep|en=in	CAL	spa	herring11_m	\N	\N	
3995	559	4	en	in.PREP	prep|en=in	CAL	spa	herring11_m	\N	\N	
3991	558	4	.	\N	.	GRA	999	herring11_m	\N	\N	
3999	560	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	CAL	spa	herring11_m	\N	\N	
4000	560	2	sé	know.V.1S.PRES	vpres|sabe-1S&PRES=know	CAL	spa	herring11_m	\N	\N	
4001	560	3	cuál	which.PRON.INT.MF.SG	pro:int|cuál=which	CAL	spa	herring11_m	\N	\N	
4003	560	5	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
4005	561	1	Lobo	name	L2|Lobo	GRA	eng&spa	herring11_m	\N	\N	
3998	559	7	.	\N	.	CAL	999	herring11_m	\N	\N	
4007	562	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
4009	563	1	something	something.PRON	L2|something	GRA	eng	herring11_m	\N	\N	
4010	563	2	Lobo	name	L2|Lobo	GRA	eng&spa	herring11_m	\N	\N	
4015	565	3	sofisticado	unk	?|sofisticado	CAL	spa	herring11_m	\N	\N	
4004	560	6	.	\N	.	CAL	999	herring11_m	\N	\N	
4006	561	2	.	\N	.	GRA	999	herring11_m	\N	\N	
4008	562	2	.	\N	.	CAL	999	herring11_m	\N	\N	
4019	566	3	también	too.ADV	adv|también=also	CAL	spa	herring11_m	\N	\N	
4020	566	4	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
4011	563	3	.	\N	.	GRA	999	herring11_m	\N	\N	
4012	564	1	.	\N		CAL	999	herring11_m	\N	\N	
4021	566	5	tenía	have.V.13S.IMPERF	vpas|tene-13S=have	CAL	spa	herring11_m	\N	\N	
4023	567	1	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
4024	567	2	dice	tell.V.23S.PRES	vpres|deci-3S&PRES=say	CAL	spa	herring11_m	\N	\N	
4016	565	4	.	\N	.	CAL	999	herring11_m	\N	\N	
4025	567	3	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
4027	567	5	las	the.DET.DEF.F.PL	det:art|el-PL=the	CAL	spa	herring11_m	\N	\N	
4028	567	6	composiciones	composition.N.F.PL	?|composiciones	CAL	spa	herring11_m	\N	\N	
4029	567	7	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
4030	567	8	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
4022	566	6	.	\N	.	CAL	999	herring11_m	\N	\N	
4031	567	9	tenían	have.V.3P.IMPERF	vpas|tene=have	CAL	spa	herring11_m	\N	\N	
4033	567	11	espiritú	unk	?|espiritú	CAL	spa	herring11_m	\N	\N	
4034	567	12	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
4035	567	13	los	the.DET.DEF.M.PL	det:art|el-PL=the	CAL	spa	herring11_m	\N	\N	
4036	567	14	brasileros	unk	?|brasileros	CAL	spa	herring11_m	\N	\N	
4038	568	1	ah	ah.IM	L2|ah	GRA	eng&spa	herring11_m	\N	\N	
4040	569	1	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
4041	569	2	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
4043	569	4	con	with.PREP	prep|con=with	CAL	spa	herring11_m	\N	\N	
4044	569	5	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
4046	569	7	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
4047	569	8	la	the.DET.DEF.F.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
4048	569	9	calle	street.N.F.SG	n|calle=street	CAL	spa	herring11_m	\N	\N	
4049	569	10	de	of.PREP	vsub|da-13S&PRES=give	CAL	spa	herring11_m	\N	\N	
4037	567	15	.	\N	.	CAL	999	herring11_m	\N	\N	
4051	569	12	los	the.DET.DEF.M.PL	det:art|el-PL=the	CAL	spa	herring11_m	\N	\N	
4039	568	2	.	\N	.	GRA	999	herring11_m	\N	\N	
4052	569	13	brasileros	unk	?|brasileros	CAL	spa	herring11_m	\N	\N	
4053	569	14	.	\N	.	CAL	999	herring11_m	\N	\N	
3960	552	1	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
4065	571	5	composiciones	composition.N.F.PL	?|composiciones	CAL	spa	herring11_m	\N	\N	
4066	571	6	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
4067	571	7	violín	violin.N.M.SG	n|violín=violin	CAL	spa	herring11_m	\N	\N	
4068	571	8	y	and.CONJ	conj|y=and	CAL	spa	herring11_m	\N	\N	
4070	571	10	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
4073	572	1	y	and.CONJ	conj|y=and	GRA	spa	herring11_m	\N	\N	
4074	572	2	eran	be.V.3P.IMPERF	vpas|se=be	GRA	spa	herring11_m	\N	\N	
4075	572	3	supuestamente	supposedly.ADV	adv:adj|supuesto=supposed	GRA	spa	herring11_m	\N	\N	
4076	572	4	aristocráticos	aristocratic.ADJ.M.PL	?|aristocráticos	GRA	spa	herring11_m	\N	\N	
4078	573	1	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
4079	573	2	guitarra	guitar.N.F.SG	n|guitarra=guitar	GRA	spa	herring11_m	\N	\N	
4082	574	2	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	
4083	574	3	guitarra	guitar.N.F.SG	n|guitarra=guitar	CAL	spa	herring11_m	\N	\N	
4077	572	5	.	\N	.	GRA	999	herring11_m	\N	\N	
4084	574	4	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
4085	574	5	cómo	how.INT	adv:int|cómo=how	CAL	spa	herring11_m	\N	\N	
4080	573	3	.	\N	.	GRA	999	herring11_m	\N	\N	
4086	574	6	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
4087	574	7	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
4089	574	9	que	that.PRON.REL	rel|que=that	CAL	spa	herring11_m	\N	\N	
4091	574	11	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
4090	574	10	acabamos	finish.V.1P.PAST[or]finish.V.1P.PRES	vpres|acaba&PRES=finish	CAL	spa	herring11_m	\N	\N	
4092	574	12	decir	tell.V.INFIN	vinf|deci=say	CAL	spa	herring11_m	\N	\N	
4093	574	13	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
4094	574	14	era	be.V.13S.IMPERF	vpas|se-13S=be	CAL	spa	herring11_m	\N	\N	
4095	574	15	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
4099	576	1	Paganini	name	L2|Paganini	CAL	eng&spa	herring11_m	\N	\N	
4101	577	1	oh	oh.IM	co|oh	GRA	eng	herring11_m	\N	\N	
4102	577	2	yeah	yeah.ADV	co|yeah	GRA	eng	herring11_m	\N	\N	
4104	578	1	ah	ah.IM	L2|ah	CAL	eng&spa	herring11_m	\N	\N	
4105	578	2	tremendo	tremendous.ADJ.M.SG	adj|tremendo=awesome	CAL	spa	herring11_m	\N	\N	
4107	579	1	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
4096	574	16	?	\N	?	CAL	999	herring11_m	\N	\N	
4108	579	2	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
4098	575	2	?	\N	?	GRA	999	herring11_m	\N	\N	
4109	579	3	unos	one.DET.INDEF.M.PL	pro:dem|un-PL=one	GRA	spa	herring11_m	\N	\N	
4100	576	2	?	\N	?	CAL	999	herring11_m	\N	\N	
4110	579	4	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
4112	579	6	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
4103	577	3	.	\N	.	GRA	999	herring11_m	\N	\N	
4114	579	8	guitarra	guitar.N.F.SG	n|guitarra=guitar	GRA	spa	herring11_m	\N	\N	
4106	578	3	.	\N	.	CAL	999	herring11_m	\N	\N	
4115	579	9	sí	yes.ADV	co|sí=yes	GRA	spa	herring11_m	\N	\N	
4117	580	1	violín	violin.N.M.SG	n|violín=violin	CAL	spa	herring11_m	\N	\N	
4121	581	1	violín	violin.N.M.SG	n|violín=violin	CAL	spa	herring11_m	\N	\N	
4123	582	1	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
4124	582	2	también	too.ADV	adv|también=also	CAL	spa	herring11_m	\N	\N	
4125	582	3	composiciones	composition.N.F.PL	?|composiciones	CAL	spa	herring11_m	\N	\N	
4126	582	4	que	that.PRON.REL	rel|que=that	CAL	spa	herring11_m	\N	\N	
4127	582	5	eran	be.V.3P.IMPERF	vpas|se=be	CAL	spa	herring11_m	\N	\N	
4116	579	10	.	\N	.	GRA	999	herring11_m	\N	\N	
4128	582	6	pura	pure.ADJ.F.SG	adj|puro=pure	CAL	spa	herring11_m	\N	\N	
4120	580	4	.	\N	.	CAL	999	herring11_m	\N	\N	
4122	581	2	.	\N	.	CAL	999	herring11_m	\N	\N	
4138	585	1	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	
4140	585	3	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
4141	585	4	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
4142	585	5	Joe	name	L2|Joe	CAL	eng&spa	herring11_m	\N	\N	
4130	582	8	.	\N	.	CAL	999	herring11_m	\N	\N	
4137	584	2	.	\N	.	CAL	999	herring11_m	\N	\N	
4143	585	6	.	\N	.	CAL	999	herring11_m	\N	\N	
4045	569	6	espiritú	unk	?|espiritú	CAL	spa	herring11_m	\N	\N	
4050	569	11	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
4054	570	1	qué	what.INT	pro:int|qué=what	GRA	spa	herring11_m	\N	\N	
4148	586	5	llama	call.V.23S.PRES	vpres|llama-3S&PRES=call	CAL	spa	herring11_m	\N	\N	
4150	587	1	cómo	how.INT	adv:int|cómo=how	CAL	spa	herring11_m	\N	\N	
4151	587	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
4149	586	6	?	\N	?	CAL	999	herring11_m	\N	\N	
4152	587	3	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
4153	587	4	gobernador	governor.N.M.SG	n|gobernador=governor	CAL	spa	herring11_m	\N	\N	
4154	587	5	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
4155	587	6	Nueva	name	n:prop|Nueva	CAL	spa	herring11_m	\N	\N	
4156	587	7	York	name	n:prop|York	CAL	spa	herring11_m	\N	\N	
4158	587	9	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
4159	587	10	nueve	nine.NUM	num|nueve=nine	CAL	spa	herring11_m	\N	\N	
4160	587	11	once	eleven.NUM	num|once=eleven	CAL	spa	herring11_m	\N	\N	
4162	588	1	Giuliani	name	L2|Giuliani	GRA	eng&spa	herring11_m	\N	\N	
4164	589	1	Giuliani	name	L2|Giuliani	CAL	eng&spa	herring11_m	\N	\N	
4165	589	2	hay	there_is.V.23S.PRES	vpres|habe-3S&PRES=have	CAL	spa	herring11_m	\N	\N	
4161	587	12	?	\N	?	CAL	999	herring11_m	\N	\N	
4166	589	3	un	one.DET.INDEF.M.SG	pro:dem|un=one	CAL	spa	herring11_m	\N	\N	
4163	588	2	.	\N	.	GRA	999	herring11_m	\N	\N	
4168	589	5	Giuliani	name	L2|Giuliani	CAL	eng&spa	herring11_m	\N	\N	
4169	589	6	también	too.ADV	adv|también=also	CAL	spa	herring11_m	\N	\N	
4170	589	7	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
4171	589	8	escribió	write.V.3S.PAST	vpret|escribi-3S=write	CAL	spa	herring11_m	\N	\N	
4172	589	9	muchas	much.ADJ.F.PL	det:indef|mucho-PL=many	CAL	spa	herring11_m	\N	\N	
4173	589	10	composiciones	composition.N.F.PL	?|composiciones	CAL	spa	herring11_m	\N	\N	
4174	589	11	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
4175	589	12	guitarra	guitar.N.F.SG	n|guitarra=guitar	CAL	spa	herring11_m	\N	\N	
4176	589	13	y	and.CONJ	n:let|y	CAL	spa	herring11_m	\N	\N	
4179	590	1	bonitas	pretty.ADJ.F.PL	adj|bonito-PL=pretty	CAL	spa	herring11_m	\N	\N	
4180	590	2	canciones	song.N.F.PL	n|canción-PL=song	CAL	spa	herring11_m	\N	\N	
4181	590	3	bonitas	pretty.ADJ.F.PL	adj|bonito-PL=pretty	CAL	spa	herring11_m	\N	\N	
4182	590	4	piezas	piece.N.F.PL	n|pieza-PL=piece	CAL	spa	herring11_m	\N	\N	
4184	591	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
4178	589	15	.	\N	.	CAL	999	herring11_m	\N	\N	
4185	591	2	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
4188	592	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
4189	592	2	creo	believe.V.1S.PRES	vpres|cree-1S&PRES=believe	GRA	spa	herring11_m	\N	\N	
4190	592	3	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
4183	590	5	.	\N	.	CAL	999	herring11_m	\N	\N	
4191	592	4	Juan_Pablo	name	L2|Juan_Pablo	GRA	eng&spa	herring11_m	\N	\N	
4193	592	6	concentrarse	mass.V.INFIN+SE[PRON.MF.3S]	vinf|concentra-INF~pro:clit|3S&REFL	GRA	spa	herring11_m	\N	\N	
4194	592	7	primero	first.ADV	num:adj|primero=first	GRA	spa	herring11_m	\N	\N	
4187	591	4	.	\N	.	GRA	999	herring11_m	\N	\N	
4195	592	8	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
4196	592	9	piano	piano.N.M.SG	n|piano=piano	GRA	spa	herring11_m	\N	\N	
4198	593	1	aunque	though.CONJ	conj|aunque=though	GRA	spa	herring11_m	\N	\N	
4199	593	2	piano	piano.N.M.SG	n|piano=piano	GRA	spa	herring11_m	\N	\N	
4200	593	3	uno	one.PRON.M.SG	det:art|un=one	GRA	spa	herring11_m	\N	\N	
4293	607	3	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
4202	593	5	aprenderlo	learn.V.INFIN+LO[PRON.M.3S]	vinf|aprende-INF~pro:clit|OBJ&MASC	GRA	spa	herring11_m	\N	\N	
4203	593	6	cuando	when.CONJ	conj|cuando=when	GRA	spa	herring11_m	\N	\N	
4204	593	7	esté	be.V.123S.SUBJ.PRES	vimp|esta-3S=be	GRA	spa	herring11_m	\N	\N	
4206	593	9	también	too.ADV	adv|también=also	GRA	spa	herring11_m	\N	\N	
4197	592	10	.	\N	.	GRA	999	herring11_m	\N	\N	
4205	593	8	mayor	main.ADJ.M.SG[or]main.N.M	adj|mayor=elder	GRA	spa	herring11_m	\N	\N	
4208	594	1	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
4210	594	3	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
4211	594	4	ahora	now.ADV	adv|ahora=now	GRA	spa	herring11_m	\N	\N	
4212	594	5	todo	all.ADJ.M.SG	det:indef|todo=all	GRA	spa	herring11_m	\N	\N	
4213	594	6	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
4214	594	7	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
4215	594	8	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
4217	594	10	va	go.V.23S.PRES	vpres|i-3S&PRES=go	GRA	spa	herring11_m	\N	\N	
4207	593	10	.	\N	.	GRA	999	herring11_m	\N	\N	
4218	594	11	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
4219	594	12	tener	have.V.INFIN	vinf|tene=have	GRA	spa	herring11_m	\N	\N	
4220	594	13	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
4400	620	6	la	the.DET.DEF.F.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
4405	620	11	tocar	touch.V.INFIN	vinf|toca=touch	CAL	spa	herring11_m	\N	\N	
4406	620	12	un	one.DET.INDEF.M.SG	pro:dem|un=one	CAL	spa	herring11_m	\N	\N	
4409	621	1	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
4410	621	2	leer	read.V.INFIN	vinf|lee=read	CAL	spa	herring11_m	\N	\N	
4412	621	4	aprenden	learn.V.23P.PRES	vpres|aprende&PRES=learn	CAL	spa	herring11_m	\N	\N	
4413	621	5	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
4414	621	6	leer	read.V.INFIN	vinf|lee=read	CAL	spa	herring11_m	\N	\N	
4408	620	14	.	\N	.	CAL	999	herring11_m	\N	\N	
4415	621	7	.	\N	.	CAL	999	herring11_m	\N	\N	
4144	586	1	cómo	how.INT	adv:int|cómo=how	CAL	spa	herring11_m	\N	\N	
4224	594	17	.	\N	.	GRA	999	herring11_m	\N	\N	
4227	596	1	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
4226	595	2	.	\N	.	CAL	999	herring11_m	\N	\N	
4229	597	1	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
4228	596	2	.	\N	.	GRA	999	herring11_m	\N	\N	
4230	597	2	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
4231	597	3	violín	violin.N.M.SG	n|violín=violin	CAL	spa	herring11_m	\N	\N	
4234	597	6	muchos	many.PRON.M.PL	det:indef|mucho-PL=many	CAL	spa	herring11_m	\N	\N	
4235	597	7	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
4236	597	8	más	more.ADV	adv|más=more	CAL	spa	herring11_m	\N	\N	
4233	597	5	para	for.PREP	prep|para=for	CAL	spa	herring11_m	\N	\N	
4240	598	2	que	that.PRON.REL	rel|que=that	CAL	spa	herring11_m	\N	\N	
4241	598	3	tienen	have.V.23P.PRES	vpres|tene&PRES=have	CAL	spa	herring11_m	\N	\N	
4238	597	10	.	\N	.	CAL	999	herring11_m	\N	\N	
4242	598	4	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
4243	598	5	aprender	learn.V.INFIN	vinf|aprende=learn	CAL	spa	herring11_m	\N	\N	
4244	598	6	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
4246	599	1	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
4248	599	3	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
4249	599	4	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
4245	598	7	.	\N	.	CAL	999	herring11_m	\N	\N	
4250	599	5	violín	violin.N.M.SG	n|violín=violin	GRA	spa	herring11_m	\N	\N	
4251	599	6	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
4252	599	7	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
4253	599	8	fácil	easy.ADJ.M.SG	adj|fácil=easy	GRA	spa	herring11_m	\N	\N	
4257	600	3	mucho	much.ADV	adv|mucho=much	GRA	spa	herring11_m	\N	\N	
4256	600	2	siento	sit.V.1S.PRES[or]feel.V.1S.PRES	vpres|senti-1S&PRES=feel	GRA	spa	herring11_m	\N	\N	
4259	601	1	Grace	name	L2|Grace	CAL	eng&spa	herring11_m	\N	\N	
4260	601	2	ellos	they.PRON.SUB.M.3P	pro:per|ello-PL=he	CAL	spa	herring11_m	\N	\N	
4254	599	9	.	\N	.	GRA	999	herring11_m	\N	\N	
4261	601	3	cómo	how.INT	adv:int|cómo=how	CAL	spa	herring11_m	\N	\N	
4263	601	5	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
4264	601	6	programa	schedule.N.M.SG	n|programa=programme	CAL	spa	herring11_m	\N	\N	
4258	600	4	.	\N	.	GRA	999	herring11_m	\N	\N	
4266	602	1	mmhm	mmhm.IM	?|mmhm	GRA	eng	herring11_m	\N	\N	
4269	603	2	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
4270	603	3	pasa	pass.V.23S.PRES	vpres|pasa-3S&PRES=pass	GRA	spa	herring11_m	\N	\N	
4272	603	5	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
4273	603	6	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
4265	601	7	?	\N	?	CAL	999	herring11_m	\N	\N	
4274	603	7	violín	violin.N.M.SG	n|violín=violin	GRA	spa	herring11_m	\N	\N	
4267	602	2	.	\N	.	GRA	999	herring11_m	\N	\N	
4276	604	1	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
4277	604	2	programa	schedule.N.M.SG	n|programa=programme	CAL	spa	herring11_m	\N	\N	
4278	604	3	ese	that.PRON.DEM.M.SG	det:dem|ese=that	CAL	spa	herring11_m	\N	\N	
4279	604	4	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
4282	605	1	cómo	how.INT	adv:int|cómo=how	CAL	spa	herring11_m	\N	\N	
4283	605	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
4284	605	3	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
4275	603	8	.	\N	.	GRA	999	herring11_m	\N	\N	
4285	605	4	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	CAL	spa	herring11_m	\N	\N	
4286	605	5	llama	call.V.23S.PRES	vpres|llama-3S&PRES=call	CAL	spa	herring11_m	\N	\N	
4289	606	1	suzuki	unk	L2|suzuki	CAL	eng&spa	herring11_m	\N	\N	
4291	607	1	suzuki	unk	L2|suzuki	GRA	eng&spa	herring11_m	\N	\N	
4292	607	2	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
4281	604	6	.	\N	.	CAL	999	herring11_m	\N	\N	
4294	607	4	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
4295	607	5	porque	because.CONJ	conj|porque=because	GRA	spa	herring11_m	\N	\N	
4296	607	6	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
4297	607	7	violín	violin.N.M.SG	n|violín=violin	GRA	spa	herring11_m	\N	\N	
4298	607	8	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
4288	605	7	?	\N	?	CAL	999	herring11_m	\N	\N	
4299	607	9	más	more.ADV	adv|más=more	GRA	spa	herring11_m	\N	\N	
4290	606	2	?	\N	?	CAL	999	herring11_m	\N	\N	
4302	608	1	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
4303	608	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
4304	608	3	más	more.ADV	adv|más=more	GRA	spa	herring11_m	\N	\N	
4305	608	4	fácil	easy.ADJ.M.SG	adj|fácil=easy	GRA	spa	herring11_m	\N	\N	
4308	609	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
4309	609	3	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
4311	609	5	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
4313	609	7	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
4314	609	8	leer	read.V.INFIN	vinf|lee=read	CAL	spa	herring11_m	\N	\N	
4301	607	11	.	\N	.	GRA	999	herring11_m	\N	\N	
4306	608	5	.	\N	.	GRA	999	herring11_m	\N	\N	
4327	611	5	cualquiera	anyone.PRON.MF.SG	pro:indef|cualquiera=whichever	GRA	spa	herring11_m	\N	\N	
4328	611	6	hora	time.N.F.SG	n|hora=hour	GRA	spa	herring11_m	\N	\N	
4329	611	7	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
4330	611	8	tu	yours.ADJ.POSS.MF.2S.S	det:pos|tu=your	GRA	spa	herring11_m	\N	\N	
4333	612	1	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
4334	612	2	violín	violin.N.M.SG	n|violín=violin	GRA	spa	herring11_m	\N	\N	
4335	612	3	no	not.ADV	co|no=no	GRA	spa	herring11_m	\N	\N	
4337	613	1	no	not.ADV	co|no=no	CAL	spa	herring11_m	\N	\N	
4338	613	2	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
4339	613	3	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	CAL	spa	herring11_m	\N	\N	
4336	612	4	.	\N	.	GRA	999	herring11_m	\N	\N	
4341	613	5	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
4342	613	6	pequeño	small.ADJ.M.SG	adj|pequeño=small	CAL	spa	herring11_m	\N	\N	
4354	615	6	bien	well.ADV	adv|bien=well	GRA	spa	herring11_m	\N	\N	
4347	614	4	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
4343	613	7	.	\N	.	CAL	999	herring11_m	\N	\N	
4349	615	1	bueno	well.IM	co|bueno=good	GRA	spa	herring11_m	\N	\N	
4350	615	2	si	if.CONJ	conj|si=if	GRA	spa	herring11_m	\N	\N	
4351	615	3	aprenden	learn.V.23P.PRES	vpres|aprende&PRES=learn	GRA	spa	herring11_m	\N	\N	
4352	615	4	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
4348	614	5	.	\N	.	GRA	999	herring11_m	\N	\N	
4355	615	7	con	with.PREP	prep|con=with	GRA	spa	herring11_m	\N	\N	
4356	615	8	alguien	someone.PRON.MF.SG	pro:indef|alguien=someone	GRA	spa	herring11_m	\N	\N	
4357	615	9	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
4358	615	10	valga	cost.V.123S.SUBJ.PRES	vsub|vale-13S&PRES=cost	GRA	spa	herring11_m	\N	\N	
4359	615	11	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
4360	615	12	pena	sorrow.N.F.SG	n|pena=pain	GRA	spa	herring11_m	\N	\N	
4363	616	2	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
4364	616	3	creo	believe.V.1S.PRES	vpres|cree-1S&PRES=believe	GRA	spa	herring11_m	\N	\N	
4365	616	4	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
4366	616	5	ese	that.ADJ.DEM.M.SG	det:dem|ese=that	GRA	spa	herring11_m	\N	\N	
4368	616	7	que	that.PRON.REL	prep|que=than	GRA	spa	herring11_m	\N	\N	
4361	615	13	.	\N	.	GRA	999	herring11_m	\N	\N	
4369	616	8	Stephen	name	L2|Stephen	GRA	eng&spa	herring11_m	\N	\N	
4370	616	9	tenía	have.V.13S.IMPERF	vpas|tene-13S=have	GRA	spa	herring11_m	\N	\N	
4371	616	10	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
4373	617	1	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
4374	617	2	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
4375	617	3	tocaba	touch.V.13S.IMPERF	vpas|toca-13S=touch	GRA	spa	herring11_m	\N	\N	
4376	617	4	tal	such.ADJ.MF.SG	adj|tal=such	GRA	spa	herring11_m	\N	\N	
4378	617	6	cuatro	four.NUM	num|cuatro=four	GRA	spa	herring11_m	\N	\N	
4379	617	7	rancheras	unk	?|rancheras	GRA	spa	herring11_m	\N	\N	
4372	616	11	.	\N	.	GRA	999	herring11_m	\N	\N	
4381	617	9	y	and.CONJ	conj|y=and	GRA	spa	herring11_m	\N	\N	
4382	617	10	un	one.DET.INDEF.M.SG	pro:dem|un=one	GRA	spa	herring11_m	\N	\N	
4383	617	11	vals	unk	n|vals=waltz	GRA	spa	herring11_m	\N	\N	
4385	618	1	y	and.CONJ	conj|y=and	GRA	spa	herring11_m	\N	\N	
4387	618	3	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
4388	618	4	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
4396	620	2	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	CAL	spa	herring11_m	\N	\N	
4384	617	12	.	\N	.	GRA	999	herring11_m	\N	\N	
4397	620	3	ha	have.V.23S.PRES	v:aux|habe-3S&PRES=have	CAL	spa	herring11_m	\N	\N	
4399	620	5	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
4401	620	7	gente	people.N.F.SG	n|gente=folk	CAL	spa	herring11_m	\N	\N	
4389	618	5	.	\N	.	GRA	999	herring11_m	\N	\N	
4402	620	8	que	that.PRON.REL	rel|que=that	CAL	spa	herring11_m	\N	\N	
4403	620	9	aprende	learn.V.23S.PRES	vpres|aprende-3S&PRES=learn	CAL	spa	herring11_m	\N	\N	
4404	620	10	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
4307	609	1	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	
4310	609	4	tienen	have.V.23P.PRES	vpres|tene&PRES=have	CAL	spa	herring11_m	\N	\N	
4315	609	9	la	the.DET.DEF.F.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
4421	622	6	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
4422	622	7	cerebro	brain.N.M.SG	n|cerebro=brain	CAL	spa	herring11_m	\N	\N	
4423	622	8	más	more.ADV	adv|más=more	CAL	spa	herring11_m	\N	\N	
4424	622	9	rápido	rapid.ADJ.M.SG	adj|rápido=rapid	CAL	spa	herring11_m	\N	\N	
4426	622	11	otras	other.ADJ.F.PL	det:indef|otro-PL=other	CAL	spa	herring11_m	\N	\N	
4427	622	12	cosas	thing.N.F.PL	vsub|cose&PRES=sew	CAL	spa	herring11_m	\N	\N	
4429	622	14	otras	others.PRON.F.PL	det:indef|otro-PL=other	CAL	spa	herring11_m	\N	\N	
4431	622	16	en	in.PREP	prep|en=in	CAL	spa	herring11_m	\N	\N	
4430	622	15	disciplinas	discipline.N.F.PL[or]discipline.V.2S.PRES	?|disciplinas	CAL	spa	herring11_m	\N	\N	
4432	622	17	la	the.DET.DEF.F.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
4433	622	18	vida	life.N.F.SG	co:voc|vida=life	CAL	spa	herring11_m	\N	\N	
4434	622	19	o	or.CONJ	conj|o=or	CAL	spa	herring11_m	\N	\N	
4435	622	20	en	in.PREP	prep|en=in	CAL	spa	herring11_m	\N	\N	
4436	622	21	la	the.DET.DEF.F.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
4437	622	22	universidad	university.N.F.SG	n|universidad=university	CAL	spa	herring11_m	\N	\N	
4438	622	23	o	or.CONJ	conj|o=or	CAL	spa	herring11_m	\N	\N	
4439	622	24	en	in.PREP	prep|en=in	CAL	spa	herring11_m	\N	\N	
4441	622	26	colegio	school.N.M.SG	n|colegio=school	CAL	spa	herring11_m	\N	\N	
4443	623	1	bueno	well.IM	co|bueno=good	GRA	spa	herring11_m	\N	\N	
4444	623	2	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
4442	622	27	.	\N	.	CAL	999	herring11_m	\N	\N	
4445	623	3	cosa	thing.N.F.SG	n|cosa=thing	GRA	spa	herring11_m	\N	\N	
4446	623	4	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
4447	623	5	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
4448	623	6	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
4450	623	8	lugar	place.N.M.SG	n|lugar=place	GRA	spa	herring11_m	\N	\N	
4451	623	9	donde	where.REL	rel|donde=where	GRA	spa	herring11_m	\N	\N	
4452	623	10	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
4454	623	12	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	GRA	spa	herring11_m	\N	\N	
4455	623	13	coge	take.V.23S.PRES	vpres|coge-3S&PRES=take	GRA	spa	herring11_m	\N	\N	
4456	623	14	un	one.DET.INDEF.M.SG	pro:dem|un=one	GRA	spa	herring11_m	\N	\N	
4457	623	15	milagro	miracle.N.M.SG	n|milagro=miracle	GRA	spa	herring11_m	\N	\N	
4458	623	16	para	for.PREP	prep|para=for	GRA	spa	herring11_m	\N	\N	
4459	623	17	sacar	remove.V.INFIN	vinf|saca=bring_out	GRA	spa	herring11_m	\N	\N	
4460	623	18	algo	something.PRON.M.SG	pro:dem|algo=something	GRA	spa	herring11_m	\N	\N	
4461	623	19	bueno	well.IM	co|bueno=good	GRA	spa	herring11_m	\N	\N	
4462	623	20	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
4465	624	1	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
4466	624	2	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
4467	624	3	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
4468	624	4	que	that.PRON.REL	rel|que=that	CAL	spa	herring11_m	\N	\N	
4469	624	5	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	CAL	spa	herring11_m	\N	\N	
4464	623	22	.	\N	.	GRA	999	herring11_m	\N	\N	
4470	624	6	talento	talent.N.M.SG	n|talento=talent	CAL	spa	herring11_m	\N	\N	
4471	624	7	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
4473	624	9	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	CAL	spa	herring11_m	\N	\N	
4474	624	10	talento	talent.N.M.SG	n|talento=talent	CAL	spa	herring11_m	\N	\N	
4475	624	11	no	not.ADV	co|no=no	CAL	spa	herring11_m	\N	\N	
4477	625	1	un	one.DET.INDEF.M.SG	pro:dem|un=one	GRA	spa	herring11_m	\N	\N	
4478	625	2	milagro	miracle.N.M.SG	n|milagro=miracle	GRA	spa	herring11_m	\N	\N	
4479	625	3	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
4481	625	5	después	afterwards.ADV	adv|después=after	GRA	spa	herring11_m	\N	\N	
4482	625	6	algo	something.PRON.M.SG	pro:dem|algo=something	GRA	spa	herring11_m	\N	\N	
4483	625	7	más	more.ADV	adv|más=more	GRA	spa	herring11_m	\N	\N	
4476	624	12	.	\N	+"	CAL	999	herring11_m	\N	\N	
4485	626	1	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
4486	626	2	que	that.PRON.REL	rel|que=that	CAL	spa	herring11_m	\N	\N	
4488	626	4	talento	talent.N.M.SG	n|talento=talent	CAL	spa	herring11_m	\N	\N	
4489	626	5	sale	exit.V.23S.PRES	vpres|sali-3S&PRES=leave	CAL	spa	herring11_m	\N	\N	
4491	627	1	y	and.CONJ	adv|ya=already	CAL	spa	herring11_m	\N	\N	
4492	627	2	dicen	tell.V.23P.PRES	vpres|deci&PRES=say	CAL	spa	herring11_m	\N	\N	
4493	627	3	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
4484	625	8	.	\N	.	GRA	999	herring11_m	\N	\N	
4494	627	4	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
4495	627	5	que	that.PRON.REL	rel|que=that	CAL	spa	herring11_m	\N	\N	
4496	627	6	como	like.CONJ	adv|como=like	CAL	spa	herring11_m	\N	\N	
4498	627	8	tenía	have.V.13S.IMPERF	vpas|tene-13S=have	CAL	spa	herring11_m	\N	\N	
4499	627	9	un	one.DET.INDEF.M.SG	pro:dem|un=one	CAL	spa	herring11_m	\N	\N	
4490	626	6	.	\N	.	CAL	999	herring11_m	\N	\N	
4425	622	10	para	for.PREP	prep|para=for	CAL	spa	herring11_m	\N	\N	
4416	622	1	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
4417	622	2	decir	tell.V.INFIN	vinf|deci=say	CAL	spa	herring11_m	\N	\N	
4504	628	3	que	that.PRON.REL	rel|que=that	CAL	spa	herring11_m	\N	\N	
4505	628	4	va	go.V.23S.PRES	vpres|i-3S&PRES=go	CAL	spa	herring11_m	\N	\N	
4506	628	5	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
4507	628	6	salir	exit.V.INFIN	vinf|sali=leave	CAL	spa	herring11_m	\N	\N	
4509	629	1	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
4511	629	3	murió	die.V.3S.PAST	vpret|mori-3S=die	GRA	spa	herring11_m	\N	\N	
4512	629	4	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
4514	630	1	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
4516	631	1	por	for.PREP	prep|por=for	CAL	spa	herring11_m	\N	\N	
4513	629	5	?	\N	?	GRA	999	herring11_m	\N	\N	
4517	631	2	qué	what.INT	pro:int|qué=what	CAL	spa	herring11_m	\N	\N	
4515	630	2	.	\N	.	CAL	999	herring11_m	\N	\N	
4519	632	1	quién	who.INT.MF.SG	pro:int|quién=who	CAL	spa	herring11_m	\N	\N	
4520	632	2	te	you.PRON.OBL.MF.2S	pro:per|te=you	CAL	spa	herring11_m	\N	\N	
4518	631	3	?	\N	?	CAL	999	herring11_m	\N	\N	
4522	632	4	dicho	tell.V.PASTPART	vpart|deci=say	CAL	spa	herring11_m	\N	\N	
4523	632	5	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
4524	632	6	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
4525	632	7	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	CAL	spa	herring11_m	\N	\N	
4526	632	8	ha	have.V.23S.PRES	v:aux|habe-3S&PRES=have	CAL	spa	herring11_m	\N	\N	
4527	632	9	muerto	die.V.PASTPART	vpart|mori=die	CAL	spa	herring11_m	\N	\N	
4530	633	2	llegó	get.V.3S.PAST	vpret|llega-3S=arrive	CAL	spa	herring11_m	\N	\N	
4531	633	3	a	to.PREP	prep|a=to	CAL	spa	herring11_m	\N	\N	
4532	633	4	ser	be.V.INFIN	vinf|se=be	CAL	spa	herring11_m	\N	\N	
4528	632	10	?	\N	?	CAL	999	herring11_m	\N	\N	
4533	633	5	doctor	doctor.N.M.SG	n|doctor=doctor	CAL	spa	herring11_m	\N	\N	
4535	634	1	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
4536	634	2	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	GRA	spa	herring11_m	\N	\N	
4539	635	1	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
4541	636	1	sí	yes.ADV	co|sí=yes	GRA	spa	herring11_m	\N	\N	
4534	633	6	.	\N	.	CAL	999	herring11_m	\N	\N	
4542	636	2	porque	because.CONJ	conj|porque=because	GRA	spa	herring11_m	\N	\N	
4543	636	3	Esmeralda	name	L2|Esmeralda	GRA	eng&spa	herring11_m	\N	\N	
4544	636	4	fue	be.V.3S.PAST	vpret|i-3S=go	GRA	spa	herring11_m	\N	\N	
4538	634	4	.	\N	.	GRA	999	herring11_m	\N	\N	
4545	636	5	al	to_the.PREP+DET.DEF.M.SG	prep|a~det|el&MASC	GRA	spa	herring11_m	\N	\N	
4540	635	2	.	\N	.	CAL	999	herring11_m	\N	\N	
4548	637	1	cuándo	when.INT	adv:int|cuándo=when	CAL	spa	herring11_m	\N	\N	
4550	638	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
4551	638	2	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
4552	638	3	recuerdo	recall.V.1S.PRES	vpres|recorda-1S&PRES=remember	GRA	spa	herring11_m	\N	\N	
4554	639	1	fue	be.V.3S.PAST	vpret|i-3S=go	GRA	spa	herring11_m	\N	\N	
4555	639	2	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
4547	636	7	.	\N	.	GRA	999	herring11_m	\N	\N	
4556	639	3	año	year.N.M.SG	n|año=year	GRA	spa	herring11_m	\N	\N	
4549	637	2	?	\N	?	CAL	999	herring11_m	\N	\N	
4558	639	5	o	or.CONJ	n:let|o	GRA	spa	herring11_m	\N	\N	
4559	639	6	pasado	pass.V.M.SG.PASTPART	vpart|pasa=pass	GRA	spa	herring11_m	\N	\N	
4560	639	7	que	that.CONJ	prep|que=than	GRA	spa	herring11_m	\N	\N	
4553	638	4	.	\N	.	GRA	999	herring11_m	\N	\N	
4561	639	8	alguien	someone.PRON.MF.SG	pro:indef|alguien=someone	GRA	spa	herring11_m	\N	\N	
4562	639	9	me	me.PRON.OBL.MF.1S	pro:per|me=me	GRA	spa	herring11_m	\N	\N	
4563	639	10	dijo	tell.V.3S.PAST	vpret|deci-3S=say	GRA	spa	herring11_m	\N	\N	
4565	640	1	oiga	hear.V.123S.SUBJ.PRES	vsub|oí-13S&PRES=hear	CAL	spa	herring11_m	\N	\N	
4567	640	3	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
4568	640	4	noticia	news.N.F.SG	n|noticia=news	CAL	spa	herring11_m	\N	\N	
4570	640	6	mí	me.PRON.PREP.MF.1S	pro:per|mí=me	CAL	spa	herring11_m	\N	\N	
4572	641	1	sí	yes.ADV	pro:per|sí=itself	GRA	spa	herring11_m	\N	\N	
4573	641	2	estaba	be.V.13S.IMPERF	vpas|esta-13S=be	GRA	spa	herring11_m	\N	\N	
4574	641	3	hinchado	inflate.V.M.SG.PASTPART	n|hinchado=swelling	GRA	spa	herring11_m	\N	\N	
4564	639	11	.	\N	.	GRA	999	herring11_m	\N	\N	
4576	641	5	los	the.DET.DEF.M.PL	det:art|el-PL=the	GRA	spa	herring11_m	\N	\N	
4577	641	6	riñones	kidney.N.M.PL	?|riñones	GRA	spa	herring11_m	\N	\N	
4578	641	7	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
4579	641	8	otra	other.ADJ.F.SG	det:indef|otro=other	GRA	spa	herring11_m	\N	\N	
4580	641	9	cosa	thing.N.F.SG	n|cosa=thing	GRA	spa	herring11_m	\N	\N	
4571	640	7	.	\N	.	CAL	999	herring11_m	\N	\N	
4582	642	1	y	and.CONJ	conj|y=and	CAL	spa	herring11_m	\N	\N	
4584	642	3	te	you.PRON.OBL.MF.2S	pro:per|te=you	CAL	spa	herring11_m	\N	\N	
4585	642	4	dijo	tell.V.3S.PAST	vpret|deci-3S=say	CAL	spa	herring11_m	\N	\N	
4586	642	5	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	CAL	spa	herring11_m	\N	\N	
4589	643	2	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
4592	643	5	con	with.PREP	prep|con=with	GRA	spa	herring11_m	\N	\N	
4593	643	6	otra	other.PRON.F.SG	det:indef|otro=other	GRA	spa	herring11_m	\N	\N	
4581	641	10	.	\N	.	GRA	999	herring11_m	\N	\N	
4587	642	6	?	\N	?	CAL	999	herring11_m	\N	\N	
4598	644	2	.	\N	.	GRA	999	herring11_m	\N	\N	
4600	645	2	entonces	then.ADV	adv|entonces=then	GRA	spa	herring11_m	\N	\N	
4601	645	3	me	me.PRON.OBL.MF.1S	pro:per|me=me	GRA	spa	herring11_m	\N	\N	
4603	645	5	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
4604	645	6	este	this.PRON.DEM.M.SG	vsub|esta-13S&PRES=be	GRA	spa	herring11_m	\N	\N	
4605	645	7	estaba	be.V.13S.IMPERF	vpas|esta-13S=be	GRA	spa	herring11_m	\N	\N	
4606	645	8	ahí	there.ADV	adv|ahí=there	GRA	spa	herring11_m	\N	\N	
4607	645	9	con	with.PREP	prep|con=with	GRA	spa	herring11_m	\N	\N	
4608	645	10	los	the.DET.DEF.M.PL	det:art|el-PL=the	GRA	spa	herring11_m	\N	\N	
4609	645	11	hijos	son.N.M.PL	n|hijo-PL=child	GRA	spa	herring11_m	\N	\N	
4610	645	12	.	\N	.	GRA	999	herring11_m	\N	\N	
1	1	1	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
8	1	8	tocaron	touch.V.3P.PAST	vpret|toca=touch	GRA	spa	herring11_m	\N	\N	
28	5	4	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	
35	6	2	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
42	6	9	material	material.ADJ.M.SG[or]material.N.M.SG	n|material=ingredient	GRA	spa	herring11_m	\N	\N	
53	8	3	con	with.PREP	prep|con=with	GRA	spa	herring11_m	\N	\N	
61	9	1	después	afterwards.ADV	adv|después=after	GRA	spa	herring11_m	\N	\N	
68	9	8	estabilizarse	stabilise.V.INFIN+SE[PRON.MF.3S]	vinf|estabiliza-INF~pro:clit|3S&REFL	GRA	spa	herring11_m	\N	\N	
80	10	4	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
94	13	3	tocó	touch.V.3S.PAST	vpret|toca-3S=touch	GRA	spa	herring11_m	\N	\N	
104	13	13	ochocientos	eight_hundred.N.M.PL	num:adj|ochociento-PL=eight_hundred	GRA	spa	herring11_m	\N	\N	
116	15	3	composición	composition.N.F.SG	?|composición	GRA	spa	herring11_m	\N	\N	
124	15	11	tocó	touch.V.3S.PAST	vpret|toca-3S=touch	GRA	spa	herring11_m	\N	\N	
135	16	5	Szigeti	name	L2|Szigeti	GRA	eng&spa	herring11_m	\N	\N	
144	16	14	menos	less.ADV[or]except.PREP	adv|menos=less	GRA	spa	herring11_m	\N	\N	
154	17	9	difícil	difficult.ADJ.M.SG	adj|difícil=difficult	GRA	spa	herring11_m	\N	\N	
172	20	6	han	have.V.23P.PRES	v:aux|habe&PRES=have	CAL	spa	herring11_m	\N	\N	
180	21	5	esto	this.PRON.DEM.NT.SG	pro:dem|esto=this_one	CAL	spa	herring11_m	\N	\N	
189	22	8	una	a.DET.INDEF.F.SG	vimp|uni-3S=unite	CAL	spa	herring11_m	\N	\N	
195	22	14	su	his.ADJ.POSS.MF.23SP.S	det:pos|su&3S=his	CAL	spa	herring11_m	\N	\N	
203	23	6	la	the.DET.DEF.F.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
218	25	2	fue	be.V.3S.PAST	vpret|i-3S=go	CAL	spa	herring11_m	\N	\N	
224	26	2	muchas	many.PRON.F.PL[or]much.ADJ.F.PL	det:indef|mucho-PL=many	CAL	spa	herring11_m	\N	\N	
233	26	11	del	of_the.PREP+DET.DEF.M.SG	prep|de~det|el&MASC	CAL	spa	herring11_m	\N	\N	
241	27	2	empezó	start.V.3S.PAST	vpret|empeza-3S=begin	CAL	spa	herring11_m	\N	\N	
249	27	10	Mozart	name	L2|Mozart	CAL	eng&spa	herring11_m	\N	\N	
258	28	3	empezó	start.V.3S.PAST	vpret|empeza-3S=begin	CAL	spa	herring11_m	\N	\N	
265	29	1	por	for.PREP	prep|por=for	CAL	spa	herring11_m	\N	\N	
267	29	3	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	CAL	spa	herring11_m	\N	\N	
274	29	10	romántico	romantic.ADJ.M.SG	adj|romántico=romantic	CAL	spa	herring11_m	\N	\N	
293	33	3	recuerda	recall.V.23S.PRES	vpres|recorda-3S&PRES=remember	CAL	spa	herring11_m	\N	\N	
301	33	11	empezó	start.V.3S.PAST	vpret|empeza-3S=begin	CAL	spa	herring11_m	\N	\N	
312	34	3	empezó	start.V.3S.PAST	vpret|empeza-3S=begin	CAL	spa	herring11_m	\N	\N	
322	34	13	escuchar	listen.V.INFIN	vinf|escucha=listen	CAL	spa	herring11_m	\N	\N	
330	35	4	último	latter.ORD.M.SG	adj|último=last	CAL	spa	herring11_m	\N	\N	
337	35	11	su	his.ADJ.POSS.MF.23SP.S	det:pos|su&3S=his	CAL	spa	herring11_m	\N	\N	
347	36	9	abre	open.V.23S.PRES	vpres|abri-3S&PRES=open	GRA	spa	herring11_m	\N	\N	
356	37	3	creado	create.V.PASTPART	vpart|crea=create	GRA	spa	herring11_m	\N	\N	
358	37	5	preguntas	question.N.F.PL[or]ask.V.2S.PRES	n|pregunta-PL=question	GRA	spa	herring11_m	\N	\N	
372	38	6	dice	tell.V.23S.PRES	vpres|deci-3S&PRES=say	GRA	spa	herring11_m	\N	\N	
381	40	2	está	be.V.23S.PRES	vpres|esta-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
391	42	5	esas	that.ADJ.DEM.F.PL	det:dem|ese-PL=that	GRA	spa	herring11_m	\N	\N	
403	44	3	palabras	word.N.F.PL	n|palabra-PL=word	GRA	spa	herring11_m	\N	\N	
411	45	4	tienen	have.V.23P.PRES	vpres|tene&PRES=have	GRA	spa	herring11_m	\N	\N	
425	46	7	primeros	first.ORD.M.PL	num:adj|primero-PL=first	GRA	spa	herring11_m	\N	\N	
439	49	2	mil	thousand.NUM	n|mil=thousand	CAL	spa	herring11_m	\N	\N	
445	49	8	compuso	compose.V.3S.PAST	vpret|compone-3S=compose	CAL	spa	herring11_m	\N	\N	
450	50	1	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
455	51	4	setecientos	unk	num:adj|seteciento-PL=seven_hundred	GRA	spa	herring11_m	\N	\N	
468	52	3	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	CAL	spa	herring11_m	\N	\N	
1124	143	4	especiales	special.ADJ.M.PL	adj|especial-PL=special	CAL	spa	herring11_m	\N	\N	
1135	145	2	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	
4594	643	7	person	unk	?|person	GRA	spa	herring11_m	\N	\N	
161	18	4	según	according.PREP	prep|según=according_to	CAL	spa	herring11_m	\N	\N	
556	64	6	ochocientos	eight_hundred.N.M.PL	num:adj|ochociento-PL=eight_hundred	GRA	spa	herring11_m	\N	\N	
568	64	18	orquesta	orchestra.N.F.SG	n|orquesta=orchestra	GRA	spa	herring11_m	\N	\N	
577	65	2	ochocientos	eight_hundred.N.M.PL	num:adj|ochociento-PL=eight_hundred	GRA	spa	herring11_m	\N	\N	
594	67	3	editorio	unk	L2|editorio	GRA	eng&spa	herring11_m	\N	\N	
596	67	5	teatro	unk	L2|teatro	GRA	eng&spa	herring11_m	\N	\N	
597	67	6	de	de.N.SG[or]te.N.SG+SM	L2|de	GRA	eng&spa	herring11_m	\N	\N	
598	67	7	Viena	name	L2|Viena	GRA	eng&spa	herring11_m	\N	\N	
600	68	1	escribió	write.V.3S.PAST	vpret|escribi-3S=write	GRA	spa	herring11_m	\N	\N	
601	68	2	Beethoven	name	L2|Beethoven	GRA	eng&spa	herring11_m	\N	\N	
602	68	3	en	in.PREP	prep|en=in	GRA	spa	herring11_m	\N	\N	
603	68	4	sus	his.ADJ.POSS.MF.23SP.P	det:pos|su&3S-PL=his	GRA	spa	herring11_m	\N	\N	
604	68	5	llaman	call.V.23P.PRES	vpres|llama&PRES=call	GRA	spa	herring11_m	\N	\N	
605	68	6	aquí	here.ADV	adv|aquí=here	GRA	spa	herring11_m	\N	\N	
606	68	7	Macarronic	name	L2|Macarronic	GRA	eng&spa	herring11_m	\N	\N	
608	69	1	forma	form.V.2S.IMPER	vpres|forma-3S&PRES=form	GRA	spa	herring11_m	\N	\N	
609	69	2	a	to.PREP	prep|a=to	GRA	spa	herring11_m	\N	\N	
691	77	14	primera	first.ORD.F.SG	num:adj|primero=first	CAL	spa	herring11_m	\N	\N	
697	77	20	crítica	critical.ADJ.F.SG[or]critical.N.F.SG	?|crítica	CAL	spa	herring11_m	\N	\N	
705	78	7	pongo	put.V.1S.PRES	vpres|pone-1S&PRES=put	GRA	spa	herring11_m	\N	\N	
711	78	13	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
718	79	2	porque	because.CONJ	conj|porque=because	CAL	spa	herring11_m	\N	\N	
728	81	2	un	one.DET.INDEF.M.SG	pro:dem|un=one	GRA	spa	herring11_m	\N	\N	
734	81	8	equivocarme	unk	vinf|equivoca-INF~pro:clit|1S	GRA	spa	herring11_m	\N	\N	
748	83	5	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
753	83	10	favorito	favourite.ADJ.M.SG	adj|favorito=favorite	CAL	spa	herring11_m	\N	\N	
762	84	8	segundo	second.N.M.SG	num:adj|segundo=second	CAL	spa	herring11_m	\N	\N	
769	85	5	muchas	many.PRON.F.PL[or]much.ADJ.F.PL	det:indef|mucho-PL=many	CAL	spa	herring11_m	\N	\N	
774	85	10	que	that.PRON.REL	rel|que=that	CAL	spa	herring11_m	\N	\N	
779	85	15	serio	serious.ADJ.M.SG	adj|serio=serious	CAL	spa	herring11_m	\N	\N	
785	85	21	cuando	when.CONJ	conj|cuando=when	CAL	spa	herring11_m	\N	\N	
789	85	25	para	stall.V.2S.IMPER[or]stall.V.23S.PRES[or]for.PREP	prep|para=for	CAL	spa	herring11_m	\N	\N	
3038	412	2	tomar	take.V.INFIN	vinf|toma=take	CAL	spa	herring11_m	\N	\N	
808	88	4	especialmente	specially.ADV	adv|especialmente=especially	CAL	spa	herring11_m	\N	\N	
820	89	5	este	this.ADJ.DEM.M.SG	det:dem|este=this	GRA	spa	herring11_m	\N	\N	
830	91	2	Itshak	name	L2|Itshak	GRA	eng&spa	herring11_m	\N	\N	
844	95	5	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
850	95	11	decir	tell.V.INFIN	vinf|deci=say	CAL	spa	herring11_m	\N	\N	
862	98	3	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
875	99	6	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
889	102	1	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
908	107	1	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
912	107	5	encontrado	find.V.PASTPART	vpart|encontra=find	GRA	spa	herring11_m	\N	\N	
922	108	7	pequeño	small.ADJ.M.SG	adj|pequeño=small	CAL	spa	herring11_m	\N	\N	
931	109	1	cómo	how.INT	adv:int|cómo=how	CAL	spa	herring11_m	\N	\N	
963	115	2	llama	call.V.23S.PRES	vpres|llama-3S&PRES=call	GRA	spa	herring11_m	\N	\N	
970	116	6	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	GRA	spa	herring11_m	\N	\N	
982	119	4	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
990	119	12	buenos	well.ADJ.M.PL	adj|buen-PL=good	CAL	spa	herring11_m	\N	\N	
998	120	5	familia	family.N.F.SG	n|familia=family	GRA	spa	herring11_m	\N	\N	
1005	120	12	tocando	touch.V.PRESPART	vger|toca-PROG=touch	GRA	spa	herring11_m	\N	\N	
1018	124	4	ahora	now.ADV	adv|ahora=now	GRA	spa	herring11_m	\N	\N	
1028	127	3	fantástico	fantastic.ADJ.M.SG	adj|fantástico=fanciful	CAL	spa	herring11_m	\N	\N	
1037	128	5	tocan	touch.V.23P.PRES	vpres|toca&PRES=touch	GRA	spa	herring11_m	\N	\N	
1055	131	7	mismo	same.ADJ.M.SG	n|tiempo=season	CAL	spa	herring11_m	\N	\N	
1071	133	5	ellos	they.PRON.SUB.M.3P	pro:per|ello-PL=he	CAL	spa	herring11_m	\N	\N	
1075	133	9	composiciones	composition.N.F.PL	?|composiciones	CAL	spa	herring11_m	\N	\N	
1082	134	1	fantástico	fantastic.ADJ.M.SG	adj|fantástico=fanciful	CAL	spa	herring11_m	\N	\N	
1085	135	2	mezcla	mix.V.23S.PRES[or]mixture.N.F.SG[or]mix.V.2S.IMPER	vpres|mezcla-3S&PRES=mix	GRA	spa	herring11_m	\N	\N	
1118	142	6	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
1060	132	3	según	according.PREP	prep|según=according_to	CAL	spa	herring11_m	\N	\N	
1104	140	2	toca	touch.V.23S.PRES	vpres|toca-3S&PRES=touch	CAL	spa	herring11_m	\N	\N	
1109	141	2	toca	touch.V.23S.PRES	vpres|toca-3S&PRES=touch	CAL	spa	herring11_m	\N	\N	
1155	146	12	muchachas	girl.N.F.PL	n|muchacho-PL=child	GRA	spa	herring11_m	\N	\N	
1167	149	1	son	be.V.23P.PRES	vpres|se&PRES=be	CAL	spa	herring11_m	\N	\N	
1176	150	6	menor	minor.ADJ.M.SG[or]minor.N.M	adj|menor=younger	GRA	spa	herring11_m	\N	\N	
1186	152	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	CAL	spa	herring11_m	\N	\N	
1195	154	4	parecen	seem.V.23P.PRES	vpres|parece&PRES=seem	CAL	spa	herring11_m	\N	\N	
1205	157	3	menor	minor.ADJ.M.SG[or]minor.N.M	adj|menor=younger	GRA	spa	herring11_m	\N	\N	
1212	158	2	todos	everything.PRON.M.PL	det:indef|todo-PL=all	CAL	spa	herring11_m	\N	\N	
1222	159	9	tres	three.NUM	num|tres=three	GRA	spa	herring11_m	\N	\N	
1232	160	8	porque	because.CONJ	conj|porque=because	GRA	spa	herring11_m	\N	\N	
1239	160	15	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
1245	161	3	pasa	pass.V.23S.PRES[or]pass.V.2S.IMPER	vpres|pasa-3S&PRES=pass	CAL	spa	herring11_m	\N	\N	
1260	165	2	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
1267	166	5	todavía	yet.ADV	adv|todavía=still	GRA	spa	herring11_m	\N	\N	
1278	167	10	diga	tell.V.123S.SUBJ.PRES	vsub|deci-13S&PRES=say	GRA	spa	herring11_m	\N	\N	
1288	168	9	mandan	order.V.23P.PRES	vpres|manda&PRES=order	GRA	spa	herring11_m	\N	\N	
1296	169	5	estudiar	study.V.INFIN	vinf|estudia=study	GRA	spa	herring11_m	\N	\N	
1305	170	8	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	GRA	spa	herring11_m	\N	\N	
1316	172	3	él	he.PRON.OBJ.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
1323	173	2	entiendes	understand.V.2S.PRES	vpres|entende&PRES=understand	GRA	spa	herring11_m	\N	\N	
1330	175	4	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
1337	175	11	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
1340	175	14	nota	sense.V.23S.PRES[or]note.N.F.SG[or]sense.V.2S.IMPER	vpres|nota-3S&PRES=note	GRA	spa	herring11_m	\N	\N	
1353	177	3	quedó	stay.V.3S.PAST	vpret|queda-3S=stay	GRA	spa	herring11_m	\N	\N	
1357	177	7	maestro	master.ADJ.M.SG[or]master.N.M.SG	n|maestro=master	GRA	spa	herring11_m	\N	\N	
1368	178	10	quería	want.V.13S.IMPERF	vpas|quere-13S=want	GRA	spa	herring11_m	\N	\N	
1374	178	16	sinfónica	symphonic.ADJ.F.SG	?|sinfónica	GRA	spa	herring11_m	\N	\N	
1384	180	3	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	CAL	spa	herring11_m	\N	\N	
1394	181	6	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	GRA	spa	herring11_m	\N	\N	
1401	182	6	colegio	school.N.M.SG	n|colegio=school	GRA	spa	herring11_m	\N	\N	
1411	184	1	está	be.V.23S.PRES	v:aux|esta-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
1454	192	3	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
1465	195	3	del	of_the.PREP+DET.DEF.M.SG	prep|de~det|el&MASC	CAL	spa	herring11_m	\N	\N	
1474	197	1	ella	she.PRON.SUB.F.3S	pro:per|ello=he	GRA	spa	herring11_m	\N	\N	
1482	198	2	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
1500	200	8	gustan	like.V.23P.PRES	vpres|gusta&PRES=like	CAL	spa	herring11_m	\N	\N	
1504	200	12	los	the.DET.DEF.M.PL	det:art|el-PL=the	CAL	spa	herring11_m	\N	\N	
1511	201	6	le	him.PRON.OBL.MF.23S	pro:per|le=him	GRA	spa	herring11_m	\N	\N	
1519	202	4	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
1527	202	12	ese	that.PRON.DEM.M.SG	det:dem|ese=that	GRA	spa	herring11_m	\N	\N	
1537	204	2	creo	believe.V.1S.PRES	vpres|cree-1S&PRES=believe	GRA	spa	herring11_m	\N	\N	
1548	206	1	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
1553	206	6	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
1563	207	8	anteriormente	previously.ADV	adv:adj|anterior=anterior	GRA	spa	herring11_m	\N	\N	
1573	208	9	coger	take.V.INFIN	vinf|coge=take	CAL	spa	herring11_m	\N	\N	
1579	209	3	refieres	refer.V.2S.PRES	vpres|referi&PRES=refer	CAL	spa	herring11_m	\N	\N	
1590	211	6	escuela	school.N.F.SG	n|escuela=school	CAL	spa	herring11_m	\N	\N	
1601	213	7	temprano	early.ADJ.M.SG[or]early.ADV	adj|temprano=early	GRA	spa	herring11_m	\N	\N	
1612	215	5	gusta	like.V.23S.PRES	vpres|gusta-3S&PRES=like	CAL	spa	herring11_m	\N	\N	
1622	216	9	estaba	be.V.13S.IMPERF	vpas|esta-13S=be	CAL	spa	herring11_m	\N	\N	
1630	217	4	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
1646	220	4	meses	month.N.M.PL	n|mes-PL=month	CAL	spa	herring11_m	\N	\N	
1657	222	2	bueno	well.IM	co|bueno=good	CAL	spa	herring11_m	\N	\N	
1666	223	3	estaban	be.V.3P.IMPERF	vpas|esta=be	CAL	spa	herring11_m	\N	\N	
1673	223	10	teléfono	telephone.N.M.SG	n|teléfono=telephone	CAL	spa	herring11_m	\N	\N	
1686	226	8	teléfono	telephone.N.M.SG	n|teléfono=telephone	GRA	spa	herring11_m	\N	\N	
1693	228	4	teléfono	telephone.N.M.SG	n|teléfono=telephone	GRA	spa	herring11_m	\N	\N	
1701	228	12	tía	aunt.N.F.SG	n|tío=uncle	GRA	spa	herring11_m	\N	\N	
1709	229	7	que	that.CONJ	rel|que=that	CAL	spa	herring11_m	\N	\N	
1632	217	6	toca	touch.V.23S.PRES	vpres|toca-3S&PRES=touch	CAL	spa	herring11_m	\N	\N	
1724	231	1	y	and.CONJ	adv|ya=already	GRA	spa	herring11_m	\N	\N	
1731	232	5	le	him.PRON.OBL.MF.23S	pro:per|le=him	CAL	spa	herring11_m	\N	\N	
1738	233	3	empieza	start.V.23S.PRES	vpres|empeza-3S&PRES=begin	CAL	spa	herring11_m	\N	\N	
1747	233	12	otro	other.PRON.M.SG	det:indef|otro=other	CAL	spa	herring11_m	\N	\N	
1756	234	5	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	GRA	spa	herring11_m	\N	\N	
1764	236	3	le	him.PRON.OBL.MF.23S	pro:per|le=him	GRA	spa	herring11_m	\N	\N	
1772	237	6	último	latter.ORD.M.SG	adj|último=last	GRA	spa	herring11_m	\N	\N	
1780	238	1	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
1786	238	7	novelas	novel.N.F.PL	n|novela-PL=novel	GRA	spa	herring11_m	\N	\N	
1796	240	3	no	not.ADV	adv|no=no	CAL	spa	herring11_m	\N	\N	
1803	241	1	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	CAL	spa	herring11_m	\N	\N	
1805	241	3	controla	monitor.V.23S.PRES[or]monitor.V.2S.IMPER	vpres|controla-3S&PRES=control	CAL	spa	herring11_m	\N	\N	
1714	229	12	música	music.N.F.SG	n|música=music	CAL	spa	herring11_m	\N	\N	
1486	198	6	trabaja	work.V.23S.PRES	vpres|trabaja-3S&PRES=work	GRA	spa	herring11_m	\N	\N	
1847	246	2	creo	believe.V.1S.PRES	vpres|cree-1S&PRES=believe	GRA	spa	herring11_m	\N	\N	
1860	246	15	mundo	world.N.M.SG	n|mundo=world	GRA	spa	herring11_m	\N	\N	
1867	247	6	persona	person.N.F.SG	n|persona=person	GRA	spa	herring11_m	\N	\N	
1877	249	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
1888	251	6	sus	his.ADJ.POSS.MF.23SP.P	det:pos|su&3S-PL=his	GRA	spa	herring11_m	\N	\N	
1898	253	1	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
1908	255	1	Americas_Idol	name	L2|Americas_Idol	GRA	eng&spa	herring11_m	\N	\N	
1921	258	5	llaman	call.V.23P.PRES	vpres|llama&PRES=call	GRA	spa	herring11_m	\N	\N	
1937	261	1	algo	something.PRON.M.SG	pro:dem|algo=something	CAL	spa	herring11_m	\N	\N	
1948	262	7	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	
1956	263	5	distinta	distinct.ADJ.F.SG	adj|distinto=distinct	GRA	spa	herring11_m	\N	\N	
1965	264	8	del	of_the.PREP+DET.DEF.M.SG	prep|de~det|el&MASC	GRA	spa	herring11_m	\N	\N	
1971	264	14	decirle	tell.V.INFIN+LE[PRON.MF.3S]	vinf|deci-INF~pro:clit|3S	GRA	spa	herring11_m	\N	\N	
1992	267	2	sea	be.V.123S.SUBJ.PRES	vsub|se-13S&PRES=be	GRA	spa	herring11_m	\N	\N	
2001	269	3	sea	be.V.123S.SUBJ.PRES	vsub|se-13S&PRES=be	GRA	spa	herring11_m	\N	\N	
2009	270	5	cantante	singer.N.M	n|cantante=singer	CAL	spa	herring11_m	\N	\N	
2019	272	7	todas	everything.PRON.F.PL	det:indef|todo-PL=all	GRA	spa	herring11_m	\N	\N	
2027	273	4	reina	queen.N.F.SG	vpres|reina-3S&PRES=govern	GRA	spa	herring11_m	\N	\N	
2038	275	3	semana	week.N.F.SG	n|semana=week	GRA	spa	herring11_m	\N	\N	
2049	276	6	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
2054	277	2	cantó	sing.V.3S.PAST	vpret|canta-3S=sing	GRA	spa	herring11_m	\N	\N	
2066	279	4	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
2071	279	9	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	GRA	spa	herring11_m	\N	\N	
2078	280	5	identifica	identify.V.23S.PRES	vpres|identifica-3S&PRES=identify	CAL	spa	herring11_m	\N	\N	
2095	284	3	estoy	be.V.1S.PRES	v:aux|esta-1S&PRES=be	GRA	spa	herring11_m	\N	\N	
2102	284	10	canta	sing.V.23S.PRES[or]sing.V.2S.IMPER	vpres|canta-3S&PRES=sing	GRA	spa	herring11_m	\N	\N	
2115	286	5	canta	sing.V.23S.PRES	vpres|canta-3S&PRES=sing	GRA	spa	herring11_m	\N	\N	
2122	286	12	prepararlo	prime.V.INFIN+LO[PRON.M.3S]	vinf|prepara-INF~pro:clit|OBJ&MASC	GRA	spa	herring11_m	\N	\N	
2134	288	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
2142	289	4	Day	name	n:prop|Day	GRA	eng	herring11_m	\N	\N	
2149	290	6	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
2160	292	1	cualquiera	anyone.PRON.MF.SG	pro:indef|cualquiera=whichever	GRA	spa	herring11_m	\N	\N	
2398	321	1	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	GRA	spa	herring11_m	\N	\N	
2180	294	3	Pavarotti	name	L2|Pavarotti	CAL	eng&spa	herring11_m	\N	\N	
2188	294	11	será	be.V.3S.FUT	vfut|se-3S=be	CAL	spa	herring11_m	\N	\N	
2204	295	10	Pavarotti	name	L2|Pavarotti	CAL	eng&spa	herring11_m	\N	\N	
2210	295	16	identifica	identify.V.23S.PRES	vpres|identifica-3S&PRES=identify	CAL	spa	herring11_m	\N	\N	
2225	297	6	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
2234	298	3	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
2243	299	6	esa	that.PRON.DEM.F.SG	det:dem|ese=that	GRA	spa	herring11_m	\N	\N	
2253	301	2	voy	go.V.1S.PRES	vpres|i-1S&PRES=go	GRA	spa	herring11_m	\N	\N	
2263	302	1	entonces	then.ADV	adv|entonces=then	GRA	spa	herring11_m	\N	\N	
2271	303	3	tu	yours.ADJ.POSS.MF.2S.S	det:pos|tu=your	CAL	spa	herring11_m	\N	\N	
2278	304	5	está	be.V.23S.PRES	v:aux|esta-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
2285	304	12	canción	song.N.F.SG	n|canción=song	GRA	spa	herring11_m	\N	\N	
2293	305	4	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	CAL	spa	herring11_m	\N	\N	
2294	305	5	identifica	identify.V.23S.PRES[or]identify.V.2S.IMPER	vpres|identifica-3S&PRES=identify	CAL	spa	herring11_m	\N	\N	
2314	308	13	esos	that.ADJ.DEM.M.PL	det:dem|ese-PL=that	GRA	spa	herring11_m	\N	\N	
2325	310	2	un	one.DET.INDEF.M.SG	pro:dem|un=one	GRA	spa	herring11_m	\N	\N	
2332	311	6	plástico	plastic.ADJ.M.SG	n|plástico=plastic	GRA	spa	herring11_m	\N	\N	
2341	311	15	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
2349	313	1	ya	already.ADV	adv|ya=already	GRA	spa	herring11_m	\N	\N	
2363	315	8	muchas	many.PRON.F.PL[or]much.ADJ.F.PL	det:indef|mucho-PL=many	CAL	spa	herring11_m	\N	\N	
2374	316	4	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
2385	318	4	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	
2417	324	5	las	the.DET.DEF.F.PL	det:art|el-PL=the	GRA	spa	herring11_m	\N	\N	
2421	326	1	porque	because.CONJ	conj|porque=because	GRA	spa	herring11_m	\N	\N	
2431	328	5	mandar	order.V.INFIN	vinf|manda=order	GRA	spa	herring11_m	\N	\N	
2438	328	12	quiero	want.V.1S.PRES	vpres|quere-1S&PRES=want	GRA	spa	herring11_m	\N	\N	
2445	329	6	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
2454	331	2	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
2468	333	5	llama	call.V.23S.PRES	vpres|llama-3S&PRES=call	CAL	spa	herring11_m	\N	\N	
2193	294	16	bien	well.ADV	adv|bien=well	CAL	spa	herring11_m	\N	\N	
1977	264	20	para	for.PREP	prep|para=for	GRA	spa	herring11_m	\N	\N	
2457	331	5	puede	might.V.23S.PRES	vpres|pode-3S&PRES=can	GRA	spa	herring11_m	\N	\N	
2518	340	8	donde	where.REL	rel|donde=where	CAL	spa	herring11_m	\N	\N	
2522	340	12	críticas	critical.N.F.PL[or]critical.ADJ.F.PL	?|críticas	CAL	spa	herring11_m	\N	\N	
2528	341	5	escribirlas	write.V.INFIN+LAS[PRON.F.3P]	vinf|escribi-INF~pro:clit|OBJ&FEM&PL	GRA	spa	herring11_m	\N	\N	
2538	342	8	ellos	they.PRON.SUB.M.3P	pro:per|ello-PL=he	CAL	spa	herring11_m	\N	\N	
2547	343	8	todas	all.ADJ.F.PL	det:indef|todo-PL=all	GRA	spa	herring11_m	\N	\N	
2555	344	6	escribe	write.V.23S.PRES[or]write.V.2S.IMPER	vpres|escribi-3S&PRES=write	GRA	spa	herring11_m	\N	\N	
2562	345	6	corresponde	correspond.V.23S.PRES[or]correspond.V.2S.IMPER	vpres|corresponde-3S&PRES=correspond	GRA	spa	herring11_m	\N	\N	
2575	348	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	CAL	spa	herring11_m	\N	\N	
2584	349	3	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
2592	350	3	arreglarse	fix.V.INFIN+SE[PRON.MF.3S]	vinf|arregla-INF~pro:clit|3S&REFL	GRA	spa	herring11_m	\N	\N	
2598	352	2	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
2612	354	6	canción	song.N.F.SG	n|canción=song	GRA	spa	herring11_m	\N	\N	
2629	356	5	hacerlo	do.V.INFIN+LO[PRON.M.3S]	vinf|hace-INF~pro:clit|OBJ&MASC	CAL	spa	herring11_m	\N	\N	
2639	359	1	mientras	while.CONJ	adv|mientras=while	GRA	spa	herring11_m	\N	\N	
2646	359	8	tengo	have.V.1S.PRES	vpres|tene-1S&PRES=have	GRA	spa	herring11_m	\N	\N	
2663	361	13	It's	name	L2|It's	GRA	eng	herring11_m	\N	\N	
2672	363	1	esa	that.PRON.DEM.F.SG	det:dem|ese=that	GRA	spa	herring11_m	\N	\N	
2679	363	8	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
2684	364	2	recomiéndalo	recommend.V.2S.IMPER.PRECLITIC+LO[PRON.M.3S]	?|recomiéndalo	CAL	spa	herring11_m	\N	\N	
2688	365	3	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
2700	367	1	son	be.V.23P.PRES	vpres|se&PRES=be	CAL	spa	herring11_m	\N	\N	
2707	367	8	algún	some.ADJ.M.SG	det:indef|alguno=some	CAL	spa	herring11_m	\N	\N	
2737	371	5	puede	might.V.23S.PRES	vpres|pode-3S&PRES=can	GRA	spa	herring11_m	\N	\N	
2746	371	14	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
2754	373	4	imperio	empire.N.M.SG	adj|inglés=English	CAL	spa	herring11_m	\N	\N	
2762	373	12	no	not.ADV	pro:refl|se=itself	CAL	spa	herring11_m	\N	\N	
2786	376	9	imperio	empire.N.M.SG	n|imperio=empire	GRA	spa	herring11_m	\N	\N	
2796	379	3	tenían	have.V.3P.IMPERF	vpas|tene=have	CAL	spa	herring11_m	\N	\N	
2815	383	5	dominios	command.N.M.PL	n|dominio-PL=domain	CAL	spa	herring11_m	\N	\N	
2824	383	14	hemisferio	hemisphere.N.M.SG	?|hemisferio	CAL	spa	herring11_m	\N	\N	
2832	385	5	relajo	relax.V.1S.PRES	vpres|relaja-1S&PRES=relax	GRA	spa	herring11_m	\N	\N	
2845	387	2	hora	time.N.F.SG	n|hora=hour	GRA	spa	herring11_m	\N	\N	
2859	392	2	pones	put.V.2S.PRES	vpres|pone&PRES=put	GRA	spa	herring11_m	\N	\N	
2866	392	9	hora	time.N.F.SG	n|hora=hour	GRA	spa	herring11_m	\N	\N	
2874	393	2	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	GRA	spa	herring11_m	\N	\N	
2875	393	3	tendrás	have.V.2S.FUT	vfut|tene=have	GRA	spa	herring11_m	\N	\N	
2881	393	9	horas	time.N.F.PL	n|hora-PL=hour	GRA	spa	herring11_m	\N	\N	
2887	394	3	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
2897	396	2	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	GRA	spa	herring11_m	\N	\N	
2908	398	3	otra	other.ADJ.F.SG	det:indef|otro=other	GRA	spa	herring11_m	\N	\N	
2918	400	3	creo	believe.V.1S.PRES	vpres|cree-1S&PRES=believe	GRA	spa	herring11_m	\N	\N	
2929	401	4	hay	there_is.V.23S.PRES	vpres|habe-3S&PRES=have	CAL	spa	herring11_m	\N	\N	
2937	402	3	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
2947	403	7	va	go.V.23S.PRES	vpres|i-3S&PRES=go	CAL	spa	herring11_m	\N	\N	
2956	404	4	hay	there_is.V.23S.PRES	vpres|habe-3S&PRES=have	CAL	spa	herring11_m	\N	\N	
2963	404	11	de	of.PREP	prep|de=of	CAL	spa	herring11_m	\N	\N	
2966	405	2	decir	tell.V.INFIN	vinf|deci=say	CAL	spa	herring11_m	\N	\N	
2973	405	9	zona	zone.N.F.SG	n|zona=zone	CAL	spa	herring11_m	\N	\N	
2980	406	3	opuesta	opposite.ADJ.F.SG	adj|opuesto=opposite	CAL	spa	herring11_m	\N	\N	
2999	408	8	anda	walk.V.23S.PRES	vpres|anda-3S&PRES=walk	GRA	spa	herring11_m	\N	\N	
3002	408	11	regular	regular.ADJ.M.SG[or]regulate.V.INFIN	adj|regular=regular	GRA	spa	herring11_m	\N	\N	
3013	409	10	las	the.DET.DEF.F.PL	det:art|el-PL=the	GRA	spa	herring11_m	\N	\N	
3022	410	4	que	that.PRON.REL	rel|que=that	GRA	spa	herring11_m	\N	\N	
3028	411	3	cualquiera	anyone.PRON.MF.SG	pro:indef|cualquiera=whichever	GRA	spa	herring11_m	\N	\N	
3045	413	6	decir	tell.V.INFIN	vinf|deci=say	GRA	spa	herring11_m	\N	\N	
3057	415	8	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
3060	415	11	de	of.PREP	prep|de=of	GRA	spa	herring11_m	\N	\N	
3067	416	4	otro	other.PRON.M.SG	det:indef|otro=other	CAL	spa	herring11_m	\N	\N	
2766	373	16	todo	everything.PRON.M.SG	det:pos|su&3S=his	CAL	spa	herring11_m	\N	\N	
2774	374	5	cierto	certain.ADJ.M.SG	adj|cierto=certain	GRA	spa	herring11_m	\N	\N	
2724	369	3	creo	believe.V.1S.PRES	vpres|cree-1S&PRES=believe	GRA	spa	herring11_m	\N	\N	
2491	337	4	para	for.PREP	prep|para=for	CAL	spa	herring11_m	\N	\N	
2616	354	10	para	for.PREP	prep|para=for	GRA	spa	herring11_m	\N	\N	
2784	376	7	todo	everything.PRON.M.SG	det:indef|todo=all	GRA	spa	herring11_m	\N	\N	
3088	418	8	bonita	pretty.ADJ.F.SG	adj|bonito=pretty	GRA	spa	herring11_m	\N	\N	
3098	420	6	artista	entertainer.N.M	adj|artista=artist	CAL	spa	herring11_m	\N	\N	
3105	421	2	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
3113	421	10	más	more.ADV	adv|más=more	GRA	spa	herring11_m	\N	\N	
3122	422	8	ponerle	put.V.INFIN+LE[PRON.MF.3S]	vinf|pone-INF~pro:clit|3S	GRA	spa	herring11_m	\N	\N	
3132	423	4	también	too.ADV	adv|también=also	CAL	spa	herring11_m	\N	\N	
3138	423	10	hechas	do.V.F.PL.PASTPART	vpres|hecha&PRES=give	CAL	spa	herring11_m	\N	\N	
3150	425	2	usted	you.PRON.SUB.MF.3S.POLITE	pro:per:1|usted=you	GRA	spa	herring11_m	\N	\N	
3160	428	1	hay	there_is.V.23S.PRES	vpres|habe-3S&PRES=have	CAL	spa	herring11_m	\N	\N	
3167	428	8	traigo	bring.V.1S.PRES	vpres|trae-1S&PRES=carry	CAL	spa	herring11_m	\N	\N	
3177	429	8	se	be.V.2P.IMPER.PRECLITIC	pro:refl|se=itself	GRA	spa	herring11_m	\N	\N	
3190	433	1	porque	because.CONJ	conj|porque=because	GRA	spa	herring11_m	\N	\N	
3207	435	2	la	the.DET.DEF.F.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
3213	435	8	hacerlo	do.V.INFIN+LO[PRON.M.3S]	vinf|hace-INF~pro:clit|OBJ&MASC	CAL	spa	herring11_m	\N	\N	
3227	437	4	esto	this.PRON.DEM.NT.SG	pro:dem|esto=this_one	GRA	spa	herring11_m	\N	\N	
3232	437	9	tengo	have.V.1S.PRES	vpres|tene-1S&PRES=have	GRA	spa	herring11_m	\N	\N	
3238	437	15	baño	bathroom.N.M.SG	vpres|baña-1S&PRES=bathe	GRA	spa	herring11_m	\N	\N	
3252	441	4	natural	natural.ADJ.M.SG	adj|natural=natural	GRA	spa	herring11_m	\N	\N	
3262	444	1	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	CAL	spa	herring11_m	\N	\N	
3269	444	8	falta	lack.V.23S.PRES	vpres|falta-3S&PRES=be_lacking	CAL	spa	herring11_m	\N	\N	
3283	446	5	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
3288	446	10	pueda	might.V.1S.SUBJ.PRES	vsub|pode-13S&PRES=can	GRA	spa	herring11_m	\N	\N	
3300	448	7	al	to_the.PREP+DET.DEF.M.SG	prep|a~det|el&MASC	GRA	spa	herring11_m	\N	\N	
3306	448	13	computadora	computer.N.F.SG	n|computador=computer	GRA	spa	herring11_m	\N	\N	
3316	449	2	bendito	blessed.ADJ.M.SG	?|bendito	GRA	spa	herring11_m	\N	\N	
3324	450	4	iba	go.V.13S.IMPERF	vpas|i-13S=go	GRA	spa	herring11_m	\N	\N	
3331	451	3	creo	believe.V.1S.PRES	vpres|cree-1S&PRES=believe	GRA	spa	herring11_m	\N	\N	
3341	453	1	le	him.PRON.OBL.MF.23S	pro:per|le=him	GRA	spa	herring11_m	\N	\N	
3350	454	3	valía	cost.V.13S.IMPERF	vpas|vale-13S=cost	GRA	spa	herring11_m	\N	\N	
3740	517	11	música	music.N.F.SG	n|música=music	GRA	spa	herring11_m	\N	\N	
3368	456	4	gusta	like.V.23S.PRES	vpres|gusta-3S&PRES=like	GRA	spa	herring11_m	\N	\N	
3381	459	3	esos	that.ADJ.DEM.M.PL	det:dem|ese-PL=that	GRA	spa	herring11_m	\N	\N	
3391	460	8	gusta	like.V.23S.PRES	vpres|gusta-3S&PRES=like	CAL	spa	herring11_m	\N	\N	
3399	461	3	dice	tell.V.23S.PRES	vpres|deci-3S&PRES=say	GRA	spa	herring11_m	\N	\N	
3404	461	8	latina	latin.N.F.SG[or]latin.ADJ.F.SG	adj|latino=latin	GRA	spa	herring11_m	\N	\N	
3421	464	2	sí	yes.ADV	co|sí=yes	CAL	spa	herring11_m	\N	\N	
3513	476	7	dicen	tell.V.23P.PRES	vpres|deci&PRES=say	CAL	spa	herring11_m	\N	\N	
3521	478	3	causado	inflict.V.PASTPART	vpart|causa=cause	CAL	spa	herring11_m	\N	\N	
3538	480	9	canciones	song.N.F.PL	n|canción-PL=song	GRA	spa	herring11_m	\N	\N	
3549	482	3	Scarlati	name	L2|Scarlati	GRA	eng&spa	herring11_m	\N	\N	
3562	486	2	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
3572	489	3	compré	buy.V.1S.PAST	vpret|compra-1S=buy	GRA	spa	herring11_m	\N	\N	
3581	490	6	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	GRA	spa	herring11_m	\N	\N	
3593	493	3	madre	mother.N.F.SG	n|madre=mother	GRA	spa	herring11_m	\N	\N	
3597	494	3	hijo	son.N.M.SG	n|hijo=child	GRA	spa	herring11_m	\N	\N	
3608	496	4	tocó	touch.V.3S.PAST	vpret|toca-3S=touch	CAL	spa	herring11_m	\N	\N	
3617	497	3	padre	father.N.M.SG	n|padre=father	GRA	spa	herring11_m	\N	\N	
3626	498	6	reinado	reign.N.M.SG	vpart|reina=govern	CAL	spa	herring11_m	\N	\N	
3640	500	3	en	in.PREP	prep|en=in	CAL	spa	herring11_m	\N	\N	
3648	502	1	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
3657	504	2	mmhm	mmhm.IM	L2|mmhm	CAL	eng	herring11_m	\N	\N	
3665	506	3	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	GRA	spa	herring11_m	\N	\N	
3676	509	3	acuerdo	arrangement.N.M.SG[or]remind.V.1S.PRES	vpres|acorda-1S&PRES=remind	CAL	spa	herring11_m	\N	\N	
3687	510	6	tenía	have.V.13S.IMPERF	vpas|tene-13S=have	CAL	spa	herring11_m	\N	\N	
3688	510	7	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
3699	511	4	hizo	do.V.3S.PAST	vpret|hace-3S=do	CAL	spa	herring11_m	\N	\N	
3706	512	4	otro	other.ADJ.M.SG	pro:indef|otro=other	GRA	spa	herring11_m	\N	\N	
3715	514	4	pensando	think.V.PRESPART	vger|pensa-PROG=think	GRA	spa	herring11_m	\N	\N	
3727	516	6	mismo	same.ADJ.M.SG	adj|mismo=same	GRA	spa	herring11_m	\N	\N	
3733	517	4	arreglaba	fix.V.13S.IMPERF	vpas|arregla-13S=order	GRA	spa	herring11_m	\N	\N	
3752	520	2	especialmente	specially.ADV	adv|especialmente=especially	CAL	spa	herring11_m	\N	\N	
3760	520	10	un	one.DET.INDEF.M.SG	pro:dem|un=one	CAL	spa	herring11_m	\N	\N	
3771	523	4	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
3802	530	2	él	he.PRON.SUB.M.3S	pro:per|él=he	GRA	spa	herring11_m	\N	\N	
3812	531	3	la	the.DET.DEF.F.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
3817	531	8	su	his.ADJ.POSS.MF.23SP.S	det:pos|su&3S=his	GRA	spa	herring11_m	\N	\N	
3827	532	8	estaba	be.V.13S.IMPERF	v:aux|esta-13S=be	CAL	spa	herring11_m	\N	\N	
3831	532	12	príncipe	prince.N.M.SG	n|príncipe=prince	CAL	spa	herring11_m	\N	\N	
3843	533	11	trabajar	work.V.INFIN	vinf|trabaja=work	CAL	spa	herring11_m	\N	\N	
3851	534	4	las	the.DET.DEF.F.PL	det:art|el-PL=the	CAL	spa	herring11_m	\N	\N	
3528	479	4	cierto	certain.ADJ.M.SG	adj|cierto=certain	GRA	spa	herring11_m	\N	\N	
3357	455	4	creo	believe.V.1S.PRES	vpres|cree-1S&PRES=believe	GRA	spa	herring11_m	\N	\N	
3890	541	4	práctica	practical.ADJ.F.SG[or]practice.N.F.SG	adj|práctico=skilled	CAL	spa	herring11_m	\N	\N	
3910	544	5	copiaban	copy.V.3P.IMPERF	vpas|copia=copy	CAL	spa	herring11_m	\N	\N	
3919	545	8	digamos	tell.V.1P.SUBJ.PRES	vsub|deci&PRES=say	CAL	spa	herring11_m	\N	\N	
3929	547	3	combinaban	combine.V.3P.IMPERF	vpas|combina=combine	CAL	spa	herring11_m	\N	\N	
3949	549	8	manera	way.N.F.SG	n|manera=manner	CAL	spa	herring11_m	\N	\N	
3957	551	2	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	GRA	spa	herring11_m	\N	\N	
3966	552	7	escribió	write.V.3S.PAST	vpret|escribi-3S=write	GRA	spa	herring11_m	\N	\N	
3984	556	3	llamaba	call.V.13S.IMPERF	vpas|llama-13S=call	GRA	spa	herring11_m	\N	\N	
3996	559	5	la	the.DET.DEF.F.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
4002	560	4	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
4018	566	2	pero	but.CONJ	conj|pero=but	CAL	spa	herring11_m	\N	\N	
4026	567	4	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
4032	567	10	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
4042	569	3	componía	compose.V.13S.IMPERF	vpas|compone-13S=compose	CAL	spa	herring11_m	\N	\N	
4056	570	3	que	that.CONJ	rel|que=that	GRA	spa	herring11_m	\N	\N	
4062	571	2	has	have.V.2S.PRES	v:aux|habe&PRES=have	CAL	spa	herring11_m	\N	\N	
4069	571	9	guitarra	guitar.N.F.SG	n|guitarra=guitar	CAL	spa	herring11_m	\N	\N	
4081	574	1	violín	violin.N.M.SG	n|violín=violin	CAL	spa	herring11_m	\N	\N	
4088	574	8	violinista	violinist.N.M	n|violinista=violinist	CAL	spa	herring11_m	\N	\N	
4097	575	1	Paganini	name	L2|Paganini	GRA	eng&spa	herring11_m	\N	\N	
4111	579	5	violín	violin.N.M.SG	n|violín=violin	GRA	spa	herring11_m	\N	\N	
4119	580	3	guitarra	guitar.N.F.SG	n|guitarra=guitar	CAL	spa	herring11_m	\N	\N	
4129	582	7	guitarra	guitar.N.F.SG	n|guitarra=guitar	CAL	spa	herring11_m	\N	\N	
4139	585	2	también	too.ADV	adv|también=also	CAL	spa	herring11_m	\N	\N	
4147	586	4	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	CAL	spa	herring11_m	\N	\N	
4157	587	8	cuando	when.CONJ	conj|cuando=when	CAL	spa	herring11_m	\N	\N	
4167	589	4	compositor	songwriter.N.M.SG	n|compositor=composer	CAL	spa	herring11_m	\N	\N	
4177	589	14	violín	violin.N.M.SG	n|violín=violin	CAL	spa	herring11_m	\N	\N	
4186	591	3	sé	know.V.1S.PRES	vpres|sabe-1S&PRES=know	GRA	spa	herring11_m	\N	\N	
4209	594	2	puesto	put.V.M.SG.PASTPART	vpart|pone=put	GRA	spa	herring11_m	\N	\N	
4216	594	9	piano	piano.N.M.SG	n|piano=piano	GRA	spa	herring11_m	\N	\N	
4221	594	14	aprender	learn.V.INFIN	vinf|aprende=learn	GRA	spa	herring11_m	\N	\N	
4232	597	4	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
4237	597	9	fácil	easy.ADJ.M.SG	adj|fácil=easy	CAL	spa	herring11_m	\N	\N	
4247	599	2	no	not.ADV	adv|no=no	GRA	spa	herring11_m	\N	\N	
4255	600	1	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	GRA	spa	herring11_m	\N	\N	
4262	601	4	es	be.V.23S.PRES	vpres|se-3S&PRES=be	CAL	spa	herring11_m	\N	\N	
4271	603	4	es	be.V.23S.PRES	vpres|se-3S&PRES=be	GRA	spa	herring11_m	\N	\N	
4280	604	5	japonés	japanese.N.M.SG	adj|japonés=Japanese	CAL	spa	herring11_m	\N	\N	
4287	605	6	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	CAL	spa	herring11_m	\N	\N	
4300	607	10	fácil	easy.ADJ.M.SG	adj|fácil=easy	GRA	spa	herring11_m	\N	\N	
4312	609	6	aprender	learn.V.INFIN	vinf|aprende=learn	CAL	spa	herring11_m	\N	\N	
4317	610	1	uno	one.PRON.M.SG	det:art|un=one	GRA	spa	herring11_m	\N	\N	
4324	611	2	puedes	might.V.2S.PRES	vpres|pode&PRES=can	GRA	spa	herring11_m	\N	\N	
4331	611	9	vida	life.N.F.SG	co:voc|vida=life	GRA	spa	herring11_m	\N	\N	
4340	613	4	aprenden	learn.V.23P.PRES	vpres|aprende&PRES=learn	CAL	spa	herring11_m	\N	\N	
4353	615	5	pequeño	small.ADJ.M.SG	adj|pequeño=small	GRA	spa	herring11_m	\N	\N	
4362	616	1	pero	but.CONJ	conj|pero=but	GRA	spa	herring11_m	\N	\N	
4367	616	6	maestro	master.N.M.SG	n|maestro=master	GRA	spa	herring11_m	\N	\N	
4377	617	5	vez	time.N.F.SG	n|vez=turn	GRA	spa	herring11_m	\N	\N	
4386	618	2	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	GRA	spa	herring11_m	\N	\N	
4407	620	13	instrumento	instrument.N.M.SG	n|instrumento=instrument	CAL	spa	herring11_m	\N	\N	
4440	622	25	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
4449	623	7	el	the.DET.DEF.M.SG	det:art|el=the	GRA	spa	herring11_m	\N	\N	
4453	623	11	vive	live.V.23S.PRES[or]live.V.2S.IMPER	vpres|vivi-3S&PRES=live	GRA	spa	herring11_m	\N	\N	
4463	623	21	ahí	there.ADV	adv|ahí=there	GRA	spa	herring11_m	\N	\N	
4472	624	8	que	that.PRON.REL	rel|que=that	CAL	spa	herring11_m	\N	\N	
4480	625	4	entonces	then.ADV	adv|entonces=then	GRA	spa	herring11_m	\N	\N	
4487	626	3	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	CAL	spa	herring11_m	\N	\N	
4497	627	7	Ortil_Carrera	name	L2|Ortil_Carrera	CAL	eng&spa	herring11_m	\N	\N	
4502	628	1	el	the.DET.DEF.M.SG	det:art|el=the	CAL	spa	herring11_m	\N	\N	
4510	629	2	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	GRA	spa	herring11_m	\N	\N	
4521	632	3	ha	have.V.23S.PRES	v:aux|habe-3S&PRES=have	CAL	spa	herring11_m	\N	\N	
4529	633	1	él	he.PRON.SUB.M.3S	pro:per|él=he	CAL	spa	herring11_m	\N	\N	
4537	634	3	murió	die.V.3S.PAST	vpret|mori-3S=die	GRA	spa	herring11_m	\N	\N	
3862	535	9	para	for.PREP	vimp|pari-3S=give_birth	CAL	spa	herring11_m	\N	\N	
3882	540	2	debe	owe.V.23S.PRES	vpres|debe-3S&PRES=must	CAL	spa	herring11_m	\N	\N	
4192	592	5	debe	owe.V.23S.PRES	vimp|debe=must	GRA	spa	herring11_m	\N	\N	
4546	636	6	entierro	burial.N.M.SG[or]bury.V.1S.PRES	vpres|enterra-1S&PRES=bury	GRA	spa	herring11_m	\N	\N	
4566	640	2	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	CAL	spa	herring11_m	\N	\N	
4583	642	2	quién	who.INT.MF.SG	pro:int|quién=who	CAL	spa	herring11_m	\N	\N	
4590	643	3	estaba	be.V.13S.IMPERF	v:aux|esta-13S=be	GRA	spa	herring11_m	\N	\N	
4591	643	4	casado	marry.V.M.SG.PASTPART	vpart|casa=marry	GRA	spa	herring11_m	\N	\N	
4602	645	4	dijo	tell.V.3S.PAST	vpret|deci-3S=say	GRA	spa	herring11_m	\N	\N	
4569	640	5	para	for.PREP	prep|para=for	CAL	spa	herring11_m	\N	\N	
4428	622	13	para	for.PREP	prep|para=for	CAL	spa	herring11_m	\N	\N	
2805	381	6	todo	everything.PRON.M.SG	det:indef|todo=all	GRA	spa	herring11_m	\N	\N	
\.


--
-- Name: herring11_m_cgwords_pk; Type: CONSTRAINT; Schema: public; Owner: kevin; Tablespace: 
--

ALTER TABLE ONLY herring11_m_cgwords
    ADD CONSTRAINT herring11_m_cgwords_pk PRIMARY KEY (word_id);


--
-- PostgreSQL database dump complete
--

