--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: sastre5_m_cgwords; Type: TABLE; Schema: public; Owner: kevin; Tablespace: 
--

CREATE TABLE sastre5_m_cgwords (
    word_id integer NOT NULL,
    utterance_id integer,
    location integer,
    surface character varying(100),
    auto character varying(250),
    mor character varying(250),
    speaker character varying(10),
    langid character varying(20),
    filename character varying(50),
    clause character varying(50),
    clauseno integer,
    comp character varying(5)
);


ALTER TABLE public.sastre5_m_cgwords OWNER TO kevin;

--
-- Name: sastre5_m_cgwords_word_id_seq; Type: SEQUENCE; Schema: public; Owner: kevin
--

CREATE SEQUENCE sastre5_m_cgwords_word_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.sastre5_m_cgwords_word_id_seq OWNER TO kevin;

--
-- Name: sastre5_m_cgwords_word_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: kevin
--

ALTER SEQUENCE sastre5_m_cgwords_word_id_seq OWNED BY sastre5_m_cgwords.word_id;


--
-- Name: sastre5_m_cgwords_word_id_seq; Type: SEQUENCE SET; Schema: public; Owner: kevin
--

SELECT pg_catalog.setval('sastre5_m_cgwords_word_id_seq', 5098, true);


--
-- Name: word_id; Type: DEFAULT; Schema: public; Owner: kevin
--

ALTER TABLE sastre5_m_cgwords ALTER COLUMN word_id SET DEFAULT nextval('sastre5_m_cgwords_word_id_seq'::regclass);


--
-- Data for Name: sastre5_m_cgwords; Type: TABLE DATA; Schema: public; Owner: kevin
--

COPY sastre5_m_cgwords (word_id, utterance_id, location, surface, auto, mor, speaker, langid, filename, clause, clauseno, comp) FROM stdin;
2	1	2	allá	there.ADV	adv|allá=there	LIL	spa	sastre5_m	\N	\N	
4	2	1	y	and.CONJ	conj|y=and	LIL	spa	sastre5_m	\N	\N	
3	1	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
32	4	5	jueza	unk	?|jueza	LIL	spa	sastre5_m	\N	\N	
98	15	11	.	\N	.	LIL	999	sastre5_m	\N	\N	
108	18	3	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	a
100	16	2	ella	she.PRON.SUB.F.3S	pro:per|ello=he	LIL	spa	sastre5_m	\N	\N	
191	31	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
233	36	1	y	and.CONJ	adv|ya=already	NAT	spa	sastre5_m	\N	\N	a
286	46	2	you	you.PRON.SUB.2SP	L2|you	LIL	eng	sastre5_m	\N	\N	
287	46	3	know	know.V.2SP.PRES	L2|know	LIL	eng	sastre5_m	\N	\N	
337	57	10	cara	face.N.F.SG	adj|caro=dear	NAT	spa	sastre5_m	\N	\N	a
288	46	4	Peter	name	L2|Peter	LIL	eng&spa	sastre5_m	\N	\N	
382	68	4	un	one.DET.INDEF.M.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
383	68	5	posgrado	postgraduate.N.M.SG	n|posgrado=postgraduate	LIL	spa	sastre5_m	\N	\N	
385	69	1	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
386	69	2	ahora	now.ADV	adv|ahora=now	LIL	spa	sastre5_m	\N	\N	
392	69	8	la	her.PRON.OBJ.F.3S	det:art|el=the	LIL	spa	sastre5_m	\N	\N	p
479	89	1	primero	first.ADV	num:adj|primero=first	LIL	spa	sastre5_m	\N	\N	
475	86	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
481	89	3	empezar	start.V.INFIN	vinf|empeza=begin	LIL	spa	sastre5_m	\N	\N	
477	87	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
478	88	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
484	89	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
572	114	6	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
573	114	7	ser	be.V.INFIN	vinf|se=be	LIL	spa	sastre5_m	\N	\N	
574	114	8	este	this.PRON.DEM.M.SG	vsub|esta-13S&PRES=be	LIL	spa	sastre5_m	\N	\N	
577	116	1	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
578	116	2	ese	that.PRON.DEM.M.SG	det:dem|ese=that	LIL	spa	sastre5_m	\N	\N	
575	114	9	.	\N	.	LIL	999	sastre5_m	\N	\N	
576	115	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
579	116	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
665	135	8	quedó	stay.V.3S.PAST	vpret|queda-3S=stay	NAT	spa	sastre5_m	\N	\N	
668	137	1	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	LIL	spa	sastre5_m	\N	\N	
666	135	9	.	\N	.	NAT	999	sastre5_m	\N	\N	
667	136	1	.	\N		NAT	999	sastre5_m	\N	\N	
669	137	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
670	137	3	fácil	easy.ADJ.M.SG	adj|fácil=easy	LIL	spa	sastre5_m	\N	\N	
679	142	1	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	a
674	139	1	ajá	aha.IM	co|ajá	LIL	spa	sastre5_m	\N	\N	
761	155	2	te	you.PRON.OBL.MF.2S	pro:per|te=you	LIL	spa	sastre5_m	\N	\N	
762	155	3	voy	go.V.1S.PRES	vpres|i-1S&PRES=go	LIL	spa	sastre5_m	\N	\N	
763	155	4	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
764	155	5	enseñar	teach.V.INFIN	vinf|enseña=teach	LIL	spa	sastre5_m	\N	\N	
765	155	6	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
776	159	5	viva	live.ADJ.F.SG	vsub|vivi-13S&PRES=live	NAT	spa	sastre5_m	\N	\N	p
857	178	1	ahora	now.ADV	adv|ahora=now	LIL	spa	sastre5_m	\N	\N	
895	184	1	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	LIL	spa	sastre5_m	\N	\N	p
1006	219	1	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	LIL	spa	sastre5_m	\N	\N	p
951	196	5	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	NAT	spa	sastre5_m	\N	\N	
952	196	6	Lilita	name	L2|Lilita	NAT	eng&spa	sastre5_m	\N	\N	
992	212	4	sentido	feel.V.M.SG.PASTPART[or]sense.N.M.SG	vpart|senti=feel	LIL	spa	sastre5_m	\N	\N	p
1048	227	1	porque	because.CONJ	conj|porque=because	NAT	spa	sastre5_m	\N	\N	
1046	225	14	.	\N	.	NAT	999	sastre5_m	\N	\N	
1047	226	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1049	227	2	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
1051	227	4	muy	very.ADV	adv|muy=very	NAT	spa	sastre5_m	\N	\N	
1142	246	1	mira	watch.V.2S.IMPER	co|mira=look	NAT	spa	sastre5_m	\N	\N	
1141	245	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
1143	246	2	Lorena	name	L2|Lorena	NAT	eng&spa	sastre5_m	\N	\N	
1180	254	4	la	her.PRON.OBJ.F.3S	det:art|el=the	NAT	spa	sastre5_m	\N	\N	p
1144	246	3	ven	come.V.2S.IMPER	vimp|veni=come	NAT	spa	sastre5_m	\N	\N	
1235	266	5	montón	unk	n|monte=hill	LIL	spa	sastre5_m	\N	\N	
1236	266	6	de	of.PREP	prep|de=of	LIL	spa	sastre5_m	\N	\N	
1328	286	3	?	\N	?	LIL	999	sastre5_m	\N	\N	
1331	287	3	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
1332	287	4	todo	everything.PRON.M.SG	det:indef|todo=all	LIL	spa	sastre5_m	\N	\N	
1365	296	2	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	LIL	spa	sastre5_m	\N	\N	p
1333	287	5	?	\N	?	LIL	999	sastre5_m	\N	\N	
1425	312	1	.	\N		LIL	999	sastre5_m	\N	\N	
1426	313	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1429	314	3	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	p
1443	314	17	.	\N	.	NAT	999	sastre5_m	\N	\N	
1520	332	1	mira	watch.V.2S.IMPER	co|mira=look	NAT	spa	sastre5_m	\N	\N	
1518	330	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
1539	334	5	libros	book.N.M.PL	adj|libre-PL=free	LIL	spa	sastre5_m	\N	\N	a
1519	331	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1615	354	1	we	we.PRON.SUB.1P	pro|we	LIL	eng	sastre5_m	\N	\N	
1709	374	2	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
1710	374	3	dónde	where.INT	adv:int|dónde=where	NAT	spa	sastre5_m	\N	\N	
1712	374	5	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
1787	395	3	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	p
1809	400	4	luz	light.N.F.SG	n|luz=light	LIL	spa	sastre5_m	\N	\N	
1810	400	5	no	not.ADV	co|no=no	LIL	spa	sastre5_m	\N	\N	
1871	416	9	home	home.ADV	n|+n|home+n|^n|home	LIL	eng	sastre5_m	\N	\N	b
1902	422	3	good	good.ADJ	adj|good	LIL	eng	sastre5_m	\N	\N	
2000	438	7	me	me.PRON.OBL.MF.1S	pro:per|me=me	LIL	spa	sastre5_m	\N	\N	
2003	439	1	ah	ah.IM	L2|ah	NAT	eng&spa	sastre5_m	\N	\N	
2093	451	7	te	you.PRON.OBL.MF.2S	pro:per|te=you	LIL	spa	sastre5_m	\N	\N	
2127	456	5	médico	medical.N.M.SG	n|médico=physician	LIL	spa	sastre5_m	\N	\N	
2189	467	1	sí	yes.ADV	adv|sí=yes	LIL	spa	sastre5_m	\N	\N	
2241	481	2	frustrating	frustrate.SV.INFIN+ASV	part|frustrate-PROG	LIL	eng	sastre5_m	\N	\N	b
2188	466	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
2288	500	6	?	\N	?	NAT	999	sastre5_m	\N	\N	
2290	501	2	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
2291	501	3	está	be.V.23S.PRES	vpres|esta-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
2293	502	1	soda	soda.N.SG	L2|soda	NAT	eng&spa	sastre5_m	\N	\N	
2292	501	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
2294	502	2	bread	bread.N.SG	L2|bread	NAT	eng	sastre5_m	\N	\N	
2297	503	2	te	you.PRON.OBL.MF.2S	pro:per|te=you	NAT	spa	sastre5_m	\N	\N	
2295	502	3	?	\N	?	NAT	999	sastre5_m	\N	\N	
2298	503	3	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	
2301	504	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
2387	519	4	pedazo	piece.N.M.SG	n|pedazo=piece	NAT	spa	sastre5_m	\N	\N	
2383	518	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
2389	520	1	llévatelo	wear.V.2S.IMPER.PRECLITIC+TE[PRON.MF.2S] LO[PRON.M.3S]	?|llévatelo	LIL	spa	sastre5_m	\N	\N	
2449	530	1	y	and.CONJ	adv|ya=already	NAT	spa	sastre5_m	\N	\N	a
2456	531	1	y	and.CONJ	adv|ya=already	NAT	spa	sastre5_m	\N	\N	a
2485	535	12	como	like.CONJ	adv|como=like	NAT	spa	sastre5_m	\N	\N	z
2479	535	6	vine	come.V.1S.PAST	vpret|veni-1S=come	NAT	spa	sastre5_m	\N	\N	
2480	535	7	de	of.PREP	prep|de=of	NAT	spa	sastre5_m	\N	\N	
2572	550	2	la	her.PRON.OBJ.F.3S	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
2651	565	4	happen	happen.SV.INFIN	v|happen	LIL	eng	sastre5_m	\N	\N	b
2671	568	6	to	to.PREP	prep|to	LIL	eng	sastre5_m	\N	\N	
2670	568	5	that	that.DEM.FAR[or]that.CONJ	det|that	LIL	eng	sastre5_m	\N	\N	
2674	568	9	close	close.N.SG	adj|close	LIL	eng	sastre5_m	\N	\N	b
2769	584	2	me	me.PRON.OBL.MF.1S	pro:per|me=me	NAT	spa	sastre5_m	\N	\N	
2770	584	3	dice	tell.V.23S.PRES	vpres|deci-3S&PRES=say	NAT	spa	sastre5_m	\N	\N	
2865	604	2	annoying	annoy.V.PRESPART	part|annoy-PROG	LIL	eng	sastre5_m	\N	\N	
2960	623	2	mami	unk	n|mami=mommy	LIL	spa	sastre5_m	\N	\N	
2986	631	5	esposa	manacles.N.F.SG	n|esposo=spouse	LIL	spa	sastre5_m	\N	\N	z
3056	652	6	si	if.CONJ	conj|si=if	NAT	spa	sastre5_m	\N	\N	
3057	652	7	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
3115	665	2	dios	tell.V.2S.IMPER+OS[PRON.MF.2P]	n|dios=diety	NAT	spa	sastre5_m	\N	\N	z
3058	652	8	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
3145	670	14	para	for.PREP	prep|para=for	NAT	spa	sastre5_m	\N	\N	
3146	670	15	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
3147	670	16	cuarto	fourth.N.M.SG	adj|cuarto=fourth	NAT	spa	sastre5_m	\N	\N	
3148	670	17	que	that.PRON.REL	rel|que=that	NAT	spa	sastre5_m	\N	\N	
3149	670	18	sea	be.V.123S.SUBJ.PRES	vsub|se-13S&PRES=be	NAT	spa	sastre5_m	\N	\N	
3155	673	1	tu	yours.ADJ.POSS.MF.2S.S	det:pos|tu=your	NAT	spa	sastre5_m	\N	\N	
3151	670	20	barón	baron.N.M.SG	n|bar=bar	NAT	spa	sastre5_m	\N	\N	q
3241	688	6	ella	she.PRON.SUB.F.3S	pro:per|ello=he	LIL	spa	sastre5_m	\N	\N	
3420	718	5	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	p
3333	702	2	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
3384	709	5	para	stall.V.23S.PRES	prep|para=for	LIL	spa	sastre5_m	\N	\N	a
3427	720	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3523	740	4	papá	daddy.N.M.SG	n|papá=papa	NAT	spa	sastre5_m	\N	\N	
3524	740	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
3620	761	4	qué	what.INT	pro:int|qué=what	NAT	spa	sastre5_m	\N	\N	
3621	761	5	Peter	name	L2|Peter	NAT	eng&spa	sastre5_m	\N	\N	
3714	780	2	somos	be.V.1P.PRES	vpres|se&PRES=be	LIL	spa	sastre5_m	\N	\N	
3716	781	1	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	LIL	spa	sastre5_m	\N	\N	
3745	786	7	married	marry.SV.INFIN+AV	part|marry-PERF	LIL	eng	sastre5_m	\N	\N	b
3811	798	4	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	NAT	spa	sastre5_m	\N	\N	
3908	819	12	chiquiticas	unk	n|chico-PL=small	NAT	spa	sastre5_m	\N	\N	
3909	819	13	de	of.PREP	prep|de=of	NAT	spa	sastre5_m	\N	\N	
3910	819	14	esas	that.PRON.DEM.F.PL	det:dem|ese-PL=that	NAT	spa	sastre5_m	\N	\N	
3913	821	1	pues	then.CONJ	co|pues=well	LIL	spa	sastre5_m	\N	\N	
3934	825	2	dios	tell.V.2S.IMPER+OS[PRON.MF.2P]	n|dios=diety	LIL	spa	sastre5_m	\N	\N	z
3911	819	15	.	\N	.	NAT	999	sastre5_m	\N	\N	
4077	851	9	lleva	wear.V.23S.PRES	vpres|lleva-3S&PRES=carry	LIL	spa	sastre5_m	\N	\N	z
4002	841	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
4001	840	12	.	\N	.	LIL	999	sastre5_m	\N	\N	
4042	848	3	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	p
4003	841	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
4097	857	3	peor	bad.ADJ.M.SG	adv|peor=worse	LIL	spa	sastre5_m	\N	\N	
4107	859	6	trabajo	work.N.M.SG	vpres|trabaja-1S&PRES=work	NAT	spa	sastre5_m	\N	\N	p
4193	872	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
4194	872	2	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
4215	875	3	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	p
4192	871	6	.	\N	.	NAT	999	sastre5_m	\N	\N	
4200	873	2	ni	nor.CONJ	conj|ni=nor	NAT	spa	sastre5_m	\N	\N	
4284	888	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
4287	889	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
4381	909	1	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	LIL	spa	sastre5_m	\N	\N	p
4382	909	2	que	that.PRON.REL	prep|que=than	LIL	spa	sastre5_m	\N	\N	
4478	927	4	that	that.DEM.FAR	det|that	LIL	eng	sastre5_m	\N	\N	
4487	928	1	ok	unk	?|ok	NAT	spa	sastre5_m	\N	\N	
4575	945	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
4580	946	5	no	no.ADV	qn|no	LIL	eng	sastre5_m	\N	\N	
4675	961	2	have	have.V.3P.PRES	v|have	LIL	eng	sastre5_m	\N	\N	
4676	961	3	high	high.ADJ	n|high	LIL	eng	sastre5_m	\N	\N	
4719	968	2	mira	watch.V.23S.PRES	vpres|mira-3S&PRES=look	NAT	spa	sastre5_m	\N	\N	q
4679	962	1	I'm	I.PRON.SUB.1S+BE.V.PRES	pro|I~aux|be&1S	LIL	eng	sastre5_m	\N	\N	
4771	973	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
4772	974	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
4868	990	5	for	for.PREP	prep|for	LIL	eng	sastre5_m	\N	\N	
4907	997	6	cosas	thing.N.F.PL	vsub|cose&PRES=sew	LIL	spa	sastre5_m	\N	\N	a
4869	990	6	six	six.NUM	det:num|six	LIL	eng	sastre5_m	\N	\N	
4963	1005	3	de	of.PREP	prep|de=of	LIL	spa	sastre5_m	\N	\N	
4964	1005	4	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
4965	1005	5	idéntico	identical.ADJ.M.SG	adj|idéntico=identical	LIL	spa	sastre5_m	\N	\N	
4966	1005	6	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
4991	1009	5	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	a
4968	1005	8	padre	father.N.M.SG	n|padre=father	LIL	spa	sastre5_m	\N	\N	
277	43	2	dios	tell.V.2S.IMPER+OS[PRON.MF.2P]	n|dios=diety	NAT	spa	sastre5_m	\N	\N	z
5077	1022	2	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	a
986	209	1	.	\N		LIL	999	sastre5_m	\N	\N	
987	210	1	.	\N		NAT	999	sastre5_m	\N	\N	
988	211	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
4212	874	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
486	91	1	para	stall.V.2S.IMPER	prep|para=for	LIL	spa	sastre5_m	\N	\N	z
371	65	4	un	one.DET.INDEF.M.SG	pro:dem|un=one	NAT	spa	sastre5_m	\N	\N	
381	68	3	haciendo	do.V.PRESPART	vger|hace-PROG=do	LIL	spa	sastre5_m	\N	\N	
396	70	2	claro	of_course.IM	co|claro=obvious	LIL	spa	sastre5_m	\N	\N	
1208	262	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
1218	264	6	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
1219	264	7	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
1220	264	8	güisqui	unk	?|güisqui	LIL	spa	sastre5_m	\N	\N	
1212	263	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
1222	265	1	sí	yes.ADV	co|sí=yes	NAT	spa	sastre5_m	\N	\N	
1793	395	9	pesaba	weigh.V.13S.IMPERF	vpas|pesa-13S=weigh	NAT	spa	sastre5_m	\N	\N	
1807	400	2	hace	do.V.23S.PRES	vpres|hace-3S&PRES=do	LIL	spa	sastre5_m	\N	\N	
1827	405	2	enciende	light.V.23S.PRES	vpres|encende-3S&PRES=light	LIL	spa	sastre5_m	\N	\N	
1847	411	3	abrir	open.V.INFIN	vinf|abri=open	LIL	spa	sastre5_m	\N	\N	
1854	413	4	entiendes	understand.V.2S.PRES	vpres|entende&PRES=understand	LIL	spa	sastre5_m	\N	\N	
2872	606	5	annoying	annoy.SV.INFIN+ASV	part|annoy-PROG	LIL	eng	sastre5_m	\N	\N	b
2922	615	3	este	East.N.M.SG	det:dem|este=this	NAT	spa	sastre5_m	\N	\N	z
2409	523	2	pronto	soon.ADJ.M.SG[or]soon.ADV	adv|pronto=soon	NAT	spa	sastre5_m	\N	\N	
2422	525	3	bread	bread.N.SG	L2|bread	LIL	eng	sastre5_m	\N	\N	
2428	526	3	un	one.DET.INDEF.M.SG	pro:dem|un=one	NAT	spa	sastre5_m	\N	\N	
2477	535	4	de	of.PREP	prep|de=of	NAT	spa	sastre5_m	\N	\N	
1315	282	4	?	\N	?	LIL	999	sastre5_m	\N	\N	
1319	283	4	.	\N	.	NAT	999	sastre5_m	\N	\N	
3197	682	2	barón	baron.N.M.SG	n|bar=bar	LIL	spa	sastre5_m	\N	\N	q
3615	760	2	dios	tell.V.2S.IMPER+OS[PRON.MF.2P]	n|dios=diety	NAT	spa	sastre5_m	\N	\N	z
1324	284	5	?	\N	?	LIL	999	sastre5_m	\N	\N	
1325	285	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1233	266	3	tenemos	have.V.1P.PRES	vpres|tene&PRES=have	LIL	spa	sastre5_m	\N	\N	
4947	1003	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
3804	795	4	truco	trick.N.M.SG	n|truco=deception	NAT	spa	sastre5_m	\N	\N	
4930	999	8	cosas	thing.N.F.PL	vsub|cose&PRES=sew	LIL	spa	sastre5_m	\N	\N	a
5050	1017	8	bebe	drink.V.23S.PRES[or]drink.V.2S.IMPER	vpres|bebe-3S&PRES=drink	LIL	spa	sastre5_m	\N	\N	
2279	496	11	.	\N	.	LIL	999	sastre5_m	\N	\N	
2280	497	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2281	498	1	.	\N		LIL	999	sastre5_m	\N	\N	
2282	499	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1030	224	1	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	p
1088	233	1	y	and.CONJ	adv|ya=already	NAT	spa	sastre5_m	\N	\N	a
1096	235	2	este	East.N.M.SG	det:dem|este=this	NAT	spa	sastre5_m	\N	\N	z
1104	237	1	arriba	arrive.V.2S.IMPER	adv|arriba=above	NAT	spa	sastre5_m	\N	\N	z
1123	239	5	llegaba	get.V.13S.IMPERF	vpas|llega-13S=arrive	NAT	spa	sastre5_m	\N	\N	z
1195	258	2	la	her.PRON.OBJ.F.3S	det:art|el=the	NAT	spa	sastre5_m	\N	\N	p
1214	264	2	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	LIL	spa	sastre5_m	\N	\N	p
1229	265	8	cocina	stove.N.F.SG	vpres|cocina-3S&PRES=cook	NAT	spa	sastre5_m	\N	\N	q
1370	296	7	libros	book.N.M.PL	adj|libre-PL=free	LIL	spa	sastre5_m	\N	\N	z
1392	302	3	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	LIL	spa	sastre5_m	\N	\N	p
1456	317	9	para	stall.V.2S.IMPER[or]stall.V.23S.PRES[or]for.PREP	prep|para=for	NAT	spa	sastre5_m	\N	\N	z
1460	318	1	I'm	name	?|I'm	LIL	spa	sastre5_m	\N	\N	
1568	343	3	libros	book.N.M.PL	adj|libre-PL=free	LIL	spa	sastre5_m	\N	\N	a
1713	374	6	mama	suck.V.23S.PRES[or]mum.N.F.SG[or]suck.V.2S.IMPER	vimp|mama=suck	NAT	spa	sastre5_m	\N	\N	q
1780	393	2	dios	tell.V.2S.IMPER+OS[PRON.MF.2P]	n|dios=diety	NAT	spa	sastre5_m	\N	\N	z
1896	421	9	home	home.ADV	n|+n|home+n|^n|home	LIL	eng	sastre5_m	\N	\N	b
2055	447	14	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	p
2466	533	5	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	p
2547	544	12	que	that.CONJ	prep|que=than	NAT	spa	sastre5_m	\N	\N	z
2621	561	3	redid	redid.V.1P.PRES	re#v|do&PAST	LIL	eng	sastre5_m	\N	\N	b
2740	579	2	seal	seal.N.SG	v|seal	LIL	eng	sastre5_m	\N	\N	b
3054	652	4	cuidado	.V.M.SG.PASTPART[or]care.N.M.SG	co|cuidado=careful	NAT	spa	sastre5_m	\N	\N	p
3129	668	3	barón	baron.N.M.SG	n|bar=bar	LIL	spa	sastre5_m	\N	\N	q
3138	670	7	nace	.V.23S.PRES	vpres|nace-3S&PRES=be_born	NAT	spa	sastre5_m	\N	\N	a
3174	678	2	cuñada	coin.V.F.SG.PASTPART	n|cuñada=sister_in_law	LIL	spa	sastre5_m	\N	\N	z
3181	679	5	esposo	manacles.N.M.SG[or]manacle.V.1S.PRES	n|esposo=spouse	LIL	spa	sastre5_m	\N	\N	z
3208	684	1	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	a
3230	686	7	varones	man.N.M.PL	n|vara-PL=stick	LIL	spa	sastre5_m	\N	\N	a
3233	687	2	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	a
3237	688	2	nada	swim.V.23S.PRES	vpres|nada-3S&PRES=swim	LIL	spa	sastre5_m	\N	\N	q
3762	789	1	y	and.CONJ	adv|ya=already	NAT	spa	sastre5_m	\N	\N	a
3939	826	3	chiquitica	girly.ADJ.F.SG.DIM	n|chico=small	NAT	spa	sastre5_m	\N	\N	z
3967	832	7	libre	free.ADJ.M.SG	vsub|libra-13S&PRES=save_from	NAT	spa	sastre5_m	\N	\N	a
3996	840	7	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	LIL	spa	sastre5_m	\N	\N	p
4048	848	9	cosa	thing.N.F.SG	vsub|cose-13S&PRES=sew	NAT	spa	sastre5_m	\N	\N	a
4511	933	1	ve	see.V.2S.IMPER[or]go.V.2S.IMPER	co|ve=see	NAT	spa	sastre5_m	\N	\N	a
4654	957	4	look	look.V.INFIN	co|look	LIL	eng	sastre5_m	\N	\N	a
4720	968	3	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	p
5010	1012	5	cocina	stove.N.F.SG	vpres|cocina-3S&PRES=cook	LIL	spa	sastre5_m	\N	\N	q
5024	1014	1	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	p
5033	1015	4	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	LIL	spa	sastre5_m	\N	\N	p
17	3	7	delante	.ADV	adv|delante=in_front	LIL	spa	sastre5_m	\N	\N	z
22	3	12	nada	swim.V.23S.PRES	pro:indef|nada=nothing	LIL	spa	sastre5_m	\N	\N	z
395	70	1	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	a
409	70	15	trabajo	work.N.M.SG	vpres|trabaja-1S&PRES=work	LIL	spa	sastre5_m	\N	\N	p
443	81	4	subiendo	.V.PRESPART	vger|subi-PROG=go_up	LIL	spa	sastre5_m	\N	\N	z
502	95	1	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	a
516	97	2	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	a
521	98	1	y	and.CONJ	adv|ya=already	NAT	spa	sastre5_m	\N	\N	a
558	110	2	parte	part.N.F.SG	vpres|parti-3S&PRES=divide	LIL	spa	sastre5_m	\N	\N	p
605	122	7	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	a
606	122	8	este	this.PRON.DEM.M.SG	vsub|esta-13S&PRES=be	LIL	spa	sastre5_m	\N	\N	a
616	126	1	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	a
620	126	5	para	for.PREP	vsub|pari-13S&PRES=give_birth	LIL	spa	sastre5_m	\N	\N	a
622	126	7	cocina	stove.N.F.SG	vpres|cocina-3S&PRES=cook	LIL	spa	sastre5_m	\N	\N	q
626	127	3	cocina	stove.N.F.SG	vpres|cocina-3S&PRES=cook	LIL	spa	sastre5_m	\N	\N	q
629	127	6	nada	nothing.PRON	vpres|nada-3S&PRES=swim	LIL	spa	sastre5_m	\N	\N	a
681	142	3	son	sound.N.M.SG	vpres|se&PRES=be	LIL	spa	sastre5_m	\N	\N	z
689	143	1	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	a
695	143	7	baño	bathroom.N.M.SG	vpres|baña-1S&PRES=bathe	LIL	spa	sastre5_m	\N	\N	p
701	143	13	baño	bathroom.N.M.SG	vpres|baña-1S&PRES=bathe	LIL	spa	sastre5_m	\N	\N	p
715	149	1	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	a
783	160	2	son	sound.N.M.SG	vpres|se&PRES=be	LIL	spa	sastre5_m	\N	\N	z
803	164	2	son	sound.N.M.SG	vpres|se&PRES=be	LIL	spa	sastre5_m	\N	\N	z
821	170	3	son	sound.N.M.SG	vpres|se&PRES=be	NAT	spa	sastre5_m	\N	\N	z
835	172	5	sala	room.N.F.SG	vimp|sali-3S=leave	NAT	spa	sastre5_m	\N	\N	a
1342	291	4	debe	owe.V.23S.PRES	vpres|debe-3S&PRES=must	NAT	spa	sastre5_m	\N	\N	z
2505	538	5	para	for.PREP	vsub|pari-13S&PRES=give_birth	LIL	spa	sastre5_m	\N	\N	z
975	204	3	partes	part.N.F.PL	vpres|parti&PRES=divide	LIL	spa	sastre5_m	\N	\N	p
132	22	4	vengo	come.V.1S.PRES	vpres|veni-1S&PRES=come	NAT	spa	sastre5_m	\N	\N	
1998	438	5	falta	lack.V.23S.PRES	vimp|falta=be_lacking	LIL	spa	sastre5_m	\N	\N	
4181	870	4	para	for.PREP	prep|para=for	NAT	spa	sastre5_m	\N	\N	
355	61	9	trabajo	work.N.M.SG	vpres|trabaja-1S&PRES=work	LIL	spa	sastre5_m	\N	\N	p
6	2	3	mujer	woman.N.F.SG	co:voc|mujer=woman	LIL	spa	sastre5_m	\N	\N	
7	2	4	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
8	2	5	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	LIL	spa	sastre5_m	\N	\N	
9	2	6	apareció	appear.V.3S.PAST	vpret|aparece-3S=appear	LIL	spa	sastre5_m	\N	\N	
11	3	1	entonces	then.ADV	adv|entonces=then	LIL	spa	sastre5_m	\N	\N	
13	3	3	con	with.PREP	prep|con=with	LIL	spa	sastre5_m	\N	\N	
10	2	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
14	3	4	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
15	3	5	otro	other.ADJ.M.SG	det:indef|otro=other	LIL	spa	sastre5_m	\N	\N	
16	3	6	abogado	solicitor.N.M.SG	n|abogado=lawyer	LIL	spa	sastre5_m	\N	\N	
19	3	9	juez	judge.N.M.SG	n|juez=judge	LIL	spa	sastre5_m	\N	\N	
20	3	10	pidiendo	request.V.PRESPART	vger|pedi-PROG=request	LIL	spa	sastre5_m	\N	\N	
21	3	11	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
23	3	13	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
24	3	14	vamos	go.V.1P.PRES	vpres|i&PRES=go	LIL	spa	sastre5_m	\N	\N	
26	3	16	trial	trial.N.SG	L2|trial	LIL	eng	sastre5_m	\N	\N	
28	4	1	eh	eh.IM	L2|eh	LIL	eng&spa	sastre5_m	\N	\N	
29	4	2	ah	ah.IM	L2|ah	LIL	eng&spa	sastre5_m	\N	\N	
30	4	3	y	and.CONJ	conj|y=and	LIL	spa	sastre5_m	\N	\N	
31	4	4	la	the.DET.DEF.F.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
27	3	17	.	\N	.	LIL	999	sastre5_m	\N	\N	
34	5	1	bueno	well.IM	co|bueno=good	LIL	spa	sastre5_m	\N	\N	
35	5	2	van	go.V.23P.PRES	vpres|i&PRES=go	LIL	spa	sastre5_m	\N	\N	
36	5	3	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
37	5	4	ser	be.V.INFIN	vinf|se=be	LIL	spa	sastre5_m	\N	\N	
39	5	6	tres	three.NUM	num|tres=three	LIL	spa	sastre5_m	\N	\N	
33	4	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
40	5	7	la	the.DET.DEF.F.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
41	5	8	semana	week.N.F.SG	n|semana=week	LIL	spa	sastre5_m	\N	\N	
42	5	9	de	of.PREP	prep|de=of	LIL	spa	sastre5_m	\N	\N	
43	5	10	agosto	August.N.M.SG	n|agosto=August	LIL	spa	sastre5_m	\N	\N	
44	5	11	de	of.PREP	prep|de=of	LIL	spa	sastre5_m	\N	\N	
45	5	12	abril	April.N.M.SG	n|abril=April	LIL	spa	sastre5_m	\N	\N	
46	5	13	veinti	unk	?|veinti	LIL	spa	sastre5_m	\N	\N	
48	6	1	ah	ah.IM	L2|ah	NAT	eng&spa	sastre5_m	\N	\N	
51	7	1	veintiocho	unk	num|veintiocho=twenty_eight	LIL	spa	sastre5_m	\N	\N	
53	8	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
55	9	1	ah	ah.IM	L2|ah	LIL	eng&spa	sastre5_m	\N	\N	
56	9	2	bueno	well.IM	co|bueno=good	LIL	spa	sastre5_m	\N	\N	
57	9	3	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
47	5	14	.	\N	.	LIL	999	sastre5_m	\N	\N	
59	10	1	él	he.PRON.SUB.M.3S	pro:per|él=he	LIL	spa	sastre5_m	\N	\N	
61	10	3	otro	other.ADJ.M.SG	det:indef|otro=other	LIL	spa	sastre5_m	\N	\N	
50	6	3	.	\N	.	NAT	999	sastre5_m	\N	\N	
62	10	4	trial	trial.N.SG	L2|trial	LIL	eng	sastre5_m	\N	\N	
52	7	2	!	\N	!	LIL	999	sastre5_m	\N	\N	
64	11	1	ay	oh.IM	co|ay=ay	NAT	spa	sastre5_m	\N	\N	
54	8	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
66	12	1	justo	just.ADJ.M.SG	adv|justo=completely	LIL	spa	sastre5_m	\N	\N	
67	12	2	la	the.DET.DEF.F.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
68	12	3	semana	week.N.F.SG	n|semana=week	LIL	spa	sastre5_m	\N	\N	
58	9	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
69	12	4	antes	before.ADV	adv|antes=before	LIL	spa	sastre5_m	\N	\N	
71	13	1	qué	what.INT	pro:int|qué=what	LIL	spa	sastre5_m	\N	\N	
72	13	2	va	go.V.23S.PRES	vpres|i-3S&PRES=go	LIL	spa	sastre5_m	\N	\N	
73	13	3	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
63	10	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
75	13	5	en	in.PREP	prep|en=in	LIL	spa	sastre5_m	\N	\N	
65	11	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
76	13	6	tres	three.NUM	num|tres=three	LIL	spa	sastre5_m	\N	\N	
77	13	7	días	day.N.M.PL	n|día-PL=day	LIL	spa	sastre5_m	\N	\N	
79	14	1	entonces	then.ADV	adv|entonces=then	LIL	spa	sastre5_m	\N	\N	
80	14	2	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
70	12	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
81	14	3	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	LIL	spa	sastre5_m	\N	\N	
82	14	4	tiempo	time.N.M.SG	n|tiempo=season	LIL	spa	sastre5_m	\N	\N	
84	14	6	prepararse	prime.V.INFIN+SE[PRON.MF.3S]	vinf|prepara-INF~pro:clit|3S&REFL	LIL	spa	sastre5_m	\N	\N	
85	14	7	para	for.PREP	prep|para=for	LIL	spa	sastre5_m	\N	\N	
86	14	8	éste	this.PRON.DEM.M.SG	pro:dem|éste=this_one	LIL	spa	sastre5_m	\N	\N	
89	15	2	él	he.PRON.SUB.M.3S	pro:per|él=he	LIL	spa	sastre5_m	\N	\N	
91	15	4	habló	talk.V.3S.PAST	vpret|habla-3S=speak	LIL	spa	sastre5_m	\N	\N	
78	13	8	?	\N	?	LIL	999	sastre5_m	\N	\N	
93	15	6	juez	judge.N.M.SG	n|juez=judge	LIL	spa	sastre5_m	\N	\N	
94	15	7	que	that.PRON.REL	rel|que=that	LIL	spa	sastre5_m	\N	\N	
95	15	8	tengo	have.V.1S.PRES	vpres|tene-1S&PRES=have	LIL	spa	sastre5_m	\N	\N	
96	15	9	un	one.DET.INDEF.M.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
87	14	9	.	\N	.	LIL	999	sastre5_m	\N	\N	
1	1	1	fue	be.V.3S.PAST	vpret|i-3S=go	LIL	spa	sastre5_m	\N	\N	
101	16	3	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	LIL	spa	sastre5_m	\N	\N	
103	16	5	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
106	18	1	con	with.PREP	prep|con=with	LIL	spa	sastre5_m	\N	\N	
107	18	2	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	LIL	spa	sastre5_m	\N	\N	
104	16	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
105	17	1	.	\N	.	NAT	999	sastre5_m	\N	\N	
110	19	1	dijo	tell.V.3S.PAST	vpret|deci-3S=say	LIL	spa	sastre5_m	\N	\N	
112	20	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
109	18	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
2407	522	6	.	\N	.	NAT	999	sastre5_m	\N	\N	
114	21	1	así	thus.ADV	adv|así=thus	LIL	spa	sastre5_m	\N	\N	
111	19	2	.	\N	+"	LIL	999	sastre5_m	\N	\N	
115	21	2	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
113	20	2	!	\N	!	LIL	999	sastre5_m	\N	\N	
117	21	4	de	of.PREP	prep|de=of	LIL	spa	sastre5_m	\N	\N	
118	21	5	un	one.DET.INDEF.M.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
119	21	6	trial	trial.N.SG	L2|trial	LIL	eng	sastre5_m	\N	\N	
120	21	7	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	LIL	spa	sastre5_m	\N	\N	
121	21	8	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
122	21	9	seguir	follow.V.INFIN	vinf|segui=follow	LIL	spa	sastre5_m	\N	\N	
123	21	10	allá	there.ADV	adv|allá=there	LIL	spa	sastre5_m	\N	\N	
125	21	12	vez	time.N.F.SG	n|vez=turn	LIL	spa	sastre5_m	\N	\N	
126	21	13	para	for.PREP	prep|para=for	LIL	spa	sastre5_m	\N	\N	
127	21	14	esto	this.PRON.DEM.NT.SG	pro:dem|esto=this_one	LIL	spa	sastre5_m	\N	\N	
129	22	1	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
130	22	2	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
131	22	3	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
133	22	5	para	for.PREP	prep|para=for	NAT	spa	sastre5_m	\N	\N	
128	21	15	.	\N	.	LIL	999	sastre5_m	\N	\N	
134	22	6	acá	here.ADV	adv|acá=there	NAT	spa	sastre5_m	\N	\N	
135	22	7	ya	already.ADV	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
136	22	8	porque	because.CONJ	conj|porque=because	NAT	spa	sastre5_m	\N	\N	
137	22	9	ya	already.ADV	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
138	22	10	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	NAT	spa	sastre5_m	\N	\N	
139	22	11	tienes	have.V.2S.PRES	vpres|tene&PRES=have	NAT	spa	sastre5_m	\N	\N	
141	22	13	niño	child.N.M.SG	co:voc|niño=child	NAT	spa	sastre5_m	\N	\N	
143	23	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
144	23	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
145	23	3	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
146	23	4	voy	go.V.1S.PRES	vpres|i-1S&PRES=go	LIL	spa	sastre5_m	\N	\N	
147	23	5	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
148	23	6	tener	have.V.INFIN	vinf|tene=have	LIL	spa	sastre5_m	\N	\N	
142	22	14	.	\N	.	NAT	999	sastre5_m	\N	\N	
149	23	7	mi	my.ADJ.POSS.MF.1S.S	det:pos|mi=my	LIL	spa	sastre5_m	\N	\N	
152	24	1	ya	already.ADV	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
153	24	2	estás	be.V.2S.PRES	v:aux|esta&PRES=be	NAT	spa	sastre5_m	\N	\N	
154	24	3	con	with.PREP	prep|con=with	NAT	spa	sastre5_m	\N	\N	
155	24	4	tu	yours.ADJ.POSS.MF.2S.S	det:pos|tu=your	NAT	spa	sastre5_m	\N	\N	
156	24	5	niño	child.N.M.SG	co:voc|niño=child	NAT	spa	sastre5_m	\N	\N	
158	25	1	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
160	25	3	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
151	23	9	.	\N	.	LIL	999	sastre5_m	\N	\N	
161	25	4	venir	come.V.INFIN	vinf|veni=come	LIL	spa	sastre5_m	\N	\N	
163	26	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
165	27	1	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	NAT	spa	sastre5_m	\N	\N	
166	27	2	estás	be.V.2S.PRES	vpres|esta&PRES=be	NAT	spa	sastre5_m	\N	\N	
167	27	3	muy	very.ADV	adv|muy=very	NAT	spa	sastre5_m	\N	\N	
157	24	6	.	\N	.	NAT	999	sastre5_m	\N	\N	
170	28	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
171	28	2	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
172	28	3	puedo	might.V.1S.PRES	vpres|pode-1S&PRES=can	NAT	spa	sastre5_m	\N	\N	
173	28	4	dejar	leave.V.INFIN	vinf|deja=leave	NAT	spa	sastre5_m	\N	\N	
162	25	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
174	28	5	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
164	26	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
175	28	6	Pablo	name	L2|Pablo	NAT	eng&spa	sastre5_m	\N	\N	
176	28	7	solito	unk	adj|solo=alone	NAT	spa	sastre5_m	\N	\N	
178	29	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
179	29	2	mi	my.ADJ.POSS.MF.1S.S	det:pos|mi=my	NAT	spa	sastre5_m	\N	\N	
169	27	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
182	30	1	te	you.PRON.OBL.MF.2S	pro:per|te=you	LIL	spa	sastre5_m	\N	\N	
183	30	2	veo	see.V.1S.PRES	vpres|ve-1S&PRES=see	LIL	spa	sastre5_m	\N	\N	
184	30	3	muy	very.ADV	adv|muy=very	LIL	spa	sastre5_m	\N	\N	
187	31	1	sí	yes.ADV	co|sí=yes	LIL	spa	sastre5_m	\N	\N	
188	31	2	sí	yes.ADV	co|sí=yes	LIL	spa	sastre5_m	\N	\N	
189	31	3	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
177	28	8	.	\N	.	NAT	999	sastre5_m	\N	\N	
181	29	4	.	\N	.	NAT	999	sastre5_m	\N	\N	
186	30	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
88	15	1	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
92	15	5	al	to_the.PREP+DET.DEF.M.SG	prep|a~det|el&MASC	LIL	spa	sastre5_m	\N	\N	
99	16	1	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
195	33	2	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
193	32	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
196	33	3	voy	go.V.1S.PRES	vpres|i-1S&PRES=go	LIL	spa	sastre5_m	\N	\N	
197	33	4	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
198	33	5	ver	see.V.INFIN	vinf|ve=see	LIL	spa	sastre5_m	\N	\N	
199	33	6	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
200	33	7	Enrique	name	L2|Enrique	LIL	eng&spa	sastre5_m	\N	\N	
201	33	8	porque	because.CONJ	conj|porque=because	LIL	spa	sastre5_m	\N	\N	
203	33	10	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	LIL	spa	sastre5_m	\N	\N	
204	33	11	un	one.DET.INDEF.M.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
205	33	12	trial	unk	?|trial	LIL	spa	sastre5_m	\N	\N	
206	33	13	la	the.DET.DEF.F.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
207	33	14	semana	week.N.F.SG	n|semana=week	LIL	spa	sastre5_m	\N	\N	
209	33	16	veintiuno	unk	num|veintiuno=twentyone	LIL	spa	sastre5_m	\N	\N	
211	34	1	Lily	name	L2|Lily	NAT	eng&spa	sastre5_m	\N	\N	
212	34	2	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
213	34	3	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
214	34	4	verdad	truth.N.F.SG	co|verdad=right	NAT	spa	sastre5_m	\N	\N	
210	33	17	.	\N	.	LIL	999	sastre5_m	\N	\N	
215	34	5	que	that.PRON.REL	prep|que=than	NAT	spa	sastre5_m	\N	\N	
216	34	6	la	the.DET.DEF.F.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
217	34	7	madre	mother.N.F.SG	n|madre=mother	NAT	spa	sastre5_m	\N	\N	
218	34	8	cuando	when.CONJ	conj|cuando=when	NAT	spa	sastre5_m	\N	\N	
220	34	10	su	his.ADJ.POSS.MF.23SP.S	det:pos|su&3S=his	NAT	spa	sastre5_m	\N	\N	
221	34	11	bebito	unk	n|bebito=baby	NAT	spa	sastre5_m	\N	\N	
222	34	12	si	if.CONJ	conj|si=if	NAT	spa	sastre5_m	\N	\N	
223	34	13	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	NAT	spa	sastre5_m	\N	\N	
224	34	14	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
225	34	15	tener	have.V.INFIN	vinf|tene=have	NAT	spa	sastre5_m	\N	\N	
227	34	17	cosa	thing.N.F.SG	n|cosa=thing	NAT	spa	sastre5_m	\N	\N	
228	34	18	del	of_the.PREP+DET.DEF.M.SG	prep|de~det|el&MASC	NAT	spa	sastre5_m	\N	\N	
229	34	19	bebito	unk	n|bebito=baby	NAT	spa	sastre5_m	\N	\N	
231	35	1	gasp	unk	?|gasp	LIL	spa	sastre5_m	\N	\N	
234	36	2	ella	she.PRON.SUB.F.3S	pro:per|ello=he	NAT	spa	sastre5_m	\N	\N	
235	36	3	sola	only.ADJ.F.SG	adj|solo=alone	NAT	spa	sastre5_m	\N	\N	
238	37	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
239	37	2	mami	unk	n|mami=mommy	LIL	spa	sastre5_m	\N	\N	
230	34	20	.	\N	.	NAT	999	sastre5_m	\N	\N	
241	38	1	entonces	then.ADV	adv|entonces=then	NAT	spa	sastre5_m	\N	\N	
232	35	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
243	39	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
244	39	2	me	me.PRON.OBL.MF.1S	pro:per|me=me	LIL	spa	sastre5_m	\N	\N	
245	39	3	estás	be.V.2S.PRES	v:aux|esta&PRES=be	LIL	spa	sastre5_m	\N	\N	
248	40	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
237	36	5	?	\N	?	NAT	999	sastre5_m	\N	\N	
249	40	2	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
250	40	3	te	you.PRON.OBL.MF.2S	pro:per|te=you	NAT	spa	sastre5_m	\N	\N	
240	37	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
251	40	4	estoy	be.V.1S.PRES	v:aux|esta-1S&PRES=be	NAT	spa	sastre5_m	\N	\N	
242	38	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
252	40	5	escuchando	listen.V.PRESPART	vger|escucha-PROG=listen	NAT	spa	sastre5_m	\N	\N	
253	40	6	demasiado	too_much.ADJ.M.SG	adj|demasiado=excessive	NAT	spa	sastre5_m	\N	\N	
256	41	1	Enrique	name	L2|Enrique	LIL	eng&spa	sastre5_m	\N	\N	
257	41	2	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
247	39	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
258	41	3	va	go.V.23S.PRES	vpres|i-3S&PRES=go	LIL	spa	sastre5_m	\N	\N	
259	41	4	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
260	41	5	estar	be.V.INFIN	vinf|esta=be	LIL	spa	sastre5_m	\N	\N	
261	41	6	en	in.PREP	prep|en=in	LIL	spa	sastre5_m	\N	\N	
262	41	7	casa	house.N.F.SG	n|casa=house	LIL	spa	sastre5_m	\N	\N	
264	41	9	para	for.PREP	prep|para=for	LIL	spa	sastre5_m	\N	\N	
265	41	10	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
255	40	8	.	\N	.	NAT	999	sastre5_m	\N	\N	
267	42	1	mira	watch.V.2S.IMPER	vpres|mira-3S&PRES=look	LIL	spa	sastre5_m	\N	\N	
268	42	2	Natalia	name	L2|Natalia	LIL	eng&spa	sastre5_m	\N	\N	
270	42	4	para	for.PREP	prep|para=for	LIL	spa	sastre5_m	\N	\N	
269	42	3	ven	see.V.23P.PRES[or]come.V.2S.IMPER	vpres|ve&PRES=see	LIL	spa	sastre5_m	\N	\N	
271	42	5	acá	here.ADV	adv|acá=there	LIL	spa	sastre5_m	\N	\N	
272	42	6	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
273	42	7	ya	already.ADV	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
274	42	8	llegaron	get.V.3P.PAST	vpret|llega=arrive	LIL	spa	sastre5_m	\N	\N	
276	43	1	ay	oh.IM	co|ay=ay	NAT	spa	sastre5_m	\N	\N	
278	43	3	mío	of_mine.ADJ.POSS.MF.1S.M.S	pro:pos|mío=my	NAT	spa	sastre5_m	\N	\N	
266	41	11	.	\N	.	LIL	999	sastre5_m	\N	\N	
280	44	1	bienvenidos	welcome.ADJ.M.PL	vpart|bienveni-PL=welcome	LIL	spa	sastre5_m	\N	\N	
283	45	2	ahí	there.ADV	adv|ahí=there	LIL	spa	sastre5_m	\N	\N	
275	42	9	.	\N	.	LIL	999	sastre5_m	\N	\N	
279	43	4	!	\N	!	NAT	999	sastre5_m	\N	\N	
281	44	2	!	\N	!	LIL	999	sastre5_m	\N	\N	
284	45	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
190	31	4	además	moreover.ADV	adv|además=likewise	LIL	spa	sastre5_m	\N	\N	
192	32	1	laugh	unk	?|laugh	NAT	spa	sastre5_m	\N	\N	
290	47	1	laughing	unk	?|laughing	NAT	spa	sastre5_m	\N	\N	
289	46	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
292	48	1	cómo	how.INT	adv:int|cómo=how	LIL	spa	sastre5_m	\N	\N	
291	47	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
293	48	2	están	be.V.23P.PRES	vpres|esta&PRES=be	LIL	spa	sastre5_m	\N	\N	
295	49	1	ay	oh.IM	co|ay=ay	OSE	spa	sastre5_m	\N	\N	
294	48	3	?	\N	?	LIL	999	sastre5_m	\N	\N	
296	49	2	muy	very.ADV	adv|muy=very	OSE	spa	sastre5_m	\N	\N	
299	50	1	sí	yes.ADV	co|sí=yes	LIL	spa	sastre5_m	\N	\N	
300	50	2	qué	what.INT	pro:int|qué=what	LIL	spa	sastre5_m	\N	\N	
298	49	4	.	\N	.	OSE	999	sastre5_m	\N	\N	
301	50	3	bien	good.N.M.SG	adv|bien=well	LIL	spa	sastre5_m	\N	\N	
303	51	1	qué	what.INT	pro:int|qué=what	LIL	spa	sastre5_m	\N	\N	
304	51	2	maravilla	wonder.N.F.SG	n|maravilla=marvel	LIL	spa	sastre5_m	\N	\N	
302	50	4	!	\N	!	LIL	999	sastre5_m	\N	\N	
306	52	1	quieres	want.V.2S.PRES	vpres|quere&PRES=want	LIL	spa	sastre5_m	\N	\N	
307	52	2	un	one.DET.INDEF.M.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
305	51	3	!	\N	!	LIL	999	sastre5_m	\N	\N	
308	52	3	vaso	glass.N.M.SG	n|vaso=vase	LIL	spa	sastre5_m	\N	\N	
309	52	4	de	of.PREP	prep|de=of	LIL	spa	sastre5_m	\N	\N	
312	53	1	quieren	want.V.23P.PRES	vpres|quere&PRES=want	LIL	spa	sastre5_m	\N	\N	
313	53	2	cafecito	unk	?|cafecito	LIL	spa	sastre5_m	\N	\N	
314	53	3	antes	before.ADV	adv|antes=before	LIL	spa	sastre5_m	\N	\N	
311	52	6	?	\N	?	LIL	999	sastre5_m	\N	\N	
2725	576	9	.	\N	.	LIL	999	sastre5_m	\N	\N	
315	53	4	de	of.PREP	prep|de=of	LIL	spa	sastre5_m	\N	\N	
316	53	5	empezar	start.V.INFIN	vinf|empeza=begin	LIL	spa	sastre5_m	\N	\N	
318	54	1	eh	eh.IM	L2|eh	LIL	eng&spa	sastre5_m	\N	\N	
321	55	2	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
322	55	3	estén	be.V.23P.SUBJ.PRES	vsub|esta&PRES=be	LIL	spa	sastre5_m	\N	\N	
317	53	6	?	\N	?	LIL	999	sastre5_m	\N	\N	
323	55	4	con	with.PREP	prep|con=with	LIL	spa	sastre5_m	\N	\N	
319	54	2	?	\N	?	LIL	999	sastre5_m	\N	\N	
324	55	5	ánimo	encouragement.N.M.SG	n|ánimo=mood	LIL	spa	sastre5_m	\N	\N	
325	55	6	eh	eh.IM	L2|eh	LIL	eng&spa	sastre5_m	\N	\N	
328	57	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
330	57	3	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
331	57	4	él	he.PRON.SUB.M.3S	pro:per|él=he	NAT	spa	sastre5_m	\N	\N	
332	57	5	dice	tell.V.23S.PRES	vpres|deci-3S&PRES=say	NAT	spa	sastre5_m	\N	\N	
326	55	7	!	\N	!	LIL	999	sastre5_m	\N	\N	
327	56	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
333	57	6	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
334	57	7	sí	yes.ADV	co|sí=yes	NAT	spa	sastre5_m	\N	\N	
335	57	8	en	in.PREP	prep|en=in	NAT	spa	sastre5_m	\N	\N	
336	57	9	su	his.ADJ.POSS.MF.23SP.S	det:pos|su&3S=his	NAT	spa	sastre5_m	\N	\N	
341	58	3	quiere	want.V.23S.PRES	vpres|quere-3S&PRES=want	LIL	spa	sastre5_m	\N	\N	
339	58	1	sí	yes.ADV	co|sí=yes	LIL	spa	sastre5_m	\N	\N	
342	58	4	café	coffee.N.M.SG	n|café=coffee	LIL	spa	sastre5_m	\N	\N	
344	59	1	mira	watch.V.2S.IMPER	vimp|mira=look	LIL	spa	sastre5_m	\N	\N	
347	61	1	Peter	name	L2|Peter	LIL	eng&spa	sastre5_m	\N	\N	
338	57	11	.	\N	.	NAT	999	sastre5_m	\N	\N	
349	61	3	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
350	61	4	Lorena	name	L2|Lorena	LIL	eng&spa	sastre5_m	\N	\N	
351	61	5	una	a.DET.INDEF.F.SG	det:art|un=one	LIL	spa	sastre5_m	\N	\N	
352	61	6	compañera	partner.N.F.SG	n|compañero=companion	LIL	spa	sastre5_m	\N	\N	
343	58	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
353	61	7	mía	of_mine.ADJ.POSS.MF.1S.F.S	pro:pos|mío=my	LIL	spa	sastre5_m	\N	\N	
345	59	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
346	60	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
358	63	1	ella	she.PRON.SUB.F.3S	pro:per|ello=he	LIL	spa	sastre5_m	\N	\N	
359	63	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
360	63	3	la	the.DET.DEF.F.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
361	63	4	que	that.PRON.REL	rel|que=that	LIL	spa	sastre5_m	\N	\N	
363	63	6	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	LIL	spa	sastre5_m	\N	\N	
364	63	7	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
365	63	8	nosotros	we.PRON.OBJ.M.1P	pro:per|nosotro-PL=we	LIL	spa	sastre5_m	\N	\N	
368	65	1	sí	yes.ADV	adv|sí=yes	NAT	spa	sastre5_m	\N	\N	
356	61	10	.	\N	.	LIL	999	sastre5_m	\N	\N	
357	62	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
369	65	2	está	be.V.23S.PRES	vpres|esta-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
370	65	3	haciendo	do.V.PRESPART	vger|hace-PROG=do	NAT	spa	sastre5_m	\N	\N	
373	66	1	con	with.PREP	prep|con=with	LIL	spa	sastre5_m	\N	\N	
374	66	2	los	the.DET.DEF.M.PL	det:art|el-PL=the	LIL	spa	sastre5_m	\N	\N	
375	66	3	cables	wire.N.M.PL	n|cable-PL=cable	LIL	spa	sastre5_m	\N	\N	
377	67	1	laugh	unk	?|laugh	LIL	spa	sastre5_m	\N	\N	
366	63	9	.	\N	.	LIL	999	sastre5_m	\N	\N	
367	64	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
372	65	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
376	66	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
378	67	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
285	46	1	Lucho	name	L2|Lucho	LIL	eng&spa	sastre5_m	\N	\N	
384	68	6	.	\N	studies	LIL	999	sastre5_m	\N	\N	
387	69	3	me	me.PRON.OBL.MF.1S	pro:per|me=me	LIL	spa	sastre5_m	\N	\N	
388	69	4	me	me.PRON.OBL.MF.1S	pro:per|me=me	LIL	spa	sastre5_m	\N	\N	
390	69	6	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
391	69	7	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	LIL	spa	sastre5_m	\N	\N	
393	69	9	ayudara	help.V.13S.SUBJ.IMPERF	vpsub|ayuda-13S=help	LIL	spa	sastre5_m	\N	\N	
397	70	3	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
398	70	4	le	him.PRON.OBL.MF.23S	pro:per|le=him	LIL	spa	sastre5_m	\N	\N	
394	69	10	.	\N	.	LIL	999	sastre5_m	\N	\N	
399	70	5	puedo	might.V.1S.PRES	vpres|pode-1S&PRES=can	LIL	spa	sastre5_m	\N	\N	
400	70	6	decir	tell.V.INFIN	vinf|deci=say	LIL	spa	sastre5_m	\N	\N	
401	70	7	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
402	70	8	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
403	70	9	porque	because.CONJ	conj|porque=because	LIL	spa	sastre5_m	\N	\N	
405	70	11	me	me.PRON.OBL.MF.1S	pro:per|me=me	LIL	spa	sastre5_m	\N	\N	
406	70	12	ayuda	help.V.23S.PRES	vpres|ayuda-3S&PRES=help	LIL	spa	sastre5_m	\N	\N	
407	70	13	en	in.PREP	prep|en=in	LIL	spa	sastre5_m	\N	\N	
408	70	14	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
411	71	1	laughing	unk	?|laughing	NAT	spa	sastre5_m	\N	\N	
413	72	1	pero	but.CONJ	conj|pero=but	LIL	spa	sastre5_m	\N	\N	
415	72	3	un	one.DET.INDEF.M.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
416	72	4	fastidio	unk	vpres|fastidia-1S&PRES=disgust	LIL	spa	sastre5_m	\N	\N	
417	72	5	tener	have.V.INFIN	vinf|tene=have	LIL	spa	sastre5_m	\N	\N	
410	70	16	.	\N	.	LIL	999	sastre5_m	\N	\N	
418	72	6	esto	this.PRON.DEM.NT.SG	pro:dem|esto=this_one	LIL	spa	sastre5_m	\N	\N	
412	71	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
420	73	1	laughing	unk	?|laughing	LIL	spa	sastre5_m	\N	\N	
422	74	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
423	74	2	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
424	74	3	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
425	74	4	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
429	76	2	sí	yes.ADV	co|sí=yes	LIL	spa	sastre5_m	\N	\N	
419	72	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
2828	592	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
430	76	3	ustedes	you.PRON.SUB.MF.3P.POLITE	pro:per:1|usted-PL=you	LIL	spa	sastre5_m	\N	\N	
421	73	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
434	79	1	ok	unk	?|ok	LIL	spa	sastre5_m	\N	\N	
435	79	2	te	you.PRON.OBL.MF.2S	pro:per|te=you	LIL	spa	sastre5_m	\N	\N	
436	79	3	te	you.PRON.OBL.MF.2S	pro:per|te=you	LIL	spa	sastre5_m	\N	\N	
440	81	1	Natalia	name	L2|Natalia	LIL	eng&spa	sastre5_m	\N	\N	
426	74	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
427	75	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
441	81	2	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
442	81	3	estés	be.V.2S.SUBJ.PRES	vsub|esta&PRES=be	LIL	spa	sastre5_m	\N	\N	
431	76	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
432	77	1	.	\N	.	LIL	999	sastre5_m	\N	\N	
433	78	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
444	81	5	las	the.DET.DEF.F.PL	det:art|el-PL=the	LIL	spa	sastre5_m	\N	\N	
446	81	7	por	for.PREP	prep|por=for	LIL	spa	sastre5_m	\N	\N	
447	81	8	favor	favour.N.M.SG	n|favor=favor	LIL	spa	sastre5_m	\N	\N	
448	81	9	porque	because.CONJ	conj|porque=because	LIL	spa	sastre5_m	\N	\N	
438	79	5	?	\N	?	LIL	999	sastre5_m	\N	\N	
439	80	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
449	81	10	nos	us.PRON.OBL.MF.1P	pro:per|nos=us	LIL	spa	sastre5_m	\N	\N	
450	81	11	vamos	go.V.1P.PRES	vpres|i&PRES=go	LIL	spa	sastre5_m	\N	\N	
451	81	12	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
452	81	13	romper	smash.V.INFIN	vinf|rompe=break	LIL	spa	sastre5_m	\N	\N	
453	81	14	con	with.PREP	prep|con=with	LIL	spa	sastre5_m	\N	\N	
456	82	1	te	you.PRON.OBL.MF.2S	pro:per|te=you	NAT	spa	sastre5_m	\N	\N	
457	82	2	enseño	teach.V.1S.PRES	vpres|enseña-1S&PRES=teach	NAT	spa	sastre5_m	\N	\N	
458	82	3	así	thus.ADV	adv|así=thus	NAT	spa	sastre5_m	\N	\N	
460	83	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
461	83	2	mami	unk	n|mami=mommy	NAT	spa	sastre5_m	\N	\N	
462	83	3	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
463	83	4	voy	go.V.1S.PRES	vpres|i-1S&PRES=go	NAT	spa	sastre5_m	\N	\N	
465	84	1	voy	go.V.1S.PRES	vpres|i-1S&PRES=go	NAT	spa	sastre5_m	\N	\N	
467	84	3	garaje	garage.N.M.SG	n|garaje=garage	NAT	spa	sastre5_m	\N	\N	
469	85	1	ok	unk	?|ok	LIL	spa	sastre5_m	\N	\N	
455	81	16	.	\N	.	LIL	999	sastre5_m	\N	\N	
471	86	1	me	me.PRON.OBL.MF.1S	pro:per|me=me	NAT	spa	sastre5_m	\N	\N	
473	86	3	al	to_the.PREP+DET.DEF.M.SG	prep|a~det|el&MASC	NAT	spa	sastre5_m	\N	\N	
459	82	4	.	\N	.	NAT	999	sastre5_m	\N	\N	
464	83	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
468	84	4	.	\N	.	NAT	999	sastre5_m	\N	\N	
470	85	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
379	68	1	ella	she.PRON.SUB.F.3S	pro:per|ello=he	LIL	spa	sastre5_m	\N	\N	
380	68	2	está	be.V.23S.PRES	v:aux|esta-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
482	89	4	con	with.PREP	prep|con=with	LIL	spa	sastre5_m	\N	\N	
483	89	5	este	this.PRON.DEM.M.SG	det:dem|este=this	LIL	spa	sastre5_m	\N	\N	
487	91	2	ya	already.ADV	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
488	91	3	quitar	remove.V.INFIN	vinf|quita=remove	LIL	spa	sastre5_m	\N	\N	
485	90	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
489	91	4	esto	this.PRON.DEM.NT.SG	pro:dem|esto=this_one	LIL	spa	sastre5_m	\N	\N	
491	92	1	ella	she.PRON.SUB.F.3S	pro:per|ello=he	NAT	spa	sastre5_m	\N	\N	
492	92	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
494	92	4	allá	there.ADV	adv|allá=there	NAT	spa	sastre5_m	\N	\N	
490	91	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
496	93	1	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
497	93	2	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
498	93	3	qué	what.INT	pro:int|qué=what	LIL	spa	sastre5_m	\N	\N	
500	94	1	laughing	unk	?|laughing	NAT	spa	sastre5_m	\N	\N	
495	92	5	?	\N	?	NAT	999	sastre5_m	\N	\N	
506	95	5	como	like.CONJ	adv|como=like	LIL	spa	sastre5_m	\N	\N	
503	95	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
504	95	3	un	one.DET.INDEF.M.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
499	93	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
507	95	6	este	this.PRON.DEM.M.SG	det:dem|este=this	LIL	spa	sastre5_m	\N	\N	
501	94	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
480	89	2	quiere	want.V.23S.PRES	vpres|quere-3S&PRES=want	LIL	spa	sastre5_m	\N	\N	
508	95	7	no	not.ADV	co|no=no	LIL	spa	sastre5_m	\N	\N	
510	96	1	para	for.PREP	prep|para=for	LIL	spa	sastre5_m	\N	\N	
511	96	2	terminar	finish.V.INFIN	vinf|termina=end	LIL	spa	sastre5_m	\N	\N	
513	96	4	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	LIL	spa	sastre5_m	\N	\N	
515	97	1	ella	she.PRON.SUB.F.3S	pro:per|ello=he	NAT	spa	sastre5_m	\N	\N	
509	95	8	?	\N	?	LIL	999	sastre5_m	\N	\N	
517	97	3	que	that.PRON.REL	rel|que=that	NAT	spa	sastre5_m	\N	\N	
519	97	5	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
522	98	2	todo	all.ADJ.M.SG	det:indef|todo=all	NAT	spa	sastre5_m	\N	\N	
514	96	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
523	98	3	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	NAT	spa	sastre5_m	\N	\N	
526	100	1	un	one.DET.INDEF.M.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
527	100	2	color	colour.N.M.SG	n|color=hue	LIL	spa	sastre5_m	\N	\N	
531	102	1	ok	unk	?|ok	LIL	spa	sastre5_m	\N	\N	
533	103	1	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
520	97	6	.	\N	.	NAT	999	sastre5_m	\N	\N	
534	103	2	compré	buy.V.1S.PAST	vpret|compra-1S=buy	LIL	spa	sastre5_m	\N	\N	
535	103	3	dos	two.NUM	num|dos=two	LIL	spa	sastre5_m	\N	\N	
536	103	4	galones	gallon.N.M.PL	?|galones	LIL	spa	sastre5_m	\N	\N	
524	98	4	?	\N	?	NAT	999	sastre5_m	\N	\N	
525	99	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
539	105	1	hay	there_is.V.23S.PRES	vpres|habe-3S&PRES=have	LIL	spa	sastre5_m	\N	\N	
540	105	2	suficiente	sufficient.ADJ.M.SG	adv|suficiente=sufficient	LIL	spa	sastre5_m	\N	\N	
543	107	1	si	if.CONJ	conj|si=if	LIL	spa	sastre5_m	\N	\N	
529	100	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
530	101	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
544	107	2	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
532	102	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
546	107	4	otro	other.PRON.M.SG	pro:indef|otro=other	LIL	spa	sastre5_m	\N	\N	
547	107	5	más	more.ADV	adv|más=more	LIL	spa	sastre5_m	\N	\N	
548	107	6	verdad	truth.N.F.SG	co|verdad=right	LIL	spa	sastre5_m	\N	\N	
550	108	1	ah	ah.IM	L2|ah	LIL	eng&spa	sastre5_m	\N	\N	
537	103	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
538	104	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
551	108	2	y	and.CONJ	conj|y=and	LIL	spa	sastre5_m	\N	\N	
552	108	3	esto	this.PRON.DEM.NT.SG	pro:dem|esto=this_one	LIL	spa	sastre5_m	\N	\N	
541	105	3	?	\N	?	LIL	999	sastre5_m	\N	\N	
542	106	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
553	108	4	también	too.ADV	adv|también=also	LIL	spa	sastre5_m	\N	\N	
555	109	1	laughing	unk	?|laughing	NAT	spa	sastre5_m	\N	\N	
559	110	3	también	too.ADV	adv|también=also	LIL	spa	sastre5_m	\N	\N	
562	112	1	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
563	112	2	mismo	same.ADJ.M.SG	adj|mismo=same	LIL	spa	sastre5_m	\N	\N	
549	107	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
564	112	3	color	colour.N.M.SG	n|color=hue	LIL	spa	sastre5_m	\N	\N	
568	114	2	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
554	108	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
556	109	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
560	110	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
561	111	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
565	112	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
566	113	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
472	86	2	sigues	follow.V.2S.PRES	vpres|segui&PRES=follow	NAT	spa	sastre5_m	\N	\N	
474	86	4	garaje	garage.N.M.SG	n|garaje=garage	NAT	spa	sastre5_m	\N	\N	
580	117	1	así	thus.ADV	adv|así=thus	LIL	spa	sastre5_m	\N	\N	
581	117	2	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
583	117	4	también	too.ADV	adv|también=also	LIL	spa	sastre5_m	\N	\N	
584	117	5	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
585	117	6	mismo	same.ADJ.M.SG	adj|mismo=same	LIL	spa	sastre5_m	\N	\N	
586	117	7	color	colour.N.M.SG	n|color=hue	LIL	spa	sastre5_m	\N	\N	
587	117	8	de	of.PREP	prep|de=of	LIL	spa	sastre5_m	\N	\N	
588	117	9	amarillo	yellow.ADJ.M.SG	adj|amarillo=yellow	LIL	spa	sastre5_m	\N	\N	
590	118	1	ok	unk	?|ok	LIL	spa	sastre5_m	\N	\N	
593	119	2	fácil	easy.ADJ.M.SG	adj|fácil=easy	LIL	spa	sastre5_m	\N	\N	
594	119	3	ves	see.V.2S.PRES	co|ves=see	LIL	spa	sastre5_m	\N	\N	
589	117	10	.	\N	.	LIL	999	sastre5_m	\N	\N	
597	121	1	laughing	unk	?|laughing	NAT	spa	sastre5_m	\N	\N	
591	118	2	?	\N	?	LIL	999	sastre5_m	\N	\N	
599	122	1	entonces	then.ADV	adv|entonces=then	LIL	spa	sastre5_m	\N	\N	
600	122	2	entonces	then.ADV	adv|entonces=then	LIL	spa	sastre5_m	\N	\N	
601	122	3	un	one.DET.INDEF.M.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
595	119	4	?	\N	?	LIL	999	sastre5_m	\N	\N	
596	120	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
602	122	4	color	colour.N.M.SG	n|color=hue	LIL	spa	sastre5_m	\N	\N	
598	121	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
603	122	5	para	for.PREP	prep|para=for	LIL	spa	sastre5_m	\N	\N	
647	133	1	creo	believe.V.1S.PRES	vpres|cree-1S&PRES=believe	LIL	spa	sastre5_m	\N	\N	
608	123	1	laughing	unk	?|laughing	NAT	spa	sastre5_m	\N	\N	
610	124	1	donde	where.REL	rel|donde=where	LIL	spa	sastre5_m	\N	\N	
611	124	2	está	be.V.23S.PRES	vpres|esta-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
612	124	3	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
607	122	9	.	\N	.	LIL	999	sastre5_m	\N	\N	
617	126	2	después	afterwards.ADV	adv|después=after	LIL	spa	sastre5_m	\N	\N	
609	123	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
618	126	3	un	one.DET.INDEF.M.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
619	126	4	color	colour.N.M.SG	n|color=hue	LIL	spa	sastre5_m	\N	\N	
621	126	6	la	the.DET.DEF.F.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
614	124	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
615	125	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
624	127	1	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
625	127	2	la	the.DET.DEF.F.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
627	127	4	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
628	127	5	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
631	128	1	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
623	126	8	.	\N	.	LIL	999	sastre5_m	\N	\N	
632	128	2	solamente	only.ADV	adv|solamente=only	LIL	spa	sastre5_m	\N	\N	
634	128	4	pared	wall.N.F.SG	n|pared=wall	LIL	spa	sastre5_m	\N	\N	
636	129	1	ya	already.ADV	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
638	129	3	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
637	129	2	empieza	start.V.23S.PRES[or]start.V.2S.IMPER	vpres|empeza-3S&PRES=begin	NAT	spa	sastre5_m	\N	\N	
639	129	4	arcoiris	unk	?|arcoiris	NAT	spa	sastre5_m	\N	\N	
630	127	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
643	132	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
644	132	2	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
648	133	2	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	LIL	spa	sastre5_m	\N	\N	
635	128	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
650	134	1	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
651	134	2	un	one.DET.INDEF.M.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
653	134	4	para	for.PREP	prep|para=for	LIL	spa	sastre5_m	\N	\N	
654	134	5	acá	here.ADV	adv|acá=there	LIL	spa	sastre5_m	\N	\N	
640	129	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
641	130	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
642	131	1	.	\N		NAT	999	sastre5_m	\N	\N	
655	134	6	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
656	134	7	acá	here.ADV	adv|acá=there	LIL	spa	sastre5_m	\N	\N	
658	135	1	Lorena	name	L2|Lorena	NAT	eng&spa	sastre5_m	\N	\N	
646	132	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
660	135	3	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	NAT	spa	sastre5_m	\N	\N	
661	135	4	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
649	133	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
662	135	5	venir	come.V.INFIN	vinf|veni=come	NAT	spa	sastre5_m	\N	\N	
663	135	6	ver	see.V.INFIN	vinf|ve=see	NAT	spa	sastre5_m	\N	\N	
657	134	8	.	\N	.	LIL	999	sastre5_m	\N	\N	
569	114	3	color	colour.N.M.SG	n|color=hue	LIL	spa	sastre5_m	\N	\N	
570	114	4	diferente	different.ADJ.MF.SG	adj|diferente=different	LIL	spa	sastre5_m	\N	\N	
671	137	4	verdad	truth.N.F.SG	co|verdad=right	LIL	spa	sastre5_m	\N	\N	
672	137	5	?	\N	?	LIL	999	sastre5_m	\N	\N	
673	138	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
685	142	7	para	for.PREP	prep|para=for	LIL	spa	sastre5_m	\N	\N	
675	139	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
680	142	2	esos	that.ADJ.DEM.M.PL	det:dem|ese-PL=that	LIL	spa	sastre5_m	\N	\N	
677	140	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
678	141	1	.	\N		NAT	999	sastre5_m	\N	\N	
682	142	4	los	the.DET.DEF.M.PL	det:art|el-PL=the	LIL	spa	sastre5_m	\N	\N	
683	142	5	tres	three.NUM	num|tres=three	LIL	spa	sastre5_m	\N	\N	
686	142	8	aquí	here.ADV	adv|aquí=here	LIL	spa	sastre5_m	\N	\N	
687	142	9	abajo	below.ADV	adv|abajo=below	LIL	spa	sastre5_m	\N	\N	
690	143	2	después	afterwards.ADV	adv|después=after	LIL	spa	sastre5_m	\N	\N	
692	143	4	color	colour.N.M.SG	n|color=hue	LIL	spa	sastre5_m	\N	\N	
688	142	10	.	\N	.	LIL	999	sastre5_m	\N	\N	
693	143	5	para	for.PREP	prep|para=for	LIL	spa	sastre5_m	\N	\N	
694	143	6	mi	my.ADJ.POSS.MF.1S.S	det:pos|mi=my	LIL	spa	sastre5_m	\N	\N	
696	143	8	y	and.CONJ	conj|y=and	LIL	spa	sastre5_m	\N	\N	
697	143	9	un	one.DET.INDEF.M.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
699	143	11	para	for.PREP	prep|para=for	LIL	spa	sastre5_m	\N	\N	
700	143	12	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
702	143	14	del	of_the.PREP+DET.DEF.M.SG	prep|de~det|el&MASC	LIL	spa	sastre5_m	\N	\N	
705	145	1	eh	unk	co|eh	LIL	spa	sastre5_m	\N	\N	
709	147	2	bueno	well.IM	co|bueno=good	NAT	spa	sastre5_m	\N	\N	
710	147	3	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	NAT	spa	sastre5_m	\N	\N	
712	148	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
713	148	2	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
703	143	15	.	\N	.	LIL	999	sastre5_m	\N	\N	
704	144	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
706	145	2	?	\N	?	LIL	999	sastre5_m	\N	\N	
707	146	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
716	149	2	tengo	have.V.1S.PRES	vpres|tene-1S&PRES=have	LIL	spa	sastre5_m	\N	\N	
717	149	3	un	one.DET.INDEF.M.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
719	149	5	color	colour.N.M.SG	n|color=hue	LIL	spa	sastre5_m	\N	\N	
711	147	4	.	\N	.	NAT	999	sastre5_m	\N	\N	
720	149	6	para	for.PREP	prep|para=for	LIL	spa	sastre5_m	\N	\N	
721	149	7	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
714	148	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
722	149	8	cuarto	fourth.N.M.SG	adj|cuarto=fourth	LIL	spa	sastre5_m	\N	\N	
723	149	9	de	of.PREP	prep|de=of	LIL	spa	sastre5_m	\N	\N	
724	149	10	Enrique	name	L2|Enrique	LIL	eng&spa	sastre5_m	\N	\N	
726	149	12	una	a.DET.INDEF.F.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
727	149	13	pared	wall.N.F.SG	n|pared=wall	LIL	spa	sastre5_m	\N	\N	
728	149	14	para	for.PREP	prep|para=for	LIL	spa	sastre5_m	\N	\N	
729	149	15	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
730	149	16	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	LIL	spa	sastre5_m	\N	\N	
732	149	18	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
733	149	19	está	be.V.23S.PRES	v:aux|esta-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
734	149	20	pintado	paint.V.M.SG.PASTPART	vpart|pinta=paint	LIL	spa	sastre5_m	\N	\N	
736	150	1	pero	but.CONJ	conj|pero=but	LIL	spa	sastre5_m	\N	\N	
737	150	2	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
738	150	3	voy	go.V.1S.PRES	vpres|i-1S&PRES=go	LIL	spa	sastre5_m	\N	\N	
739	150	4	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
740	150	5	pintar	paint.V.INFIN	vinf|pinta=paint	LIL	spa	sastre5_m	\N	\N	
742	150	7	cuarto	fourth.N.M.SG	adj|cuarto=fourth	LIL	spa	sastre5_m	\N	\N	
743	150	8	entero	integer.ADJ.M.SG	adj|entero=entire	LIL	spa	sastre5_m	\N	\N	
745	151	1	solamente	only.ADV	adv|solamente=only	LIL	spa	sastre5_m	\N	\N	
748	153	1	una	a.DET.INDEF.F.SG	det:art|un=one	LIL	spa	sastre5_m	\N	\N	
735	149	21	.	\N	.	LIL	999	sastre5_m	\N	\N	
749	153	2	pared	wall.N.F.SG	n|pared=wall	LIL	spa	sastre5_m	\N	\N	
751	154	1	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
754	154	4	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
755	154	5	quinto	fifth.ORD.M.SG	adj|quinto=fifth	LIL	spa	sastre5_m	\N	\N	
757	154	7	sexto	sixth.ORD.M.SG	adj|sexto=sixth	LIL	spa	sastre5_m	\N	\N	
758	154	8	color	colour.N.M.SG	n|color=hue	LIL	spa	sastre5_m	\N	\N	
744	150	9	.	\N	.	LIL	999	sastre5_m	\N	\N	
746	151	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
747	152	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
750	153	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
759	154	9	.	\N	.	LIL	999	sastre5_m	\N	\N	
664	135	7	cómo	how.INT	adv:int|cómo=how	NAT	spa	sastre5_m	\N	\N	
769	157	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
772	159	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
767	155	8	.	\N	.	LIL	999	sastre5_m	\N	\N	
768	156	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
773	159	2	tengo	have.V.1S.PRES	vpres|tene-1S&PRES=have	NAT	spa	sastre5_m	\N	\N	
770	157	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
771	158	1	.	\N		LIL	999	sastre5_m	\N	\N	
774	159	3	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
775	159	4	estar	be.V.INFIN	vinf|esta=be	NAT	spa	sastre5_m	\N	\N	
777	159	6	para	for.PREP	prep|para=for	NAT	spa	sastre5_m	\N	\N	
779	159	8	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
780	159	9	ella	she.PRON.OBJ.F.3S	pro:per|ello=he	NAT	spa	sastre5_m	\N	\N	
782	160	1	estos	this.ADJ.DEM.M.PL	det:dem|este-PL=this	LIL	spa	sastre5_m	\N	\N	
784	160	3	los	the.DET.DEF.M.PL	det:art|el-PL=the	LIL	spa	sastre5_m	\N	\N	
781	159	10	.	\N	.	NAT	999	sastre5_m	\N	\N	
785	160	4	dos	two.NUM	num|dos=two	LIL	spa	sastre5_m	\N	\N	
787	160	6	del	of_the.PREP+DET.DEF.M.SG	prep|de~det|el&MASC	LIL	spa	sastre5_m	\N	\N	
789	161	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
790	161	2	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	
791	161	3	toques	touch.V.2S.SUBJ.PRES	vsub|toca&PRES=touch	NAT	spa	sastre5_m	\N	\N	
793	162	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
788	160	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
794	162	2	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	
796	162	4	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	NAT	spa	sastre5_m	\N	\N	
798	163	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	LIL	spa	sastre5_m	\N	\N	
792	161	4	.	\N	.	NAT	999	sastre5_m	\N	\N	
799	163	2	sé	know.V.1S.PRES	vpres|sabe-1S&PRES=know	LIL	spa	sastre5_m	\N	\N	
800	163	3	mami	unk	n|mami=mommy	LIL	spa	sastre5_m	\N	\N	
802	164	1	estos	this.ADJ.DEM.M.PL	det:dem|este-PL=this	LIL	spa	sastre5_m	\N	\N	
797	162	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
804	164	3	los	the.DET.DEF.M.PL	det:art|el-PL=the	LIL	spa	sastre5_m	\N	\N	
806	164	5	colores	colour.N.M.PL	vsub|colora&PRES=color	LIL	spa	sastre5_m	\N	\N	
807	164	6	amarillos	yellow.ADJ.M.PL	adj|amarillo-PL=yellow	LIL	spa	sastre5_m	\N	\N	
801	163	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
810	166	1	ah	ah.IM	L2|ah	LIL	eng&spa	sastre5_m	\N	\N	
812	167	1	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	NAT	spa	sastre5_m	\N	\N	
813	167	2	ves	see.V.2S.PRES	vpres|ve&PRES=see	NAT	spa	sastre5_m	\N	\N	
815	168	1	si	if.CONJ	conj|si=if	LIL	spa	sastre5_m	\N	\N	
819	170	1	mira	watch.V.2S.IMPER	co|mira=look	NAT	spa	sastre5_m	\N	\N	
820	170	2	estos	this.ADJ.DEM.M.PL	det:dem|este-PL=this	NAT	spa	sastre5_m	\N	\N	
808	164	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
809	165	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
811	166	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
822	170	4	la	the.DET.DEF.F.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
825	171	1	puedes	might.V.2S.PRES	vpres|pode&PRES=can	LIL	spa	sastre5_m	\N	\N	
814	167	3	?	\N	?	NAT	999	sastre5_m	\N	\N	
826	171	2	empezar	start.V.INFIN	vinf|empeza=begin	LIL	spa	sastre5_m	\N	\N	
816	168	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
827	171	3	con	with.PREP	prep|con=with	LIL	spa	sastre5_m	\N	\N	
818	169	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
828	171	4	esos	that.PRON.DEM.M.PL	det:dem|ese-PL=that	LIL	spa	sastre5_m	\N	\N	
829	171	5	dos	two.NUM	num|dos=two	LIL	spa	sastre5_m	\N	\N	
831	172	1	y	and.CONJ	conj|y=and	NAT	spa	sastre5_m	\N	\N	
833	172	3	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
834	172	4	la	the.DET.DEF.F.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
824	170	6	.	\N	.	NAT	999	sastre5_m	\N	\N	
836	172	6	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
837	172	7	otro	other.ADJ.M.SG	pro:indef|otro=other	NAT	spa	sastre5_m	\N	\N	
838	172	8	color	colour.N.M.SG	n|color=hue	NAT	spa	sastre5_m	\N	\N	
841	173	2	mami	unk	n|mami=mommy	LIL	spa	sastre5_m	\N	\N	
830	171	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
844	175	1	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	NAT	spa	sastre5_m	\N	\N	
845	175	2	déjalo	leave.V.2S.IMPER.PRECLITIC+LO[PRON.M.3S]	?|déjalo	NAT	spa	sastre5_m	\N	\N	
846	175	3	ahí	there.ADV	adv|ahí=there	NAT	spa	sastre5_m	\N	\N	
850	176	3	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
851	176	4	tocar	touch.V.INFIN	vinf|toca=touch	NAT	spa	sastre5_m	\N	\N	
853	176	6	ahora	now.ADV	adv|ahora=now	NAT	spa	sastre5_m	\N	\N	
839	172	9	.	\N	.	NAT	999	sastre5_m	\N	\N	
842	173	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
843	174	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
847	175	4	.	\N	.	NAT	999	sastre5_m	\N	\N	
854	176	7	.	\N	.	NAT	999	sastre5_m	\N	\N	
752	154	2	ese	that.PRON.DEM.M.SG	det:dem|ese=that	LIL	spa	sastre5_m	\N	\N	
756	154	6	o	or.CONJ	conj|o=or	LIL	spa	sastre5_m	\N	\N	
856	177	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
859	178	3	hacemos	do.V.1P.PRES	vpres|hace&PRES=do	LIL	spa	sastre5_m	\N	\N	
860	178	4	cafecito	unk	?|cafecito	LIL	spa	sastre5_m	\N	\N	
862	179	1	Lily	name	L2|Lily	NAT	eng&spa	sastre5_m	\N	\N	
863	179	2	ahora	now.ADV	adv|ahora=now	NAT	spa	sastre5_m	\N	\N	
861	178	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
864	179	3	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	NAT	spa	sastre5_m	\N	\N	
865	179	4	te	you.PRON.OBL.MF.2S	pro:per|te=you	NAT	spa	sastre5_m	\N	\N	
867	179	6	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
868	179	7	sentar	sit.V.INFIN	vinf|senta=sit	NAT	spa	sastre5_m	\N	\N	
869	179	8	un	one.DET.INDEF.M.SG	pro:dem|un=one	NAT	spa	sastre5_m	\N	\N	
870	179	9	ratico	unk	n|rato=rat	NAT	spa	sastre5_m	\N	\N	
872	180	1	mami	unk	n|mami=mommy	LIL	spa	sastre5_m	\N	\N	
873	180	2	estoy	be.V.1S.PRES	vpres|esta-1S&PRES=be	LIL	spa	sastre5_m	\N	\N	
876	181	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
871	179	10	.	\N	.	NAT	999	sastre5_m	\N	\N	
877	181	2	y	and.CONJ	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
878	181	3	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
879	181	4	te	you.PRON.OBL.MF.2S	pro:per|te=you	NAT	spa	sastre5_m	\N	\N	
875	180	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
880	181	5	dio	give.V.3S.PAST	vpret|da-3S=give	NAT	spa	sastre5_m	\N	\N	
881	181	6	unos	one.DET.INDEF.M.PL	pro:dem|un-PL=one	NAT	spa	sastre5_m	\N	\N	
882	181	7	dolores	pain.N.M.PL	n|dolor-PL=pain	NAT	spa	sastre5_m	\N	\N	
884	182	1	pero	but.CONJ	conj|pero=but	LIL	spa	sastre5_m	\N	\N	
886	182	3	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
887	182	4	normal	ordinary.ADJ.M.SG	adj|normal=normal	LIL	spa	sastre5_m	\N	\N	
889	183	1	son	be.V.23P.PRES	vpres|se&PRES=be	LIL	spa	sastre5_m	\N	\N	
883	181	8	?	\N	?	NAT	999	sastre5_m	\N	\N	
890	183	2	dolores	pain.N.M.PL	n|dolor-PL=pain	LIL	spa	sastre5_m	\N	\N	
891	183	3	que	that.PRON.REL	rel|que=that	LIL	spa	sastre5_m	\N	\N	
892	183	4	me	me.PRON.OBL.MF.1S	pro:per|me=me	LIL	spa	sastre5_m	\N	\N	
888	182	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
896	184	2	que	that.PRON.REL	rel|que=that	LIL	spa	sastre5_m	\N	\N	
897	184	3	sabes	know.V.2S.PRES	vpres|sabe&PRES=know	LIL	spa	sastre5_m	\N	\N	
898	184	4	qué	what.INT	pro:int|qué=what	LIL	spa	sastre5_m	\N	\N	
900	185	1	aguanta	stand.V.2S.IMPER	vpres|aguanta-3S&PRES=endure	LIL	spa	sastre5_m	\N	\N	
901	185	2	aquí	here.ADV	adv|aquí=here	LIL	spa	sastre5_m	\N	\N	
894	183	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
902	185	3	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
904	185	5	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
905	185	6	lavar	wash.V.INFIN	vinf|lava=wash	LIL	spa	sastre5_m	\N	\N	
906	185	7	esto	this.PRON.DEM.NT.SG	pro:dem|esto=this_one	LIL	spa	sastre5_m	\N	\N	
899	184	5	?	\N	?	LIL	999	sastre5_m	\N	\N	
908	186	1	Lorena	name	L2|Lorena	LIL	eng&spa	sastre5_m	\N	\N	
909	186	2	we	we.PRON.SUB.1P	L2|we	LIL	eng	sastre5_m	\N	\N	
910	186	3	love	love.V.1P.PRES	L2|love	LIL	eng	sastre5_m	\N	\N	
911	186	4	you	you.PRON.SUB.2SP	L2|you	LIL	eng	sastre5_m	\N	\N	
914	187	2	know	know.V.2SP.PRES	v|know	LIL	eng	sastre5_m	\N	\N	
915	187	3	we	we.PRON.SUB.1P	pro|we	LIL	eng	sastre5_m	\N	\N	
916	187	4	love	love.V.1P.PRES	v|love	LIL	eng	sastre5_m	\N	\N	
907	185	8	.	\N	.	LIL	999	sastre5_m	\N	\N	
917	187	5	you	you.PRON.SUB.2SP	pro|you	LIL	eng	sastre5_m	\N	\N	
920	189	1	no	not.ADV	co|no=no	NAT	spa	sastre5_m	\N	\N	
922	189	3	ya	already.ADV	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
923	189	4	ya	already.ADV	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
912	186	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
924	189	5	ya	already.ADV	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
925	189	6	ya	already.ADV	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
926	189	7	ya	already.ADV	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
928	190	1	ay	oh.IM	co|ay=ay	LIL	spa	sastre5_m	\N	\N	
929	190	2	y	and.CONJ	conj|y=and	LIL	spa	sastre5_m	\N	\N	
918	187	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
919	188	1	.	\N		LIL	999	sastre5_m	\N	\N	
931	190	4	me	me.PRON.OBL.MF.1S	pro:per|me=me	LIL	spa	sastre5_m	\N	\N	
932	190	5	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	LIL	spa	sastre5_m	\N	\N	
933	190	6	has	have.V.2S.PRES	v:aux|habe&PRES=have	LIL	spa	sastre5_m	\N	\N	
934	190	7	grabado	record.V.PASTPART	vpart|graba=engrave	LIL	spa	sastre5_m	\N	\N	
935	190	8	mami	unk	n|mami=mommy	LIL	spa	sastre5_m	\N	\N	
938	192	1	ok	unk	?|ok	LIL	spa	sastre5_m	\N	\N	
942	195	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
927	189	8	.	\N	.	NAT	999	sastre5_m	\N	\N	
944	195	3	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	LIL	spa	sastre5_m	\N	\N	
945	195	4	hago	do.V.1S.PRES	vpres|hace-1S&PRES=do	LIL	spa	sastre5_m	\N	\N	
947	196	1	para	for.PREP	prep|para=for	NAT	spa	sastre5_m	\N	\N	
948	196	2	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
936	190	9	.	\N	.	LIL	999	sastre5_m	\N	\N	
937	191	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
939	192	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
940	193	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
941	194	1	.	\N	unk|www	NAT	999	sastre5_m	\N	\N	
946	195	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
848	176	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
852	176	5	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	NAT	spa	sastre5_m	\N	\N	
855	177	1	sí	yes.ADV	co|sí=yes	LIL	spa	sastre5_m	\N	\N	
954	197	1	sí	yes.ADV	adv|sí=yes	LIL	spa	sastre5_m	\N	\N	
953	196	7	.	\N	.	NAT	999	sastre5_m	\N	\N	
958	199	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
959	199	2	sabes	know.V.2S.PRES	vpres|sabe&PRES=know	LIL	spa	sastre5_m	\N	\N	
956	197	3	?	\N	?	LIL	999	sastre5_m	\N	\N	
957	198	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
960	199	3	ah	ah.IM	L2|ah	LIL	eng&spa	sastre5_m	\N	\N	
962	200	1	esos	that.ADJ.DEM.M.PL	det:dem|ese-PL=that	LIL	spa	sastre5_m	\N	\N	
963	200	2	son	sound.N.M.SG	vpres|se&PRES=be	LIL	spa	sastre5_m	\N	\N	
961	199	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
964	200	3	cinco	five.NUM	num|cinco=five	LIL	spa	sastre5_m	\N	\N	
965	200	4	piezas	piece.N.F.PL	n|pieza-PL=piece	LIL	spa	sastre5_m	\N	\N	
968	202	1	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	LIL	spa	sastre5_m	\N	\N	
969	202	2	mueve	shift.V.23S.PRES	vpres|move-3S&PRES=move	LIL	spa	sastre5_m	\N	\N	
966	200	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
967	201	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
970	202	3	bueno	well.IM	adj|buen=good	LIL	spa	sastre5_m	\N	\N	
973	204	1	ajá	aha.IM	co|ajá	LIL	spa	sastre5_m	\N	\N	
974	204	2	por	for.PREP	prep|por=for	LIL	spa	sastre5_m	\N	\N	
971	202	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
972	203	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
979	207	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
980	207	2	pesa	weigh.V.23S.PRES	vpres|pesa-3S&PRES=weigh	LIL	spa	sastre5_m	\N	\N	
982	208	1	pero	but.CONJ	conj|pero=but	LIL	spa	sastre5_m	\N	\N	
976	204	4	?	\N	?	LIL	999	sastre5_m	\N	\N	
977	205	1	.	\N		NAT	999	sastre5_m	\N	\N	
978	206	1	.	\N		LIL	999	sastre5_m	\N	\N	
983	208	2	pesa	weigh.V.23S.PRES	vpres|pesa-3S&PRES=weigh	LIL	spa	sastre5_m	\N	\N	
984	208	3	normal	ordinary.ADJ.M.SG	adj|normal=normal	LIL	spa	sastre5_m	\N	\N	
981	207	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
989	212	1	si	if.CONJ	conj|si=if	LIL	spa	sastre5_m	\N	\N	
990	212	2	esto	this.PRON.DEM.NT.SG	pro:dem|esto=this_one	LIL	spa	sastre5_m	\N	\N	
993	212	5	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	LIL	spa	sastre5_m	\N	\N	
985	208	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
994	212	6	que	that.PRON.REL	rel|que=that	LIL	spa	sastre5_m	\N	\N	
995	212	7	he	have.V.1S.PRES	vpres|habe-1S&PRES=have	LIL	spa	sastre5_m	\N	\N	
996	212	8	dicho	tell.V.PASTPART	vpart|deci=say	LIL	spa	sastre5_m	\N	\N	
1004	218	2	normal	ordinary.ADJ.M.SG	adj|normal=normal	LIL	spa	sastre5_m	\N	\N	
1007	219	2	que	that.PRON.REL	prep|que=than	LIL	spa	sastre5_m	\N	\N	
1008	219	3	puedan	might.V.23P.SUBJ.PRES	vimp|pode=can	LIL	spa	sastre5_m	\N	\N	
997	212	9	.	\N	.	LIL	999	sastre5_m	\N	\N	
998	213	1	.	\N		NAT	999	sastre5_m	\N	\N	
999	214	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1000	215	1	.	\N		LIL	999	sastre5_m	\N	\N	
1001	216	1	.	\N		NAT	999	sastre5_m	\N	\N	
1002	217	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1011	220	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
1012	220	2	pesa	weigh.V.23S.PRES	vpres|pesa-3S&PRES=weigh	NAT	spa	sastre5_m	\N	\N	
1005	218	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
1013	220	3	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
1014	220	4	pesa	weigh.V.23S.PRES	vpres|pesa-3S&PRES=weigh	NAT	spa	sastre5_m	\N	\N	
1015	220	5	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	
1016	220	6	normal	ordinary.ADJ.M.SG	adj|normal=normal	NAT	spa	sastre5_m	\N	\N	
1010	219	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
1020	222	2	normal	ordinary.ADJ.M.SG	adj|normal=normal	LIL	spa	sastre5_m	\N	\N	
1021	222	3	para	for.PREP	prep|para=for	LIL	spa	sastre5_m	\N	\N	
1022	222	4	los	the.DET.DEF.M.PL	det:art|el-PL=the	LIL	spa	sastre5_m	\N	\N	
1023	222	5	caballeros	knight.N.M.PL	n|caballero-PL=horseman	LIL	spa	sastre5_m	\N	\N	
1024	222	6	como	like.CONJ	adv|como=like	LIL	spa	sastre5_m	\N	\N	
1026	222	8	no	not.ADV	co|no=no	LIL	spa	sastre5_m	\N	\N	
1017	220	7	.	\N	.	NAT	999	sastre5_m	\N	\N	
1018	221	1	.	\N		LIL	999	sastre5_m	\N	\N	
1028	223	1	óyeme	hear.V.2S.IMPER.PRECLITIC+ME[PRON.MF.1S]	vimpsh|oí-2S&IMP~pro:clit|1S	NAT	spa	sastre5_m	\N	\N	
1031	224	2	que	that.PRON.REL	rel|que=that	NAT	spa	sastre5_m	\N	\N	
1033	225	1	mira	watch.V.2S.IMPER	co|mira=look	NAT	spa	sastre5_m	\N	\N	
1035	225	3	allá	there.ADV	adv|allá=there	NAT	spa	sastre5_m	\N	\N	
1036	225	4	está	be.V.23S.PRES	vpres|esta-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
1038	225	6	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
1039	225	7	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
1027	222	9	?	\N	?	LIL	999	sastre5_m	\N	\N	
1040	225	8	pude	might.V.1S.PAST	vpret|pode-1S=can	NAT	spa	sastre5_m	\N	\N	
1029	223	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
1041	225	9	sacar	remove.V.INFIN	vinf|saca=bring_out	NAT	spa	sastre5_m	\N	\N	
1042	225	10	las	the.DET.DEF.F.PL	det:art|el-PL=the	NAT	spa	sastre5_m	\N	\N	
1032	224	3	.	\N	.	NAT	999	sastre5_m	\N	\N	
1043	225	11	botellas	bottle.N.F.PL	n|botella-PL=flask	NAT	spa	sastre5_m	\N	\N	
949	196	3	te	you.PRON.OBL.MF.2S	pro:per|te=you	NAT	spa	sastre5_m	\N	\N	
1052	227	5	bajita	unk	adj|bajo=low	NAT	spa	sastre5_m	\N	\N	
1054	228	1	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
1055	228	2	ahí	there.ADV	adv|ahí=there	NAT	spa	sastre5_m	\N	\N	
1053	227	6	.	\N	.	NAT	999	sastre5_m	\N	\N	
1056	228	3	quedaron	stay.V.3P.PAST	vpret|queda=stay	NAT	spa	sastre5_m	\N	\N	
1057	228	4	unas	one.DET.INDEF.F.PL	vsub|uni&PRES=unite	NAT	spa	sastre5_m	\N	\N	
1058	228	5	cuantas	quantum.N.F.PL	det:indef|cuanto-PL=how_much	NAT	spa	sastre5_m	\N	\N	
1060	228	7	que	that.PRON.REL	rel|que=that	NAT	spa	sastre5_m	\N	\N	
1061	228	8	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
1062	228	9	pude	might.V.1S.PAST	vpret|pode-1S=can	NAT	spa	sastre5_m	\N	\N	
1063	228	10	sacarlas	remove.V.INFIN+LAS[PRON.F.3P]	vinf|saca-INF~pro:clit|OBJ&FEM&PL	NAT	spa	sastre5_m	\N	\N	
1065	229	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
1066	229	2	sé	know.V.1S.PRES	vpres|sabe-1S&PRES=know	NAT	spa	sastre5_m	\N	\N	
1067	229	3	si	if.CONJ	conj|si=if	NAT	spa	sastre5_m	\N	\N	
1064	228	11	.	\N	.	NAT	999	sastre5_m	\N	\N	
1068	229	4	Lorena	name	L2|Lorena	NAT	eng&spa	sastre5_m	\N	\N	
1070	229	6	puede	might.V.23S.PRES	vpres|pode-3S&PRES=can	NAT	spa	sastre5_m	\N	\N	
1071	229	7	ayudar	help.V.INFIN	vinf|ayuda=help	NAT	spa	sastre5_m	\N	\N	
1073	230	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
1074	230	2	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
1075	230	3	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
1076	230	4	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
1072	229	8	.	\N	.	NAT	999	sastre5_m	\N	\N	
1079	231	2	va	go.V.23S.PRES	vpres|i-3S&PRES=go	NAT	spa	sastre5_m	\N	\N	
1080	231	3	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
1081	231	4	quedar	stay.V.INFIN	vinf|queda=stay	NAT	spa	sastre5_m	\N	\N	
1082	231	5	ahí	there.ADV	adv|ahí=there	NAT	spa	sastre5_m	\N	\N	
1077	230	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
1084	232	1	pero	but.CONJ	conj|pero=but	LIL	spa	sastre5_m	\N	\N	
1085	232	2	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
1086	232	3	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	LIL	spa	sastre5_m	\N	\N	
1090	233	3	lado	side.N.M.SG	n|lado=side	NAT	spa	sastre5_m	\N	\N	
1083	231	6	?	\N	?	NAT	999	sastre5_m	\N	\N	
1091	233	4	de	of.PREP	prep|de=of	NAT	spa	sastre5_m	\N	\N	
1092	233	5	acá	here.ADV	adv|acá=there	NAT	spa	sastre5_m	\N	\N	
1095	235	1	en	in.PREP	prep|en=in	NAT	spa	sastre5_m	\N	\N	
1087	232	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
1097	235	3	lado	side.N.M.SG	n|lado=side	NAT	spa	sastre5_m	\N	\N	
1098	235	4	de	of.PREP	prep|de=of	NAT	spa	sastre5_m	\N	\N	
1099	235	5	acá	here.ADV	adv|acá=there	NAT	spa	sastre5_m	\N	\N	
1102	236	2	ahí	there.ADV	adv|ahí=there	NAT	spa	sastre5_m	\N	\N	
1093	233	6	?	\N	?	NAT	999	sastre5_m	\N	\N	
1094	234	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1105	237	2	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
1106	237	3	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
1107	237	4	pude	might.V.1S.PAST	vpret|pode-1S=can	NAT	spa	sastre5_m	\N	\N	
1108	237	5	vaciar	unk	vinf|vacia=empty	NAT	spa	sastre5_m	\N	\N	
1100	235	6	.	\N	.	NAT	999	sastre5_m	\N	\N	
1109	237	6	más	more.ADV	adv|más=more	NAT	spa	sastre5_m	\N	\N	
1110	237	7	arriba	up.ADV	adv|arriba=above	NAT	spa	sastre5_m	\N	\N	
1103	236	3	.	\N	.	NAT	999	sastre5_m	\N	\N	
1112	238	1	pero	but.CONJ	conj|pero=but	LIL	spa	sastre5_m	\N	\N	
1114	238	3	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	LIL	spa	sastre5_m	\N	\N	
1115	238	4	puede	might.V.23S.PRES	vpres|pode-3S&PRES=can	LIL	spa	sastre5_m	\N	\N	
1116	238	5	mover	shift.V.INFIN	vinf|move=move	LIL	spa	sastre5_m	\N	\N	
1117	238	6	no	not.ADV	co|no=no	LIL	spa	sastre5_m	\N	\N	
1119	239	1	porque	because.CONJ	conj|porque=because	NAT	spa	sastre5_m	\N	\N	
1120	239	2	allá	there.ADV	adv|allá=there	NAT	spa	sastre5_m	\N	\N	
1111	237	8	.	\N	.	NAT	999	sastre5_m	\N	\N	
1121	239	3	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
1126	241	1	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	NAT	spa	sastre5_m	\N	\N	
1127	241	2	quieres	want.V.2S.PRES	vpres|quere&PRES=want	NAT	spa	sastre5_m	\N	\N	
1128	241	3	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
1130	241	5	saquemos	remove.V.1P.SUBJ.PRES	vsub|saca&PRES=bring_out	NAT	spa	sastre5_m	\N	\N	
1118	238	7	?	\N	?	LIL	999	sastre5_m	\N	\N	
1133	243	1	dónde	where.INT	adv:int|dónde=where	LIL	spa	sastre5_m	\N	\N	
1134	243	2	está	be.V.23S.PRES	vpres|esta-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
1135	243	3	la	the.DET.DEF.F.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
1136	243	4	fiesta	party.N.F.SG	n|fiesta=festival	LIL	spa	sastre5_m	\N	\N	
1124	239	6	.	\N	.	NAT	999	sastre5_m	\N	\N	
1125	240	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1131	241	6	?	\N	?	NAT	999	sastre5_m	\N	\N	
1132	242	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1137	243	5	?	\N	?	LIL	999	sastre5_m	\N	\N	
1138	244	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1045	225	13	quedaron	stay.V.3P.PAST	vpret|queda=stay	NAT	spa	sastre5_m	\N	\N	
1145	246	4	por	for.PREP	prep|por=for	NAT	spa	sastre5_m	\N	\N	
1146	246	5	favor	favour.N.M.SG	n|favor=favor	NAT	spa	sastre5_m	\N	\N	
1148	247	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
1147	246	6	.	\N	.	NAT	999	sastre5_m	\N	\N	
1150	248	1	ah	ah.IM	L2|ah	NAT	eng&spa	sastre5_m	\N	\N	
1149	247	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
1151	248	2	sí	yes.ADV	co|sí=yes	NAT	spa	sastre5_m	\N	\N	
1153	249	1	pero	but.CONJ	conj|pero=but	LIL	spa	sastre5_m	\N	\N	
1152	248	3	?	\N	?	NAT	999	sastre5_m	\N	\N	
1154	249	2	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
1155	249	3	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	LIL	spa	sastre5_m	\N	\N	
1156	249	4	puede	might.V.23S.PRES	vpres|pode-3S&PRES=can	LIL	spa	sastre5_m	\N	\N	
1157	249	5	mover	shift.V.INFIN	vinf|move=move	LIL	spa	sastre5_m	\N	\N	
1159	250	1	ah	ah.IM	L2|ah	LIL	eng&spa	sastre5_m	\N	\N	
1158	249	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
1160	250	2	no	not.ADV	co|no=no	LIL	spa	sastre5_m	\N	\N	
1161	250	3	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
1163	250	5	van	go.V.23P.PRES	vpres|i&PRES=go	LIL	spa	sastre5_m	\N	\N	
1164	250	6	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
1165	250	7	caer	fall.V.INFIN	vinf|cae=fall	LIL	spa	sastre5_m	\N	\N	
1167	251	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
1168	251	2	Lorena	name	L2|Lorena	NAT	eng&spa	sastre5_m	\N	\N	
1166	250	8	.	\N	.	LIL	999	sastre5_m	\N	\N	
1169	251	3	va	go.V.23S.PRES	vpres|i-3S&PRES=go	NAT	spa	sastre5_m	\N	\N	
1170	251	4	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
1171	251	5	ayudar	help.V.INFIN	vinf|ayuda=help	NAT	spa	sastre5_m	\N	\N	
1172	251	6	mamita	unk	n|mama=mamma	NAT	spa	sastre5_m	\N	\N	
1177	254	1	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	NAT	spa	sastre5_m	\N	\N	
1178	254	2	ves	see.V.2S.PRES	vpres|ve&PRES=see	NAT	spa	sastre5_m	\N	\N	
1173	251	7	.	\N	.	NAT	999	sastre5_m	\N	\N	
1179	254	3	cómo	how.INT	adv:int|cómo=how	NAT	spa	sastre5_m	\N	\N	
1175	252	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
1176	253	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1181	254	5	queremos	want.V.1P.PRES	vpres|quere&PRES=want	NAT	spa	sastre5_m	\N	\N	
1183	255	1	aquí	here.ADV	adv|aquí=here	LIL	spa	sastre5_m	\N	\N	
1187	257	2	botellas	bottle.N.F.PL	n|botella-PL=flask	NAT	spa	sastre5_m	\N	\N	
1188	257	3	que	that.PRON.REL	rel|que=that	NAT	spa	sastre5_m	\N	\N	
1182	254	6	?	\N	?	NAT	999	sastre5_m	\N	\N	
1189	257	4	nunca	never.ADV	adv|nunca=never	NAT	spa	sastre5_m	\N	\N	
1184	255	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
1185	256	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1190	257	5	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	NAT	spa	sastre5_m	\N	\N	
1191	257	6	usan	use.V.23P.PRES	vpres|usa&PRES=use	NAT	spa	sastre5_m	\N	\N	
1194	258	1	te	you.PRON.OBL.MF.2S	pro:per|te=you	NAT	spa	sastre5_m	\N	\N	
1196	258	3	puedes	might.V.2S.PRES	vpres|pode&PRES=can	NAT	spa	sastre5_m	\N	\N	
1197	258	4	llevar	wear.V.INFIN	vinf|lleva=carry	NAT	spa	sastre5_m	\N	\N	
1202	262	1	yeah	yeah.ADV	co|yeah	LIL	eng	sastre5_m	\N	\N	
1193	257	8	.	\N	.	NAT	999	sastre5_m	\N	\N	
1203	262	2	we	we.PRON.SUB.1P	pro|we	LIL	eng	sastre5_m	\N	\N	
1205	262	4	have	have.V.INFIN	v|have	LIL	eng	sastre5_m	\N	\N	
1206	262	5	lavish	lavish.ADJ	adj|lavish	LIL	eng	sastre5_m	\N	\N	
1207	262	6	parties	party.N.PL	n|party-PL	LIL	eng	sastre5_m	\N	\N	
1198	258	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
1199	259	1	.	\N	.	OSE	999	sastre5_m	\N	\N	
1200	260	1	.	\N		NAT	999	sastre5_m	\N	\N	
1201	261	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1209	263	1	we're	we.PRON.SUB.1P+BE.V.PRES	pro|we~aux|be&PRES	LIL	eng	sastre5_m	\N	\N	
1210	263	2	not	not.ADV	neg|not	LIL	eng	sastre5_m	\N	\N	
1213	264	1	Enrique	name	L2|Enrique	LIL	eng&spa	sastre5_m	\N	\N	
1215	264	3	que	that.PRON.REL	rel|que=that	LIL	spa	sastre5_m	\N	\N	
1216	264	4	sí	yes.ADV	co|sí=yes	LIL	spa	sastre5_m	\N	\N	
1223	265	2	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
1224	265	3	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	NAT	spa	sastre5_m	\N	\N	
1225	265	4	está	be.V.23S.PRES	vpres|esta-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
1226	265	5	allá	there.ADV	adv|allá=there	NAT	spa	sastre5_m	\N	\N	
1227	265	6	en	in.PREP	prep|en=in	NAT	spa	sastre5_m	\N	\N	
1228	265	7	la	the.DET.DEF.F.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
1231	266	1	no	not.ADV	co|no=no	LIL	spa	sastre5_m	\N	\N	
1221	264	9	.	\N	.	LIL	999	sastre5_m	\N	\N	
1232	266	2	pero	but.CONJ	conj|pero=but	LIL	spa	sastre5_m	\N	\N	
1230	265	9	.	\N	.	NAT	999	sastre5_m	\N	\N	
1139	245	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
1140	245	2	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
1237	266	7	güisqui	unk	?|güisqui	LIL	spa	sastre5_m	\N	\N	
1239	267	1	son	be.V.23P.PRES	vpres|se&PRES=be	NAT	spa	sastre5_m	\N	\N	
1240	267	2	botellas	bottle.N.F.PL	n|botella-PL=flask	NAT	spa	sastre5_m	\N	\N	
1238	266	8	.	\N	.	LIL	999	sastre5_m	\N	\N	
1241	267	3	que	that.PRON.REL	rel|que=that	NAT	spa	sastre5_m	\N	\N	
1242	267	4	le	him.PRON.OBL.MF.23S	pro:per|le=him	NAT	spa	sastre5_m	\N	\N	
1244	267	6	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
1245	267	7	él	he.PRON.OBJ.M.3S	pro:per|él=he	NAT	spa	sastre5_m	\N	\N	
1247	268	1	y	and.CONJ	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
1248	268	2	ellos	they.PRON.SUB.M.3P	pro:per|ello-PL=he	NAT	spa	sastre5_m	\N	\N	
1249	268	3	casi	nearly.ADV	adv|casi=almost	NAT	spa	sastre5_m	\N	\N	
1246	267	8	.	\N	.	NAT	999	sastre5_m	\N	\N	
1250	268	4	nunca	never.ADV	adv|nunca=never	NAT	spa	sastre5_m	\N	\N	
1251	268	5	las	them.PRON.OBJ.F.3P	det:art|el-PL=the	NAT	spa	sastre5_m	\N	\N	
1255	270	1	entonces	then.ADV	adv|entonces=then	NAT	spa	sastre5_m	\N	\N	
1256	270	2	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	NAT	spa	sastre5_m	\N	\N	
1257	270	3	le	him.PRON.OBL.MF.23S	pro:per|le=him	NAT	spa	sastre5_m	\N	\N	
1258	270	4	van	go.V.23P.PRES	vpres|i&PRES=go	NAT	spa	sastre5_m	\N	\N	
1253	268	7	.	\N	.	NAT	999	sastre5_m	\N	\N	
1254	269	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1259	270	5	quedando	stay.V.PRESPART	vger|queda-PROG=stay	NAT	spa	sastre5_m	\N	\N	
1262	271	2	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
1263	271	3	en	in.PREP	prep|en=in	LIL	spa	sastre5_m	\N	\N	
1265	271	5	casita	unk	n|casa=house	LIL	spa	sastre5_m	\N	\N	
1266	271	6	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
1260	270	6	.	\N	.	NAT	999	sastre5_m	\N	\N	
1267	271	7	podemos	might.V.1P.PRES	vpres|pode&PRES=can	LIL	spa	sastre5_m	\N	\N	
1268	271	8	tener	have.V.INFIN	vinf|tene=have	LIL	spa	sastre5_m	\N	\N	
1269	271	9	fiestas	party.N.F.PL	n|fiesta-PL=festival	LIL	spa	sastre5_m	\N	\N	
1270	271	10	así	thus.ADV	adv|así=thus	LIL	spa	sastre5_m	\N	\N	
1271	271	11	porque	because.CONJ	conj|porque=because	LIL	spa	sastre5_m	\N	\N	
1272	271	12	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
1273	271	13	hay	there_is.V.23S.PRES	vpres|habe-3S&PRES=have	LIL	spa	sastre5_m	\N	\N	
1276	271	16	tanta	so_much.ADJ.F.SG	det:indef|tanto=so_much	LIL	spa	sastre5_m	\N	\N	
1274	271	14	cupo	contingent.N.M.SG[or]fit.V.3S.PAST	vpret|cabe-3S=fit	LIL	spa	sastre5_m	\N	\N	
1277	271	17	gente	people.N.F.SG	n|gente=folk	LIL	spa	sastre5_m	\N	\N	
1280	273	1	uh	unk	co|uh	NAT	spa	sastre5_m	\N	\N	
1282	273	3	cuánta	how_much.ADJ.INT.F.SG	pro:int|cuánto=how_much	NAT	spa	sastre5_m	\N	\N	
1283	273	4	gente	people.N.F.SG	n|gente=folk	NAT	spa	sastre5_m	\N	\N	
1285	273	6	acá	here.ADV	adv|acá=there	NAT	spa	sastre5_m	\N	\N	
1286	273	7	ahora	now.ADV	adv|ahora=now	NAT	spa	sastre5_m	\N	\N	
1287	273	8	mismo	same.ADJ.M.SG	adj|mismo=same	NAT	spa	sastre5_m	\N	\N	
1278	271	18	.	\N	.	LIL	999	sastre5_m	\N	\N	
1279	272	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1289	274	1	pues	then.CONJ	co|pues=well	LIL	spa	sastre5_m	\N	\N	
1290	274	2	sí	yes.ADV	co|sí=yes	LIL	spa	sastre5_m	\N	\N	
1294	277	1	ajá	aha.IM	co|ajá	LIL	spa	sastre5_m	\N	\N	
1296	278	1	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
1297	278	2	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	
1299	278	4	estuvo	be.V.3S.PAST	vpret|esta-3S=be	NAT	spa	sastre5_m	\N	\N	
1300	278	5	cómico	comic.N.M.SG	adj|cómico=comic	NAT	spa	sastre5_m	\N	\N	
1301	278	6	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
1288	273	9	.	\N	.	NAT	999	sastre5_m	\N	\N	
1303	278	8	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
1304	278	9	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	
1291	274	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
1292	275	1	.	\N		NAT	999	sastre5_m	\N	\N	
1293	276	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1305	278	10	normal	ordinary.ADJ.M.SG	adj|normal=normal	NAT	spa	sastre5_m	\N	\N	
1295	277	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
1309	281	1	pisco	unk	L2|pisco	NAT	eng&spa	sastre5_m	\N	\N	
1310	281	2	ah	ah.IM	L2|ah	NAT	eng&spa	sastre5_m	\N	\N	
1312	282	1	qué	what.INT	pro:int|qué=what	LIL	spa	sastre5_m	\N	\N	
1313	282	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
1314	282	3	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	LIL	spa	sastre5_m	\N	\N	
1316	283	1	la	the.DET.DEF.F.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
1320	284	1	cómo	how.INT	adv:int|cómo=how	LIL	spa	sastre5_m	\N	\N	
1318	283	3	peruana	peruvian.N.F.SG[or]peruvian.ADJ.F.SG	n|peruano=Peruvian	NAT	spa	sastre5_m	\N	\N	
1321	284	2	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	LIL	spa	sastre5_m	\N	\N	
1322	284	3	toma	take.V.23S.PRES	vpres|toma-3S&PRES=take	LIL	spa	sastre5_m	\N	\N	
1306	278	11	.	\N	.	NAT	999	sastre5_m	\N	\N	
1307	279	1	.	\N	.	NAT	999	sastre5_m	\N	\N	
1308	280	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1327	286	2	sí	yes.ADV	co|sí=yes	LIL	spa	sastre5_m	\N	\N	
1281	273	2	mira	watch.V.23S.PRES	co|mira=look	NAT	spa	sastre5_m	\N	\N	
1311	281	3	.	\N	.	NAT	999	sastre5_m	\N	\N	
1335	289	1	si	if.CONJ	conj|si=if	LIL	spa	sastre5_m	\N	\N	
1337	290	1	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
1334	288	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1339	291	1	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
1336	289	2	?	\N	?	LIL	999	sastre5_m	\N	\N	
1340	291	2	ese	that.PRON.DEM.M.SG	det:dem|ese=that	NAT	spa	sastre5_m	\N	\N	
1338	290	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
1341	291	3	pisco	unk	L2|pisco	NAT	eng&spa	sastre5_m	\N	\N	
1343	291	5	tener	have.V.INFIN	vinf|tene=have	NAT	spa	sastre5_m	\N	\N	
1344	291	6	cantidad	quantity.N.F.SG	n|cantidad=quantity	NAT	spa	sastre5_m	\N	\N	
1345	291	7	de	of.PREP	prep|de=of	NAT	spa	sastre5_m	\N	\N	
1346	291	8	años	year.N.M.PL	n|año-PL=year	NAT	spa	sastre5_m	\N	\N	
1347	291	9	ahí	there.ADV	adv|ahí=there	NAT	spa	sastre5_m	\N	\N	
1348	291	10	guardado	save.V.M.SG.PASTPART	vpart|guarda=guard	NAT	spa	sastre5_m	\N	\N	
1351	293	1	sí	yes.ADV	co|sí=yes	LIL	spa	sastre5_m	\N	\N	
1352	293	2	sí	yes.ADV	co|sí=yes	LIL	spa	sastre5_m	\N	\N	
1354	293	4	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
1349	291	11	.	\N	.	NAT	999	sastre5_m	\N	\N	
1350	292	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1355	293	5	alcohol	spirit.N.M.SG	n|alcohol=alcohol	LIL	spa	sastre5_m	\N	\N	
1356	293	6	no	not.ADV	co|no=no	LIL	spa	sastre5_m	\N	\N	
1359	295	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
1361	295	3	pone	put.V.23S.PRES	vpres|pone-3S&PRES=put	LIL	spa	sastre5_m	\N	\N	
1362	295	4	malo	nasty.ADJ.M.SG	adj|malo=bad	LIL	spa	sastre5_m	\N	\N	
1364	296	1	perfecto	perfect.ADJ.M.SG	adj|perfecto=perfect	LIL	spa	sastre5_m	\N	\N	
1357	293	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
1358	294	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1366	296	3	que	that.PRON.REL	rel|que=that	LIL	spa	sastre5_m	\N	\N	
1367	296	4	sí	yes.ADV	co|sí=yes	LIL	spa	sastre5_m	\N	\N	
1369	296	6	mucho	much.ADV	adv|mucho=much	LIL	spa	sastre5_m	\N	\N	
1363	295	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
1371	296	8	allá	there.ADV	adv|allá=there	LIL	spa	sastre5_m	\N	\N	
1372	296	9	abajo	below.ADV	adv|abajo=below	LIL	spa	sastre5_m	\N	\N	
1376	299	1	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
1377	299	2	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
1378	299	3	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
1381	300	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
1382	300	2	son	be.V.23P.PRES	vpres|se&PRES=be	NAT	spa	sastre5_m	\N	\N	
1385	301	1	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
1373	296	10	.	\N	.	LIL	999	sastre5_m	\N	\N	
1374	297	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1375	298	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1383	300	3	muchos	many.PRON.M.PL[or]much.ADJ.M.PL	det:indef|mucho-PL=many	NAT	spa	sastre5_m	\N	\N	
1386	301	2	son	be.V.23P.PRES	vpres|se&PRES=be	NAT	spa	sastre5_m	\N	\N	
1387	301	3	los	the.DET.DEF.M.PL	det:art|el-PL=the	NAT	spa	sastre5_m	\N	\N	
1390	302	1	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	LIL	spa	sastre5_m	\N	\N	
1380	299	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
1391	302	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
1393	302	4	que	that.PRON.REL	rel|que=that	LIL	spa	sastre5_m	\N	\N	
1384	300	4	.	\N	.	NAT	999	sastre5_m	\N	\N	
1394	302	5	sí	yes.ADV	co|sí=yes	LIL	spa	sastre5_m	\N	\N	
1395	302	6	te	you.PRON.OBL.MF.2S	pro:per|te=you	LIL	spa	sastre5_m	\N	\N	
1397	302	8	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
1398	302	9	hacer	do.V.INFIN	vinf|hace=do	LIL	spa	sastre5_m	\N	\N	
1389	301	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
1399	302	10	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
1400	302	11	pese	weigh.V.123S.SUBJ.PRES	vsub|pesa-13S&PRES=weigh	LIL	spa	sastre5_m	\N	\N	
1402	303	1	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
1404	303	3	mucho	much.ADV	adv|mucho=much	LIL	spa	sastre5_m	\N	\N	
1405	303	4	esto	this.PRON.DEM.NT.SG	pro:dem|esto=this_one	LIL	spa	sastre5_m	\N	\N	
1408	305	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
1413	309	1	perdona	forgive.V.2S.IMPER	co|perdona=pardon	NAT	spa	sastre5_m	\N	\N	
1416	311	1	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
1420	311	5	bebito	unk	n|bebito=baby	NAT	spa	sastre5_m	\N	\N	
1417	311	2	sí	yes.ADV[or]himself.PRON.PREP.MF.3S	co|sí=yes	NAT	spa	sastre5_m	\N	\N	
1421	311	6	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	NAT	spa	sastre5_m	\N	\N	
1401	302	12	.	\N	.	LIL	999	sastre5_m	\N	\N	
1423	311	8	bebito	unk	n|bebito=baby	NAT	spa	sastre5_m	\N	\N	
1406	303	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
1407	304	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1409	305	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
1410	306	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1411	307	1	.	\N	.	LIL	999	sastre5_m	\N	\N	
1412	308	1	.	\N		NAT	999	sastre5_m	\N	\N	
1414	309	2	?	\N	?	NAT	999	sastre5_m	\N	\N	
1415	310	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1424	311	9	.	\N	.	NAT	999	sastre5_m	\N	\N	
1326	286	1	ah	ah.IM	L2|ah	LIL	eng&spa	sastre5_m	\N	\N	
1329	287	1	con	with.PREP	prep|con=with	LIL	spa	sastre5_m	\N	\N	
1428	314	2	Lily	name	L2|Lily	NAT	eng&spa	sastre5_m	\N	\N	
1430	314	4	cómico	comic.N.M.SG	adj|cómico=comic	NAT	spa	sastre5_m	\N	\N	
1431	314	5	de	of.PREP	prep|de=of	NAT	spa	sastre5_m	\N	\N	
1432	314	6	esto	this.PRON.DEM.NT.SG	pro:dem|esto=this_one	NAT	spa	sastre5_m	\N	\N	
1433	314	7	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
1434	314	8	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
1436	314	10	vez	time.N.F.SG	n|vez=turn	NAT	spa	sastre5_m	\N	\N	
1437	314	11	que	that.PRON.REL	rel|que=that	NAT	spa	sastre5_m	\N	\N	
1438	314	12	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	NAT	spa	sastre5_m	\N	\N	
1439	314	13	te	you.PRON.OBL.MF.2S	pro:per|te=you	NAT	spa	sastre5_m	\N	\N	
1440	314	14	mueves	shift.V.2S.PRES	vpres|move&PRES=move	NAT	spa	sastre5_m	\N	\N	
3040	646	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
1441	314	15	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
1444	315	1	perdón	pardon.N.M.SG	co|perdón=pardon	LIL	spa	sastre5_m	\N	\N	
1445	315	2	mami	unk	n|mami=mommy	LIL	spa	sastre5_m	\N	\N	
1448	317	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
1449	317	2	tengo	have.V.1S.PRES	vpres|tene-1S&PRES=have	NAT	spa	sastre5_m	\N	\N	
1450	317	3	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
1446	315	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
1447	316	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1451	317	4	estar	be.V.INFIN	vinf|esta=be	NAT	spa	sastre5_m	\N	\N	
1453	317	6	cómo	how.INT	adv:int|cómo=how	NAT	spa	sastre5_m	\N	\N	
1454	317	7	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	NAT	spa	sastre5_m	\N	\N	
1455	317	8	caminas	walk.V.2S.PRES	vpres|camina&PRES=walk	NAT	spa	sastre5_m	\N	\N	
1457	317	10	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
1458	317	11	caminar	walk.V.INFIN	vinf|camina=walk	NAT	spa	sastre5_m	\N	\N	
1461	318	2	sorry	unk	?|sorry	LIL	spa	sastre5_m	\N	\N	
1463	319	1	ves	see.V.2S.PRES	co|ves=see	LIL	spa	sastre5_m	\N	\N	
1465	320	1	pero	but.CONJ	conj|pero=but	LIL	spa	sastre5_m	\N	\N	
1466	320	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
1459	317	12	.	\N	.	NAT	999	sastre5_m	\N	\N	
1467	320	3	pesado	weigh.V.M.SG.PASTPART	vpart|pesa=weigh	LIL	spa	sastre5_m	\N	\N	
1469	321	1	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	NAT	spa	sastre5_m	\N	\N	
1462	318	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
1471	321	3	más	more.ADV	adv|más=more	NAT	spa	sastre5_m	\N	\N	
1464	319	2	?	\N	?	LIL	999	sastre5_m	\N	\N	
1472	321	4	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
1473	321	5	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
1474	321	6	mueble	piece_of_furniture.N.M.SG	n|mueble=furniture	NAT	spa	sastre5_m	\N	\N	
1468	320	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
1475	321	7	sí	yes.ADV	co|sí=yes	NAT	spa	sastre5_m	\N	\N	
1477	322	1	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	LIL	spa	sastre5_m	\N	\N	
1479	322	3	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
1480	322	4	pero	but.CONJ	conj|pero=but	LIL	spa	sastre5_m	\N	\N	
1481	322	5	ustedes	you.PRON.SUB.MF.3P.POLITE	pro:per:1|usted-PL=you	LIL	spa	sastre5_m	\N	\N	
1482	322	6	pueden	might.V.23P.PRES	vpres|pode&PRES=can	LIL	spa	sastre5_m	\N	\N	
1483	322	7	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
1476	321	8	.	\N	.	NAT	999	sastre5_m	\N	\N	
1484	322	8	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	LIL	spa	sastre5_m	\N	\N	
1486	322	10	poquito	little.ADJ.M.SG.DIM	pro:indef|poquito=little	LIL	spa	sastre5_m	\N	\N	
1487	322	11	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
1488	322	12	ahí	there.ADV	adv|ahí=there	LIL	spa	sastre5_m	\N	\N	
1489	322	13	caben	fit.V.23P.PRES	vpres|cabe&PRES=fit	LIL	spa	sastre5_m	\N	\N	
1490	322	14	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
1494	325	1	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	NAT	spa	sastre5_m	\N	\N	
1497	326	1	porque	because.CONJ	conj|porque=because	NAT	spa	sastre5_m	\N	\N	
1498	326	2	pesa	weigh.V.23S.PRES	vpres|pesa-3S&PRES=weigh	NAT	spa	sastre5_m	\N	\N	
1499	326	3	poquito	little.ADJ.M.SG.DIM	det:indef|poquito=little	NAT	spa	sastre5_m	\N	\N	
1501	327	1	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	NAT	spa	sastre5_m	\N	\N	
1502	327	2	sabes	know.V.2S.PRES	vpres|sabe&PRES=know	NAT	spa	sastre5_m	\N	\N	
1504	328	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
1505	328	2	esos	that.PRON.DEM.M.PL	det:dem|ese-PL=that	LIL	spa	sastre5_m	\N	\N	
1491	322	15	?	\N	?	LIL	999	sastre5_m	\N	\N	
1492	323	1	.	\N		LIL	999	sastre5_m	\N	\N	
1493	324	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1507	328	4	los	them.PRON.OBJ.M.3P	det:art|el-PL=the	LIL	spa	sastre5_m	\N	\N	
1508	328	5	pueden	might.V.23P.PRES	vpres|pode&PRES=can	LIL	spa	sastre5_m	\N	\N	
1496	325	3	.	\N	.	NAT	999	sastre5_m	\N	\N	
1509	328	6	mover	shift.V.INFIN	vinf|move=move	LIL	spa	sastre5_m	\N	\N	
1511	329	1	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	LIL	spa	sastre5_m	\N	\N	
1513	329	3	fácil	easy.ADJ.M.SG	adj|fácil=easy	LIL	spa	sastre5_m	\N	\N	
1500	326	4	.	\N	.	NAT	999	sastre5_m	\N	\N	
1515	330	1	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	LIL	spa	sastre5_m	\N	\N	
1503	327	3	.	\N	.	NAT	999	sastre5_m	\N	\N	
1510	328	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
1514	329	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
1418	311	3	está	be.V.23S.PRES	vpres|esta-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
1422	311	7	su	his.ADJ.POSS.MF.23SP.S	det:pos|su&3S=his	NAT	spa	sastre5_m	\N	\N	
1522	332	3	ya	already.ADV	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
1523	332	4	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	NAT	spa	sastre5_m	\N	\N	
1525	332	6	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
1526	332	7	romper	smash.V.INFIN	vinf|rompe=break	NAT	spa	sastre5_m	\N	\N	
1528	333	1	y	and.CONJ	n:let|y	NAT	spa	sastre5_m	\N	\N	
1529	333	2	al	to_the.PREP+DET.DEF.M.SG	prep|a~det|el&MASC	NAT	spa	sastre5_m	\N	\N	
1527	332	8	.	\N	.	NAT	999	sastre5_m	\N	\N	
1530	333	3	caer	fall.V.INFIN	vinf|cae=fall	NAT	spa	sastre5_m	\N	\N	
1531	333	4	pues	then.CONJ	co|pues=well	NAT	spa	sastre5_m	\N	\N	
1532	333	5	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
1535	334	1	no	not.ADV	co|no=no	LIL	spa	sastre5_m	\N	\N	
1536	334	2	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	LIL	spa	sastre5_m	\N	\N	
1537	334	3	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
1534	333	7	.	\N	.	NAT	999	sastre5_m	\N	\N	
1538	334	4	puro	pure.ADJ.M.SG	adj|puro=pure	LIL	spa	sastre5_m	\N	\N	
1521	332	2	mira	watch.V.23S.PRES	co|mira=look	NAT	spa	sastre5_m	\N	\N	
1541	335	1	ay	oh.IM	co|ay=ay	NAT	spa	sastre5_m	\N	\N	
1542	335	2	hay	there_is.V.23S.PRES	vpres|habe-3S&PRES=have	NAT	spa	sastre5_m	\N	\N	
1543	335	3	un	one.DET.INDEF.M.SG	pro:dem|un=one	NAT	spa	sastre5_m	\N	\N	
1540	334	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
1547	337	1	qué	what.INT	pro:int|qué=what	LIL	spa	sastre5_m	\N	\N	
1548	337	2	hueco	hollow.N.M.SG	n|hueco=hollow	LIL	spa	sastre5_m	\N	\N	
1551	339	1	ah	ah.IM	L2|ah	NAT	eng&spa	sastre5_m	\N	\N	
1552	339	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
1545	335	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
1546	336	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1553	339	3	una	a.DET.INDEF.F.SG	det:art|un=one	NAT	spa	sastre5_m	\N	\N	
1556	340	1	no	not.ADV	co|no=no	LIL	spa	sastre5_m	\N	\N	
1549	337	3	?	\N	?	LIL	999	sastre5_m	\N	\N	
1550	338	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1557	340	2	un	one.DET.INDEF.M.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
1558	340	3	libro	book.N.M.SG	adj|libre=free	LIL	spa	sastre5_m	\N	\N	
1560	341	1	un	one.DET.INDEF.M.SG	pro:dem|un=one	NAT	spa	sastre5_m	\N	\N	
1561	341	2	libro	book.N.M.SG	adj|libre=free	NAT	spa	sastre5_m	\N	\N	
1555	339	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
1563	342	1	de	of.PREP	prep|de=of	LIL	spa	sastre5_m	\N	\N	
1564	342	2	buda	unk	?|buda	LIL	spa	sastre5_m	\N	\N	
1566	343	1	tengo	have.V.1S.PRES	vpres|tene-1S&PRES=have	LIL	spa	sastre5_m	\N	\N	
1559	340	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
1570	344	1	me	me.PRON.OBL.MF.1S	pro:per|me=me	NAT	spa	sastre5_m	\N	\N	
1562	341	3	.	\N	.	NAT	999	sastre5_m	\N	\N	
1571	344	2	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	
1572	344	3	dices	tell.V.2S.PRES	vpres|deci&PRES=say	NAT	spa	sastre5_m	\N	\N	
1565	342	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
1574	345	1	o	or.CONJ	conj|o=or	NAT	spa	sastre5_m	\N	\N	
1575	345	2	me	me.PRON.OBL.MF.1S	pro:per|me=me	NAT	spa	sastre5_m	\N	\N	
1576	345	3	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	
1569	343	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
1579	346	1	pero	but.CONJ	conj|pero=but	LIL	spa	sastre5_m	\N	\N	
1580	346	2	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
1581	346	3	me	me.PRON.OBL.MF.1S	pro:per|me=me	LIL	spa	sastre5_m	\N	\N	
1573	344	4	.	\N	.	NAT	999	sastre5_m	\N	\N	
1582	346	4	gusta	like.V.23S.PRES	vpres|gusta-3S&PRES=like	LIL	spa	sastre5_m	\N	\N	
1586	348	1	mmhm	unk	co|mmhm	LIL	spa	sastre5_m	\N	\N	
1589	350	1	I	I.PRON.SUB.1S	pro|I	LIL	eng	sastre5_m	\N	\N	
1590	350	2	love	love.V.1S.PRES	v|love	LIL	eng	sastre5_m	\N	\N	
1578	345	5	?	\N	?	NAT	999	sastre5_m	\N	\N	
1591	350	3	that	that.DEM.FAR	pro:dem|that	LIL	eng	sastre5_m	\N	\N	
1594	352	1	I	I.PRON.SUB.1S	pro|I	LIL	eng	sastre5_m	\N	\N	
1595	352	2	wish	wish.V.1S.PRES	v|wish	LIL	eng	sastre5_m	\N	\N	
1596	352	3	I	I.PRON.SUB.1S	pro|I	LIL	eng	sastre5_m	\N	\N	
1597	352	4	had	had.V.PAST	v|have&PAST	LIL	eng	sastre5_m	\N	\N	
1584	346	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
1585	347	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1598	352	5	that	that.DEM.FAR	rel|that	LIL	eng	sastre5_m	\N	\N	
1587	348	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
1588	349	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1600	353	1	we	we.PRON.SUB.1P	pro|we	LIL	eng	sastre5_m	\N	\N	
1601	353	2	put	put.V.1P.PRES	v|put&ZERO	LIL	eng	sastre5_m	\N	\N	
1603	353	4	books	book.N.PL	n|book-PL	LIL	eng	sastre5_m	\N	\N	
1592	350	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
1593	351	1	.	\N	.	LIL	999	sastre5_m	\N	\N	
1605	353	6	his	his.ADJ.POSS.M.3S	pro:poss:det|his	LIL	eng	sastre5_m	\N	\N	
1606	353	7	office	office.N.SG	n|office	LIL	eng	sastre5_m	\N	\N	
1607	353	8	because	because.CONJ	conj:sub|because	LIL	eng	sastre5_m	\N	\N	
1608	353	9	we	we.PRON.SUB.1P	pro|we	LIL	eng	sastre5_m	\N	\N	
1609	353	10	needed	need.V.PASTPART	part|need-PERF	LIL	eng	sastre5_m	\N	\N	
1599	352	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
1602	353	3	Enrique's	\N	L2|Enrique's	LIL	eng&spa+eng	sastre5_m	\N	\N	
1516	330	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
1517	330	3	normal	ordinary.ADJ.M.SG	adj|normal=normal	LIL	spa	sastre5_m	\N	\N	
1616	354	2	put	put.V.1P.PRES	v|put&ZERO	LIL	eng	sastre5_m	\N	\N	
1614	353	15	.	\N	.	LIL	999	sastre5_m	\N	\N	
1617	354	3	all	all.ADJ	qn|all	LIL	eng	sastre5_m	\N	\N	
1618	354	4	his	his.ADJ.POSS.M.3S	pro:poss:det|his	LIL	eng	sastre5_m	\N	\N	
1619	354	5	books	book.N.PL	n|book-PL	LIL	eng	sastre5_m	\N	\N	
1620	354	6	in	in.PREP	prep|in	LIL	eng	sastre5_m	\N	\N	
1622	354	8	in	in.PREP	prep|in	LIL	eng	sastre5_m	\N	\N	
1623	354	9	the	the.DET.DEF	det|the	LIL	eng	sastre5_m	\N	\N	
1624	354	10	garage	garage.N.SG	n|garage	LIL	eng	sastre5_m	\N	\N	
1627	356	1	because	because.CONJ	conj:sub|because	LIL	eng	sastre5_m	\N	\N	
1628	356	2	I	I.PRON.SUB.1S	pro|I	LIL	eng	sastre5_m	\N	\N	
1629	356	3	needed	need.V.PAST	v|need-PAST	LIL	eng	sastre5_m	\N	\N	
1625	354	11	.	\N	.	LIL	999	sastre5_m	\N	\N	
1626	355	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1630	356	4	the	the.DET.DEF	det|the	LIL	eng	sastre5_m	\N	\N	
1632	356	6	baby	baby.N.SG	n|baby	LIL	eng	sastre5_m	\N	\N	
1634	357	1	but	but.CONJ	conj:coo|but	LIL	eng	sastre5_m	\N	\N	
1635	357	2	he	he.PRON.SUB.M.3S	pro|he	LIL	eng	sastre5_m	\N	\N	
1637	357	4	three	three.NUM	det:num|three	LIL	eng	sastre5_m	\N	\N	
1638	357	5	boxes	box.N.PL	n|box-PL	LIL	eng	sastre5_m	\N	\N	
1633	356	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
1639	357	6	full	full.ADJ	adj|full	LIL	eng	sastre5_m	\N	\N	
1640	357	7	of	of.PREP	prep|of	LIL	eng	sastre5_m	\N	\N	
1641	357	8	books	book.N.PL	n|book-PL	LIL	eng	sastre5_m	\N	\N	
1644	359	1	tienes	have.V.2S.PRES	vpres|tene&PRES=have	NAT	spa	sastre5_m	\N	\N	
1646	360	1	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
1649	361	1	ves	see.V.2S.PRES	co|ves=see	LIL	spa	sastre5_m	\N	\N	
1651	362	1	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
1652	362	2	fácil	easy.ADJ.M.SG	adj|fácil=easy	NAT	spa	sastre5_m	\N	\N	
1642	357	9	.	\N	.	LIL	999	sastre5_m	\N	\N	
1643	358	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1654	363	1	te	you.PRON.OBL.MF.2S	pro:per|te=you	LIL	spa	sastre5_m	\N	\N	
1645	359	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
1655	363	2	dije	tell.V.1S.PAST	vpret|deci-1S=say	LIL	spa	sastre5_m	\N	\N	
1657	364	1	pesa	weigh.V.2S.IMPER	vimp|pesa=weigh	NAT	spa	sastre5_m	\N	\N	
1648	360	3	.	\N	.	NAT	999	sastre5_m	\N	\N	
1659	365	1	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
1650	361	2	?	\N	?	LIL	999	sastre5_m	\N	\N	
1660	365	2	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
1662	365	4	mucho	much.ADV	adv|mucho=much	NAT	spa	sastre5_m	\N	\N	
1653	362	3	.	\N	.	NAT	999	sastre5_m	\N	\N	
1663	365	5	como	like.CONJ	adv|como=like	NAT	spa	sastre5_m	\N	\N	
1664	365	6	dijo	tell.V.3S.PAST	vpret|deci-3S=say	NAT	spa	sastre5_m	\N	\N	
1656	363	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
1665	365	7	ella	she.PRON.SUB.F.3S	pro:per|ello=he	NAT	spa	sastre5_m	\N	\N	
1658	364	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
1667	366	1	ya	already.ADV	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
1668	366	2	entonces	then.ADV	adv|entonces=then	LIL	spa	sastre5_m	\N	\N	
1669	366	3	le	him.PRON.OBL.MF.23S	pro:per|le=him	LIL	spa	sastre5_m	\N	\N	
1671	366	5	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
1674	368	1	le	him.PRON.OBL.MF.23S	pro:per|le=him	LIL	spa	sastre5_m	\N	\N	
1675	368	2	voy	go.V.1S.PRES	vpres|i-1S&PRES=go	LIL	spa	sastre5_m	\N	\N	
1676	368	3	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
1666	365	8	.	\N	.	NAT	999	sastre5_m	\N	\N	
1677	368	4	hacer	do.V.INFIN	vinf|hace=do	LIL	spa	sastre5_m	\N	\N	
1678	368	5	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
1679	368	6	café	coffee.N.M.SG	n|café=coffee	LIL	spa	sastre5_m	\N	\N	
1682	369	1	ay	oh.IM	co|ay=ay	NAT	spa	sastre5_m	\N	\N	
1683	369	2	mi	my.ADJ.POSS.MF.1S.S	det:pos|mi=my	NAT	spa	sastre5_m	\N	\N	
1672	366	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
1673	367	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1684	369	3	madre	mother.N.F.SG	n|madre=mother	NAT	spa	sastre5_m	\N	\N	
1686	370	1	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	LIL	spa	sastre5_m	\N	\N	
1687	370	2	quieres	want.V.2S.PRES	vpres|quere&PRES=want	LIL	spa	sastre5_m	\N	\N	
1688	370	3	hacer	do.V.INFIN	vinf|hace=do	LIL	spa	sastre5_m	\N	\N	
1690	370	5	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
1691	370	6	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	LIL	spa	sastre5_m	\N	\N	
1692	370	7	me	me.PRON.OBL.MF.1S	pro:per|me=me	LIL	spa	sastre5_m	\N	\N	
1681	368	8	.	\N	.	LIL	999	sastre5_m	\N	\N	
1695	371	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
1696	371	2	sabía	know.V.13S.IMPERF	vpas|sabe-13S=know	NAT	spa	sastre5_m	\N	\N	
1697	371	3	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
1685	369	4	.	\N	.	NAT	999	sastre5_m	\N	\N	
1698	371	4	terminaba	finish.V.13S.IMPERF	vpas|termina-13S=end	NAT	spa	sastre5_m	\N	\N	
1700	372	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
1701	372	2	te	you.PRON.OBL.MF.2S	pro:per|te=you	NAT	spa	sastre5_m	\N	\N	
1702	372	3	preocupes	concern.V.2S.SUBJ.PRES	vsub|preocupa&PRES=preoccupy	NAT	spa	sastre5_m	\N	\N	
1704	373	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	LIL	spa	sastre5_m	\N	\N	
1706	373	3	siento	sit.V.1S.PRES[or]feel.V.1S.PRES	vpres|senti-1S&PRES=feel	LIL	spa	sastre5_m	\N	\N	
1694	370	9	?	\N	?	LIL	999	sastre5_m	\N	\N	
1699	371	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
1703	372	4	.	\N	.	NAT	999	sastre5_m	\N	\N	
1707	373	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
1611	353	12	for	for.PREP	prep|for	LIL	eng	sastre5_m	\N	\N	
1612	353	13	the	the.DET.DEF	det|the	LIL	eng	sastre5_m	\N	\N	
1714	374	7	dónde	where.INT	adv:int|dónde=where	NAT	spa	sastre5_m	\N	\N	
1715	374	8	tienes	have.V.2S.PRES	vpres|tene&PRES=have	NAT	spa	sastre5_m	\N	\N	
1717	374	10	café	coffee.N.M.SG	n|café=coffee	NAT	spa	sastre5_m	\N	\N	
1718	374	11	por	for.PREP	prep|por=for	NAT	spa	sastre5_m	\N	\N	
1719	374	12	favor	favour.N.M.SG	n|favor=favor	NAT	spa	sastre5_m	\N	\N	
1722	376	1	ay	oh.IM	co|ay=ay	LIL	spa	sastre5_m	\N	\N	
1724	377	1	en	in.PREP	prep|en=in	LIL	spa	sastre5_m	\N	\N	
1725	377	2	café	coffee.N.M.SG	n|café=coffee	LIL	spa	sastre5_m	\N	\N	
1720	374	13	?	\N	?	NAT	999	sastre5_m	\N	\N	
1721	375	1	.	\N		LIL	999	sastre5_m	\N	\N	
1726	377	3	pilón	unk	n|pila=cattle_trough	LIL	spa	sastre5_m	\N	\N	
1723	376	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
1728	378	1	Lorena	name	L2|Lorena	NAT	eng&spa	sastre5_m	\N	\N	
1730	378	3	tomas	take.V.2S.PRES	vpres|toma&PRES=take	NAT	spa	sastre5_m	\N	\N	
1731	378	4	café	coffee.N.M.SG	n|café=coffee	NAT	spa	sastre5_m	\N	\N	
1727	377	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
1733	379	1	sí	yes.ADV	adv|sí=yes	LIL	spa	sastre5_m	\N	\N	
1734	379	2	ella	she.PRON.SUB.F.3S	pro:per|ello=he	LIL	spa	sastre5_m	\N	\N	
1736	379	4	café	coffee.N.M.SG	n|café=coffee	LIL	spa	sastre5_m	\N	\N	
1738	380	1	aquí	here.ADV	adv|aquí=here	LIL	spa	sastre5_m	\N	\N	
1732	378	5	?	\N	?	NAT	999	sastre5_m	\N	\N	
1739	380	2	está	be.V.23S.PRES	vpres|esta-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
1740	380	3	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
1741	380	4	azúcar	sugar.N.M.SG	n|azúcar=sugar	LIL	spa	sastre5_m	\N	\N	
1743	381	1	ah	ah.IM	L2|ah	LIL	eng&spa	sastre5_m	\N	\N	
1737	379	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
1745	382	1	qué	what.INT	pro:int|qué=what	LIL	spa	sastre5_m	\N	\N	
1746	382	2	pasó	pass.V.3S.PAST	vpret|pasa-3S=pass	LIL	spa	sastre5_m	\N	\N	
1748	383	1	Lily	name	L2|Lily	NAT	eng&spa	sastre5_m	\N	\N	
1750	383	3	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
1742	380	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
1751	383	4	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
1744	381	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
1755	386	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
1756	386	2	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
1747	382	3	?	\N	?	LIL	999	sastre5_m	\N	\N	
1757	386	3	sit	unk	?|sit	LIL	spa	sastre5_m	\N	\N	
1758	386	4	down	unk	?|down	LIL	spa	sastre5_m	\N	\N	
3046	647	6	.	\N	.	NAT	999	sastre5_m	\N	\N	
1761	387	2	Lorena	name	L2|Lorena	NAT	eng&spa	sastre5_m	\N	\N	
1762	387	3	mi	my.ADJ.POSS.MF.1S.S	det:pos|mi=my	NAT	spa	sastre5_m	\N	\N	
1752	383	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
1753	384	1	.	\N	.	LIL	999	sastre5_m	\N	\N	
1754	385	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1763	387	4	amor	love.N.M.SG	co:voc|amor=love	NAT	spa	sastre5_m	\N	\N	
1765	388	1	you	you.PRON.SUB.2SP	pro|you	LIL	eng	sastre5_m	\N	\N	
1766	388	2	want	want.V.2SP.PRES	v|want	LIL	eng	sastre5_m	\N	\N	
1767	388	3	a	a.DET.INDEF	det|a	LIL	eng	sastre5_m	\N	\N	
1759	386	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
1769	389	1	quieres	want.V.2S.PRES	vpres|quere&PRES=want	NAT	spa	sastre5_m	\N	\N	
1770	389	2	quieres	want.V.2S.PRES	vpres|quere&PRES=want	NAT	spa	sastre5_m	\N	\N	
1771	389	3	jugar	play.V.INFIN	vinf|juga=play	NAT	spa	sastre5_m	\N	\N	
1772	389	4	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
1764	387	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
1773	389	5	la	the.DET.DEF.F.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
1779	393	1	ay	oh.IM	co|ay=ay	NAT	spa	sastre5_m	\N	\N	
1768	388	4	?	\N	?	LIL	999	sastre5_m	\N	\N	
1781	393	3	mío	of_mine.ADJ.POSS.MF.1S.M.S	pro:pos|mío=my	NAT	spa	sastre5_m	\N	\N	
1783	394	1	ay	oh.IM	co|ay=ay	LIL	spa	sastre5_m	\N	\N	
1785	395	1	entonces	then.ADV	adv|entonces=then	NAT	spa	sastre5_m	\N	\N	
1788	395	4	que	that.PRON.REL	rel|que=that	NAT	spa	sastre5_m	\N	\N	
1789	395	5	dijo	tell.V.3S.PAST	vpret|deci-3S=say	NAT	spa	sastre5_m	\N	\N	
1775	389	7	?	\N	?	NAT	999	sastre5_m	\N	\N	
1776	390	1	.	\N		NAT	999	sastre5_m	\N	\N	
1777	391	1	.	\N		LIL	999	sastre5_m	\N	\N	
1778	392	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1790	395	6	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
1791	395	7	verdad	truth.N.F.SG	co|verdad=right	NAT	spa	sastre5_m	\N	\N	
1792	395	8	que	that.PRON.REL	rel|que=that	NAT	spa	sastre5_m	\N	\N	
1782	393	4	.	\N	.	NAT	999	sastre5_m	\N	\N	
1794	395	10	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
1784	394	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
1795	395	11	poquito	little.ADJ.M.SG.DIM	pro:indef|poquito=little	NAT	spa	sastre5_m	\N	\N	
1798	397	1	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	
1799	397	2	normal	ordinary.ADJ.M.SG	adj|normal=normal	NAT	spa	sastre5_m	\N	\N	
1800	397	3	ajá	aha.IM	co|ajá	NAT	spa	sastre5_m	\N	\N	
1796	395	12	.	\N	.	NAT	999	sastre5_m	\N	\N	
1797	396	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1801	397	4	.	\N	.	NAT	999	sastre5_m	\N	\N	
1802	398	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1805	399	3	?	\N	?	LIL	999	sastre5_m	\N	\N	
1708	374	1	no	not.ADV	co|no=no	NAT	spa	sastre5_m	\N	\N	
1812	401	1	ok	unk	?|ok	LIL	spa	sastre5_m	\N	\N	
1814	402	1	Lily	name	L2|Lily	NAT	eng&spa	sastre5_m	\N	\N	
1815	402	2	ya	already.ADV	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
1811	400	6	?	\N	?	LIL	999	sastre5_m	\N	\N	
1816	402	3	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
1813	401	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
1817	402	4	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
1818	402	5	puedo	might.V.1S.PRES	vpres|pode-1S&PRES=can	NAT	spa	sastre5_m	\N	\N	
1819	402	6	seguirte	follow.V.INFIN+TE[PRON.MF.2S]	vinf|segui-INF~pro:clit|2S	NAT	spa	sastre5_m	\N	\N	
1821	403	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	LIL	spa	sastre5_m	\N	\N	
1822	403	2	sé	know.V.1S.PRES	vpres|sabe-1S&PRES=know	LIL	spa	sastre5_m	\N	\N	
1823	403	3	mami	unk	n|mami=mommy	LIL	spa	sastre5_m	\N	\N	
1820	402	7	.	\N	.	NAT	999	sastre5_m	\N	\N	
1826	405	1	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	LIL	spa	sastre5_m	\N	\N	
1828	405	3	la	the.DET.DEF.F.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
1829	405	4	luz	light.N.F.SG	n|luz=light	LIL	spa	sastre5_m	\N	\N	
1824	403	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
1825	404	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1830	405	5	con	with.PREP	prep|con=with	LIL	spa	sastre5_m	\N	\N	
1831	405	6	ese	that.PRON.DEM.M.SG	det:dem|ese=that	LIL	spa	sastre5_m	\N	\N	
1836	409	1	después	afterwards.ADV	adv|después=after	LIL	spa	sastre5_m	\N	\N	
1838	409	3	encenderlo	light.V.INFIN+LO[PRON.M.3S]	vinf|encende-INF~pro:clit|OBJ&MASC	LIL	spa	sastre5_m	\N	\N	
1839	409	4	con	with.PREP	prep|con=with	LIL	spa	sastre5_m	\N	\N	
1840	409	5	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
1832	405	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
1833	406	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1834	407	1	.	\N		LIL	999	sastre5_m	\N	\N	
1835	408	1	.	\N		NAT	999	sastre5_m	\N	\N	
1841	409	6	la	the.DET.DEF.F.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
1842	409	7	esta	this.PRON.DEM.F.SG	det:dem|este=this	LIL	spa	sastre5_m	\N	\N	
1845	411	1	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
1846	411	2	pueden	might.V.23P.PRES	vpres|pode&PRES=can	LIL	spa	sastre5_m	\N	\N	
1848	411	4	los	the.DET.DEF.M.PL	det:art|el-PL=the	LIL	spa	sastre5_m	\N	\N	
1851	413	1	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	LIL	spa	sastre5_m	\N	\N	
1852	413	2	mismo	same.ADJ.M.SG	adj|mismo=same	LIL	spa	sastre5_m	\N	\N	
1843	409	8	.	\N	.	LIL	999	sastre5_m	\N	\N	
1844	410	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1853	413	3	me	me.PRON.OBL.MF.1S	pro:per|me=me	LIL	spa	sastre5_m	\N	\N	
1856	414	1	oye	hear.V.2S.IMPER	co|oye=listen	NAT	spa	sastre5_m	\N	\N	
1857	414	2	Lily	name	L2|Lily	NAT	eng&spa	sastre5_m	\N	\N	
1859	415	1	what's	what.REL+GB	pro:wh|what~v:cop|be&3S	LIL	eng	sastre5_m	\N	\N	
1849	411	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
1850	412	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
1860	415	2	wrong	wrong.ADJ	adj|wrong	LIL	eng	sastre5_m	\N	\N	
1861	415	3	my	my.ADJ.POSS.1S	co|my	LIL	eng	sastre5_m	\N	\N	
1863	416	1	what	what.REL	pro:wh|what	LIL	eng	sastre5_m	\N	\N	
1864	416	2	are	are.V.123P.PRES	aux|be&PRES	LIL	eng	sastre5_m	\N	\N	
1855	413	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
3047	648	1	.	\N		LIL	999	sastre5_m	\N	\N	
1865	416	3	all	all.ADJ	qn|all	LIL	eng	sastre5_m	\N	\N	
1866	416	4	these	these.DEM.NEAR.PL	det|these	LIL	eng	sastre5_m	\N	\N	
1858	414	3	.	\N	.	NAT	999	sastre5_m	\N	\N	
1868	416	6	doing	do.V.PRESPART	part|do-PROG	LIL	eng	sastre5_m	\N	\N	
1869	416	7	in	in.PREP	prep|in	LIL	eng	sastre5_m	\N	\N	
1870	416	8	our	our.ADJ.POSS.1P	pro:poss:det|our	LIL	eng	sastre5_m	\N	\N	
1862	415	4	?	\N	?	LIL	999	sastre5_m	\N	\N	
1872	416	10	right	right.ADJ	adv|right	LIL	eng	sastre5_m	\N	\N	
1874	417	1	mira	watch.V.2S.IMPER	co|mira=look	LIL	spa	sastre5_m	\N	\N	
1875	417	2	qué	unk	L2|qué	LIL	eng	sastre5_m	\N	\N	
1876	417	3	quiet	quiet.ADJ	L2|quiet	LIL	eng	sastre5_m	\N	\N	
1878	418	1	I	I.PRON.SUB.1S	pro|I	LIL	eng	sastre5_m	\N	\N	
1881	419	1	I	I.PRON.SUB.1S	pro|I	LIL	eng	sastre5_m	\N	\N	
1882	419	2	know	know.V.1S.PRES	v|know	LIL	eng	sastre5_m	\N	\N	
1884	420	1	mira	watch.V.2S.IMPER	co|mira=look	LIL	spa	sastre5_m	\N	\N	
1885	420	2	qué	what.INT	pro:int|qué=what	LIL	spa	sastre5_m	\N	\N	
1873	416	11	?	\N	?	LIL	999	sastre5_m	\N	\N	
1886	420	3	quiet	quiet.ADJ	L2|quiet	LIL	eng	sastre5_m	\N	\N	
1889	421	2	don't	do.V.12S13P.PRES+NEG	aux|do~neg|not	LIL	eng	sastre5_m	\N	\N	
1890	421	3	like	like.CONJ	v|like	LIL	eng	sastre5_m	\N	\N	
1877	417	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
1891	421	4	all	all.ADJ	qn|all	LIL	eng	sastre5_m	\N	\N	
1892	421	5	these	these.DEM.NEAR.PL	det|these	LIL	eng	sastre5_m	\N	\N	
1880	418	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
1893	421	6	people	people.N.SG	n|person&PL	LIL	eng	sastre5_m	\N	\N	
1894	421	7	in	in.PREP	prep|in	LIL	eng	sastre5_m	\N	\N	
1883	419	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
1897	421	10	I	I.PRON.SUB.1S	pro|I	LIL	eng	sastre5_m	\N	\N	
1898	421	11	know	know.V.1S.PRES	v|know	LIL	eng	sastre5_m	\N	\N	
1887	420	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
1899	421	12	.	\N	.	LIL	999	sastre5_m	\N	\N	
1803	399	1	quieres	want.V.2S.PRES	vpres|quere&PRES=want	LIL	spa	sastre5_m	\N	\N	
1804	399	2	luz	light.N.F.SG	n|luz=light	LIL	spa	sastre5_m	\N	\N	
1806	400	1	le	him.PRON.OBL.MF.23S	pro:per|le=him	LIL	spa	sastre5_m	\N	\N	
1903	422	4	boy	boy.N.SG	n|boy	LIL	eng	sastre5_m	\N	\N	
1906	423	2	didn't	did.V.PAST+NEG	aux|do&PAST~neg|not	LIL	eng	sastre5_m	\N	\N	
1904	422	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
1907	423	3	give	give.SV.INFIN	v|give	LIL	eng	sastre5_m	\N	\N	
1908	423	4	you	you.PRON.SUB.2SP	pro|you	LIL	eng	sastre5_m	\N	\N	
1909	423	5	a	a.DET.INDEF	det|a	LIL	eng	sastre5_m	\N	\N	
1910	423	6	treat	treat.N.SG	n|treat	LIL	eng	sastre5_m	\N	\N	
1912	423	8	you	you.PRON.SUB.2SP	pro|you	LIL	eng	sastre5_m	\N	\N	
1913	423	9	in	in.PREP	prep|in	LIL	eng	sastre5_m	\N	\N	
1914	423	10	the	the.DET.DEF	det|the	LIL	eng	sastre5_m	\N	\N	
1915	423	11	neighbor's	neighbor.N.SG+=POSS	n|neighbor~poss|s	LIL	eng	sastre5_m	\N	\N	
1916	423	12	grass	grass.N.SG	n|grass	LIL	eng	sastre5_m	\N	\N	
1919	424	2	why	why.REL	adv:wh|why	LIL	eng	sastre5_m	\N	\N	
1920	424	3	you're	you.PRON.SUB.2SP+BE.V.PRES	pro|you~v:cop|be&PRES	LIL	eng	sastre5_m	\N	\N	
1921	424	4	next	next.ADJ	adj|next	LIL	eng	sastre5_m	\N	\N	
1917	423	13	.	\N	.	LIL	999	sastre5_m	\N	\N	
1922	424	5	to	to.PREP	prep|to	LIL	eng	sastre5_m	\N	\N	
1923	424	6	mama	mama.N.SG	n|mama	LIL	eng	sastre5_m	\N	\N	
1924	424	7	you	you.PRON.SUB.2SP	pro|you	LIL	eng	sastre5_m	\N	\N	
1925	424	8	wanna	want.V.2SP.PRES+TO.PREP	v|want~inf|to	LIL	eng	sastre5_m	\N	\N	
1928	425	1	you	you.PRON.SUB.2SP	pro|you	LIL	eng	sastre5_m	\N	\N	
1929	425	2	want	want.V.2SP.PRES	v|want	LIL	eng	sastre5_m	\N	\N	
1930	425	3	a	a.DET.INDEF	det|a	LIL	eng	sastre5_m	\N	\N	
1931	425	4	treat	treat.N.SG	n|treat	LIL	eng	sastre5_m	\N	\N	
1932	425	5	baby	baby.N.SG	n|baby	LIL	eng	sastre5_m	\N	\N	
1927	424	10	?	\N	?	LIL	999	sastre5_m	\N	\N	
1933	425	6	boy	boy.N.SG	n|boy	LIL	eng	sastre5_m	\N	\N	
1936	426	2	a	a.DET.INDEF	det|a	LIL	eng	sastre5_m	\N	\N	
1937	426	3	good	good.ADJ	adj|good	LIL	eng	sastre5_m	\N	\N	
1938	426	4	boy	boy.N.SG	n|boy	LIL	eng	sastre5_m	\N	\N	
1940	427	1	come	come.V.INFIN	v|come	LIL	eng	sastre5_m	\N	\N	
1941	427	2	here	here.ADV	adv:loc|here	LIL	eng	sastre5_m	\N	\N	
1934	425	7	?	\N	?	LIL	999	sastre5_m	\N	\N	
1943	428	1	hey	hey.IM	co|hey	LIL	eng	sastre5_m	\N	\N	
1946	429	2	treat	treat.N.SG	n|treat	LIL	eng	sastre5_m	\N	\N	
1947	429	3	you're	you.PRON.SUB.2SP+BE.V.PRES	pro|you~aux|be&PRES	LIL	eng	sastre5_m	\N	\N	
1948	429	4	good	good.ADJ	adj|good	LIL	eng	sastre5_m	\N	\N	
1939	426	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
1949	429	5	boy	boy.N.SG	n|boy	LIL	eng	sastre5_m	\N	\N	
1951	430	1	come	come.V.INFIN	v|come	LIL	eng	sastre5_m	\N	\N	
1942	427	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
1952	430	2	here	here.ADV	adv:loc|here	LIL	eng	sastre5_m	\N	\N	
1944	428	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
1953	430	3	come	come.SV.INFIN	v|come	LIL	eng	sastre5_m	\N	\N	
1956	431	1	good	good.ADJ	adj|good	LIL	eng	sastre5_m	\N	\N	
1957	431	2	boy	boy.N.SG	n|boy	LIL	eng	sastre5_m	\N	\N	
1960	433	1	Lily	name	L2|Lily	NAT	eng&spa	sastre5_m	\N	\N	
1961	433	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
1950	429	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
1962	433	3	mañana	tomorrow.ADV	adv|mañana=tomorrow	NAT	spa	sastre5_m	\N	\N	
1963	433	4	cuando	when.CONJ	conj|cuando=when	NAT	spa	sastre5_m	\N	\N	
1965	433	6	vas	go.V.2S.PRES	vpres|i&PRES=go	NAT	spa	sastre5_m	\N	\N	
1966	433	7	al	to_the.PREP+DET.DEF.M.SG	prep|a~det|el&MASC	NAT	spa	sastre5_m	\N	\N	
1955	430	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
1969	434	1	la	the.DET.DEF.F.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
1970	434	2	cita	appointment.N.F.SG	n|cita=appointment	LIL	spa	sastre5_m	\N	\N	
1958	431	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
1959	432	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3157	673	3	?	\N	?	NAT	999	sastre5_m	\N	\N	
1971	434	3	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
1972	434	4	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
1973	434	5	las	the.DET.DEF.F.PL	det:art|el-PL=the	LIL	spa	sastre5_m	\N	\N	
1974	434	6	tres	three.NUM	num|tres=three	LIL	spa	sastre5_m	\N	\N	
1976	435	1	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
1977	435	2	las	the.DET.DEF.F.PL	det:art|el-PL=the	NAT	spa	sastre5_m	\N	\N	
1978	435	3	tres	three.NUM	num|tres=three	NAT	spa	sastre5_m	\N	\N	
1980	436	1	sí	yes.ADV	co|sí=yes	LIL	spa	sastre5_m	\N	\N	
1968	433	9	?	\N	?	NAT	999	sastre5_m	\N	\N	
1981	436	2	pero	but.CONJ	conj|pero=but	LIL	spa	sastre5_m	\N	\N	
1982	436	3	mami	unk	n|mami=mommy	LIL	spa	sastre5_m	\N	\N	
1984	436	5	iré	go.V.1S.FUT	vfut|i-1S=go	LIL	spa	sastre5_m	\N	\N	
1985	436	6	sola	only.ADJ.F.SG	adj|solo=alone	LIL	spa	sastre5_m	\N	\N	
1987	437	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
1988	437	2	quieres	want.V.2S.PRES	vpres|quere&PRES=want	NAT	spa	sastre5_m	\N	\N	
1975	434	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
1989	437	3	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
1990	437	4	te	you.PRON.OBL.MF.2S	pro:per|te=you	NAT	spa	sastre5_m	\N	\N	
1992	437	6	entonces	then.ADV	adv|entonces=then	NAT	spa	sastre5_m	\N	\N	
1979	435	4	?	\N	?	NAT	999	sastre5_m	\N	\N	
1994	438	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
1996	438	3	me	me.PRON.OBL.MF.1S	pro:per|me=me	LIL	spa	sastre5_m	\N	\N	
1997	438	4	hace	do.V.23S.PRES	vpres|hace-3S&PRES=do	LIL	spa	sastre5_m	\N	\N	
1986	436	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
1993	437	7	?	\N	?	NAT	999	sastre5_m	\N	\N	
1900	422	1	you're	you.PRON.SUB.2SP+BE.V.PRES	pro|you~aux|be&PRES	LIL	eng	sastre5_m	\N	\N	
1901	422	2	a	a.DET.INDEF	det|a	LIL	eng	sastre5_m	\N	\N	
2001	438	8	acompañes	accompany.V.2S.SUBJ.PRES	vsub|acompaña&PRES=accompany	LIL	spa	sastre5_m	\N	\N	
2002	438	9	.	\N	.	LIL	999	sastre5_m	\N	\N	
2004	439	2	entonces	then.ADV	adv|entonces=then	NAT	spa	sastre5_m	\N	\N	
2005	439	3	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
2007	439	5	mañana	tomorrow.ADV	adv|mañana=tomorrow	NAT	spa	sastre5_m	\N	\N	
2009	440	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
2010	440	2	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
2008	439	6	.	\N	.	NAT	999	sastre5_m	\N	\N	
2011	440	3	puedes	might.V.2S.PRES	vpres|pode&PRES=can	LIL	spa	sastre5_m	\N	\N	
2012	440	4	venir	come.V.INFIN	vinf|veni=come	LIL	spa	sastre5_m	\N	\N	
2014	441	1	pero	but.CONJ	conj|pero=but	LIL	spa	sastre5_m	\N	\N	
2015	441	2	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
2013	440	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
2016	441	3	me	me.PRON.OBL.MF.1S	pro:per|me=me	LIL	spa	sastre5_m	\N	\N	
2019	441	6	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
2020	441	7	me	me.PRON.OBL.MF.1S	pro:per|me=me	LIL	spa	sastre5_m	\N	\N	
2021	441	8	acompañes	accompany.V.2S.SUBJ.PRES	vsub|acompaña&PRES=accompany	LIL	spa	sastre5_m	\N	\N	
2023	442	1	ah	ah.IM	L2|ah	NAT	eng&spa	sastre5_m	\N	\N	
2027	444	1	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
2028	444	2	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
2022	441	9	.	\N	.	LIL	999	sastre5_m	\N	\N	
2029	444	3	te	you.PRON.OBL.MF.2S	pro:per|te=you	NAT	spa	sastre5_m	\N	\N	
2024	442	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
2032	445	1	si	if.CONJ	conj|si=if	LIL	spa	sastre5_m	\N	\N	
2026	443	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
2033	445	2	quieres	want.V.2S.PRES	vpres|quere&PRES=want	LIL	spa	sastre5_m	\N	\N	
2034	445	3	me	me.PRON.OBL.MF.1S	pro:per|me=me	LIL	spa	sastre5_m	\N	\N	
2035	445	4	acompañan	accompany.V.23P.PRES	vpres|acompaña&PRES=accompany	LIL	spa	sastre5_m	\N	\N	
2037	446	1	pero	but.CONJ	conj|pero=but	LIL	spa	sastre5_m	\N	\N	
2031	444	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
2038	446	2	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
2039	446	3	hace	do.V.23S.PRES	vpres|hace-3S&PRES=do	LIL	spa	sastre5_m	\N	\N	
2042	447	1	bueno	well.IM	co|bueno=good	NAT	spa	sastre5_m	\N	\N	
2043	447	2	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
2036	445	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
2044	447	3	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
2045	447	4	sé	know.V.1S.PRES	vpres|sabe-1S&PRES=know	NAT	spa	sastre5_m	\N	\N	
2046	447	5	con	with.PREP	prep|con=with	NAT	spa	sastre5_m	\N	\N	
2047	447	6	papi	unk	n|papi=daddy	NAT	spa	sastre5_m	\N	\N	
2041	446	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
2048	447	7	porque	because.CONJ	conj|porque=because	NAT	spa	sastre5_m	\N	\N	
2049	447	8	papi	unk	n|papi=daddy	NAT	spa	sastre5_m	\N	\N	
2050	447	9	mañana	tomorrow.ADV	adv|mañana=tomorrow	NAT	spa	sastre5_m	\N	\N	
2051	447	10	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	NAT	spa	sastre5_m	\N	\N	
2052	447	11	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
2053	447	12	ir	go.V.INFIN	vinf|i=go	NAT	spa	sastre5_m	\N	\N	
2054	447	13	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
2056	447	15	del	of_the.PREP+DET.DEF.M.SG	prep|de~det|el&MASC	NAT	spa	sastre5_m	\N	\N	
2059	448	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
2060	448	2	sé	know.V.1S.PRES	vpres|sabe-1S&PRES=know	NAT	spa	sastre5_m	\N	\N	
2061	448	3	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
2062	448	4	qué	what.INT	pro:int|qué=what	NAT	spa	sastre5_m	\N	\N	
2063	448	5	hora	time.N.F.SG	n|hora=hour	NAT	spa	sastre5_m	\N	\N	
2064	448	6	va	go.V.23S.PRES	vpres|i-3S&PRES=go	NAT	spa	sastre5_m	\N	\N	
2065	448	7	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
2066	448	8	venir	come.V.INFIN	vinf|veni=come	NAT	spa	sastre5_m	\N	\N	
2058	447	17	.	\N	.	NAT	999	sastre5_m	\N	\N	
2068	449	1	si	if.CONJ	conj|si=if	NAT	spa	sastre5_m	\N	\N	
2069	449	2	va	go.V.23S.PRES	vpres|i-3S&PRES=go	NAT	spa	sastre5_m	\N	\N	
2070	449	3	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
2071	449	4	venir	come.V.INFIN	vinf|veni=come	NAT	spa	sastre5_m	\N	\N	
2072	449	5	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
2074	449	7	para	for.PREP	prep|para=for	NAT	spa	sastre5_m	\N	\N	
2075	449	8	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
2076	449	9	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	NAT	spa	sastre5_m	\N	\N	
2067	448	9	.	\N	.	NAT	999	sastre5_m	\N	\N	
2077	449	10	te	you.PRON.OBL.MF.2S	pro:per|te=you	NAT	spa	sastre5_m	\N	\N	
2080	450	1	así	thus.ADV	adv|así=thus	NAT	spa	sastre5_m	\N	\N	
2081	450	2	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
2082	450	3	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	NAT	spa	sastre5_m	\N	\N	
2083	450	4	sí	yes.ADV	co|sí=yes	NAT	spa	sastre5_m	\N	\N	
2084	450	5	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
2085	450	6	sé	know.V.1S.PRES	vpres|sabe-1S&PRES=know	NAT	spa	sastre5_m	\N	\N	
2087	451	1	por	for.PREP	prep|por=for	LIL	spa	sastre5_m	\N	\N	
2090	451	4	no	not.ADV	co|no=no	LIL	spa	sastre5_m	\N	\N	
2091	451	5	quiero	want.V.1S.PRES	vpres|quere-1S&PRES=want	LIL	spa	sastre5_m	\N	\N	
2025	443	1	vengo	come.V.1S.PRES	vpres|veni-1S&PRES=come	NAT	spa	sastre5_m	\N	\N	
2079	449	12	.	\N	.	NAT	999	sastre5_m	\N	\N	
2086	450	7	.	\N	.	NAT	999	sastre5_m	\N	\N	
1995	438	2	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
1999	438	6	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
2094	451	8	pongas	put.V.2S.SUBJ.PRES	vsub|pone&PRES=put	LIL	spa	sastre5_m	\N	\N	
2095	451	9	con	with.PREP	prep|con=with	LIL	spa	sastre5_m	\N	\N	
2096	451	10	estress	unk	?|estress	LIL	spa	sastre5_m	\N	\N	
2098	452	1	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
2097	451	11	.	\N	.	LIL	999	sastre5_m	\N	\N	
2100	452	3	hora	time.N.F.SG	n|hora=hour	NAT	spa	sastre5_m	\N	\N	
2101	452	4	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
2102	452	5	tu	yours.ADJ.POSS.MF.2S.S	det:pos|tu=your	NAT	spa	sastre5_m	\N	\N	
2103	452	6	consulta	query.N.F.SG	?|consulta	NAT	spa	sastre5_m	\N	\N	
2104	452	7	mañana	tomorrow.ADV	adv|mañana=tomorrow	NAT	spa	sastre5_m	\N	\N	
2106	453	1	te	you.PRON.OBL.MF.2S	pro:per|te=you	LIL	spa	sastre5_m	\N	\N	
2108	453	3	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
2105	452	8	?	\N	?	NAT	999	sastre5_m	\N	\N	
2109	453	4	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
2110	453	5	las	the.DET.DEF.F.PL	det:art|el-PL=the	LIL	spa	sastre5_m	\N	\N	
2111	453	6	tres	three.NUM	num|tres=three	LIL	spa	sastre5_m	\N	\N	
2113	454	1	tres	three.NUM	num|tres=three	NAT	spa	sastre5_m	\N	\N	
2115	455	1	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
2116	455	2	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
2112	453	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
2118	455	4	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
2114	454	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
2119	455	5	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
2120	455	6	las	the.DET.DEF.F.PL	det:art|el-PL=the	LIL	spa	sastre5_m	\N	\N	
2121	455	7	tres	three.NUM	num|tres=three	LIL	spa	sastre5_m	\N	\N	
2123	456	1	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
2124	456	2	después	afterwards.ADV	adv|después=after	LIL	spa	sastre5_m	\N	\N	
2126	456	4	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
2122	455	8	.	\N	.	LIL	999	sastre5_m	\N	\N	
2128	456	6	me	me.PRON.OBL.MF.1S	pro:per|me=me	LIL	spa	sastre5_m	\N	\N	
2129	456	7	va	go.V.23S.PRES	vpres|i-3S&PRES=go	LIL	spa	sastre5_m	\N	\N	
2130	456	8	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
2131	456	9	ver	see.V.INFIN	vinf|ve=see	LIL	spa	sastre5_m	\N	\N	
2133	457	1	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
2135	457	3	va	go.V.23S.PRES	vpres|i-3S&PRES=go	LIL	spa	sastre5_m	\N	\N	
2136	457	4	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
2137	457	5	tocar	touch.V.INFIN	vinf|toca=touch	LIL	spa	sastre5_m	\N	\N	
2139	458	1	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
2132	456	10	.	\N	.	LIL	999	sastre5_m	\N	\N	
2140	458	2	me	me.PRON.OBL.MF.1S	pro:per|me=me	LIL	spa	sastre5_m	\N	\N	
2142	458	4	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
2143	458	5	ver	see.V.INFIN	vinf|ve=see	LIL	spa	sastre5_m	\N	\N	
2144	458	6	si	if.CONJ	conj|si=if	LIL	spa	sastre5_m	\N	\N	
2145	458	7	estoy	be.V.1S.PRES	vpres|esta-1S&PRES=be	LIL	spa	sastre5_m	\N	\N	
2138	457	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
2146	458	8	dilatada	dilate.V.F.SG.PASTPART	?|dilatada	LIL	spa	sastre5_m	\N	\N	
2147	458	9	o	or.CONJ	conj|o=or	LIL	spa	sastre5_m	\N	\N	
2148	458	10	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
2151	459	2	de	of.PREP	prep|de=of	NAT	spa	sastre5_m	\N	\N	
2152	459	3	hoy	today.ADV	adv|hoy=today	NAT	spa	sastre5_m	\N	\N	
2153	459	4	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
2154	459	5	creo	believe.V.1S.PRES	vpres|cree-1S&PRES=believe	NAT	spa	sastre5_m	\N	\N	
2155	459	6	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
2156	459	7	sí	yes.ADV	co|sí=yes	NAT	spa	sastre5_m	\N	\N	
2158	460	1	no	not.ADV	co|no=no	LIL	spa	sastre5_m	\N	\N	
2149	458	11	.	\N	.	LIL	999	sastre5_m	\N	\N	
2159	460	2	sí	yes.ADV	co|sí=yes	LIL	spa	sastre5_m	\N	\N	
2161	460	4	dio	give.V.3S.PAST	vpret|da-3S=give	LIL	spa	sastre5_m	\N	\N	
2162	460	5	un	one.DET.INDEF.M.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
2163	460	6	dolorcito	unk	n|dolor=pain	LIL	spa	sastre5_m	\N	\N	
2164	460	7	aquí	here.ADV	adv|aquí=here	LIL	spa	sastre5_m	\N	\N	
2165	460	8	abajo	below.ADV	adv|abajo=below	LIL	spa	sastre5_m	\N	\N	
2167	461	1	beautiful	unk	?|beautiful	LIL	spa	sastre5_m	\N	\N	
2157	459	8	.	\N	.	NAT	999	sastre5_m	\N	\N	
2169	462	1	I	I.PRON.SUB.1S	pro|I	LIL	eng	sastre5_m	\N	\N	
2170	462	2	love	love.V.1S.PRES	v|love	LIL	eng	sastre5_m	\N	\N	
2172	462	4	dog	dog.N.SG	n|dog	LIL	eng	sastre5_m	\N	\N	
2175	464	1	estaba	be.V.13S.IMPERF	vpas|esta-13S=be	NAT	spa	sastre5_m	\N	\N	
2176	464	2	tranquilita	unk	adj|tranquilo=calm	NAT	spa	sastre5_m	\N	\N	
2177	464	3	ahí	there.ADV	adv|ahí=there	NAT	spa	sastre5_m	\N	\N	
2178	464	4	ya	already.ADV	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
2181	465	2	beautiful	beautiful.ADJ	adj|beautiful	LIL	eng	sastre5_m	\N	\N	
2166	460	9	.	\N	.	LIL	999	sastre5_m	\N	\N	
2182	465	3	boy	boy.N.SG	n|boy	LIL	eng	sastre5_m	\N	\N	
2168	461	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
2184	466	1	mama	mama.N.SG	L2|mama	LIL	eng	sastre5_m	\N	\N	
2185	466	2	loves	love.N.PL	L2|loves	LIL	eng	sastre5_m	\N	\N	
2186	466	3	you	you.PRON.SUB.2SP	L2|you	LIL	eng	sastre5_m	\N	\N	
2173	462	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
2174	463	1	.	\N		LIL	999	sastre5_m	\N	\N	
2179	464	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
2183	465	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
2092	451	6	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
2190	467	2	mami	unk	n|mami=mommy	LIL	spa	sastre5_m	\N	\N	
2192	467	4	voy	go.V.1S.PRES	vpres|i-1S&PRES=go	LIL	spa	sastre5_m	\N	\N	
2193	467	5	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
2195	468	1	Lorena	name	L2|Lorena	LIL	eng&spa	sastre5_m	\N	\N	
2196	468	2	en	in.PREP	prep|en=in	LIL	spa	sastre5_m	\N	\N	
2194	467	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
2197	468	3	la	the.DET.DEF.F.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
2198	468	4	graduación	rank.N.F.SG	?|graduación	LIL	spa	sastre5_m	\N	\N	
2200	468	6	tener	have.V.INFIN	vinf|tene=have	LIL	spa	sastre5_m	\N	\N	
2201	468	7	una	a.DET.INDEF.F.SG	det:art|un=one	LIL	spa	sastre5_m	\N	\N	
2202	468	8	mujer	woman.N.F.SG	co:voc|mujer=woman	LIL	spa	sastre5_m	\N	\N	
2203	468	9	dando	give.V.PRESPART	vger|da-PROG=give	LIL	spa	sastre5_m	\N	\N	
2204	468	10	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
2205	468	11	luz	light.N.F.SG	n|luz=light	LIL	spa	sastre5_m	\N	\N	
2208	470	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
2211	471	2	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
2212	471	3	luz	light.N.F.SG	n|luz=light	NAT	spa	sastre5_m	\N	\N	
2206	468	12	.	\N	.	LIL	999	sastre5_m	\N	\N	
2207	469	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2213	471	4	porque	because.CONJ	conj|porque=because	NAT	spa	sastre5_m	\N	\N	
2209	470	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
2214	471	5	al	to_the.PREP+DET.DEF.M.SG	prep|a~det|el&MASC	NAT	spa	sastre5_m	\N	\N	
2216	471	7	que	that.CONJ	prep|que=than	NAT	spa	sastre5_m	\N	\N	
2217	471	8	va	go.V.23S.PRES	co|va=go	NAT	spa	sastre5_m	\N	\N	
2219	471	10	ahorita	in_a_moment.ADV.DIM	adv|ahora=now	NAT	spa	sastre5_m	\N	\N	
2218	471	9	termina	finish.V.23S.PRES[or]finish.V.2S.IMPER	vpres|termina-3S&PRES=end	NAT	spa	sastre5_m	\N	\N	
2223	474	1	oh	oh.IM	co|oh	LIL	eng	sastre5_m	\N	\N	
2224	474	2	right	right.ADJ	co|right	LIL	eng	sastre5_m	\N	\N	
2226	474	4	walking	walk.V.PRESPART	part|walk-PROG	LIL	eng	sastre5_m	\N	\N	
2227	474	5	now	now.ADV	adv|now	LIL	eng	sastre5_m	\N	\N	
2228	474	6	um	um.IM	?|um	LIL	eng	sastre5_m	\N	\N	
2220	471	11	.	\N	.	NAT	999	sastre5_m	\N	\N	
2221	472	1	.	\N	.	LIL	999	sastre5_m	\N	\N	
2222	473	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2229	474	7	in	in.PREP	prep|in	LIL	eng	sastre5_m	\N	\N	
2230	474	8	december	unk	?|december	LIL	eng	sastre5_m	\N	\N	
2234	477	1	uhuh	unk	co|uhuh	LIL	spa	sastre5_m	\N	\N	
2237	479	1	uhuh	unk	co|uhuh	LIL	spa	sastre5_m	\N	\N	
2240	481	1	how	how.ADV	adv:wh|how	LIL	eng	sastre5_m	\N	\N	
2244	483	1	right	unk	?|right	LIL	spa	sastre5_m	\N	\N	
2246	484	1	porque	because.CONJ	conj|porque=because	LIL	spa	sastre5_m	\N	\N	
2231	474	9	.	\N	.	LIL	999	sastre5_m	\N	\N	
2232	475	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2233	476	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2247	484	2	it	it.PRON.SUB.3S	L2|it	LIL	eng	sastre5_m	\N	\N	
2235	477	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
2236	478	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2249	484	4	ya	already.ADV	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
2238	479	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
2239	480	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2254	488	1	oh	oh.IM	co|oh	LIL	eng	sastre5_m	\N	\N	
2255	488	2	my	my.ADJ.POSS.1S	co|my	LIL	eng	sastre5_m	\N	\N	
2242	481	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
2243	482	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2256	488	3	gosh	gosh.IM	co|gosh	LIL	eng	sastre5_m	\N	\N	
2245	483	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
2259	490	1	right	right.ADJ	adv|right	LIL	eng	sastre5_m	\N	\N	
2262	492	1	yeah	yeah.ADV	co|yeah	LIL	eng	sastre5_m	\N	\N	
2263	492	2	yeah	yeah.ADV	co|yeah	LIL	eng	sastre5_m	\N	\N	
2270	496	2	and	and.CONJ	conj:coo|and	LIL	eng	sastre5_m	\N	\N	
2250	484	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
2251	485	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2252	486	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2253	487	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2269	496	1	exactly	exact.ADJ+ADV[or]exactly.ADV	adv:adj|exact-LY	LIL	eng	sastre5_m	\N	\N	
2271	496	3	you	you.PRON.SUB.2SP	pro|you	LIL	eng	sastre5_m	\N	\N	
2272	496	4	probably	probably.ADV	adv:adj|probable-LY	LIL	eng	sastre5_m	\N	\N	
2257	488	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
2258	489	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2274	496	6	put	put.V.INFIN	v|put&ZERO	LIL	eng	sastre5_m	\N	\N	
2260	490	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
2261	491	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2275	496	7	it	it.PRON.OBJ.3S	pro|it	LIL	eng	sastre5_m	\N	\N	
2276	496	8	in	in.PREP	prep|in	LIL	eng	sastre5_m	\N	\N	
2264	492	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
2265	493	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2277	496	9	your	your.ADJ.POSS.2SP	pro:poss:det|your	LIL	eng	sastre5_m	\N	\N	
2267	494	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
2268	495	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2278	496	10	calendar	calendar.N.SG	n|calendar	LIL	eng	sastre5_m	\N	\N	
2284	500	2	esta	this.PRON.DEM.F.SG	det:dem|este=this	NAT	spa	sastre5_m	\N	\N	
2286	500	4	soda	soda.N.SG	L2|soda	NAT	eng&spa	sastre5_m	\N	\N	
2187	466	4	Pucho	name	L2|Pucho	LIL	eng&spa	sastre5_m	\N	\N	
2299	503	4	dio	give.V.3S.PAST	vpret|da-3S=give	NAT	spa	sastre5_m	\N	\N	
2302	504	2	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	LIL	spa	sastre5_m	\N	\N	
2300	503	5	?	\N	?	NAT	999	sastre5_m	\N	\N	
2304	504	4	en	in.PREP	prep|en=in	LIL	spa	sastre5_m	\N	\N	
2305	504	5	un	one.DET.INDEF.M.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
2306	504	6	Dixie	name	L2|Dixie	LIL	eng&spa	sastre5_m	\N	\N	
2309	506	1	por	for.PREP	prep|por=for	LIL	spa	sastre5_m	\N	\N	
2310	506	2	Saint	name	L2|Saint	LIL	eng&spa	sastre5_m	\N	\N	
2311	506	3	Patrick	name	L2|Patrick	LIL	eng&spa	sastre5_m	\N	\N	
2307	504	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
2308	505	1	.	\N		NAT	999	sastre5_m	\N	\N	
2312	506	4	day	unk	?|day	LIL	spa	sastre5_m	\N	\N	
2314	507	1	en	in.PREP	prep|en=in	NAT	spa	sastre5_m	\N	\N	
2315	507	2	San	name	L2|San	NAT	eng&spa	sastre5_m	\N	\N	
2316	507	3	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
2313	506	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
2317	507	4	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
2318	507	5	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	
2321	508	1	por	for.PREP	prep|por=for	NAT	spa	sastre5_m	\N	\N	
2322	508	2	qué	what.INT	pro:int|qué=what	NAT	spa	sastre5_m	\N	\N	
2323	508	3	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	NAT	spa	sastre5_m	\N	\N	
2324	508	4	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
2320	507	7	.	\N	.	NAT	999	sastre5_m	\N	\N	
2325	508	5	me	me.PRON.OBL.MF.1S	pro:per|me=me	NAT	spa	sastre5_m	\N	\N	
2326	508	6	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	
2329	508	9	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
2332	509	1	ah	ah.IM	L2|ah	LIL	eng&spa	sastre5_m	\N	\N	
2333	509	2	pues	then.CONJ	co|pues=well	LIL	spa	sastre5_m	\N	\N	
2334	509	3	mami	unk	n|mami=mommy	LIL	spa	sastre5_m	\N	\N	
2335	509	4	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
2336	509	5	pensé	think.V.1S.PAST	vpret|pensa-1S=think	LIL	spa	sastre5_m	\N	\N	
2338	510	1	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
2331	508	11	?	\N	?	NAT	999	sastre5_m	\N	\N	
2339	510	2	mi	my.ADJ.POSS.MF.1S.S	det:pos|mi=my	NAT	spa	sastre5_m	\N	\N	
2340	510	3	me	me.PRON.OBL.MF.1S	pro:per|me=me	NAT	spa	sastre5_m	\N	\N	
2341	510	4	encanta	bewitch.V.23S.PRES	vpres|encanta-3S&PRES=enchant	NAT	spa	sastre5_m	\N	\N	
2343	510	6	pan	bread.N.M.SG	n|pan=bread	NAT	spa	sastre5_m	\N	\N	
2345	511	1	pensé	think.V.1S.PAST	vpret|pensa-1S=think	LIL	spa	sastre5_m	\N	\N	
2337	509	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
2346	511	2	tanto	so_much.ADJ.M.SG	adj|tanto=so_much	LIL	spa	sastre5_m	\N	\N	
2347	511	3	en	in.PREP	prep|en=in	LIL	spa	sastre5_m	\N	\N	
2348	511	4	sister	unk	?|sister	LIL	spa	sastre5_m	\N	\N	
2349	511	5	Mary	name	L2|Mary	LIL	eng&spa	sastre5_m	\N	\N	
2351	512	1	I	I.PRON.SUB.1S	pro|I	NAT	eng	sastre5_m	\N	\N	
2352	512	2	know	know.V.1S.PRES	v|know	NAT	eng	sastre5_m	\N	\N	
2344	510	7	.	\N	.	NAT	999	sastre5_m	\N	\N	
2355	513	2	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
2356	513	3	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
2357	513	4	en	in.PREP	prep|en=in	NAT	spa	sastre5_m	\N	\N	
2358	513	5	seguida	follow.V.F.SG.PASTPART	vpart|segui=follow	NAT	spa	sastre5_m	\N	\N	
2359	513	6	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	
2350	511	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
2362	514	1	si	if.CONJ	conj|si=if	LIL	spa	sastre5_m	\N	\N	
2363	514	2	quieres	want.V.2S.PRES	vpres|quere&PRES=want	LIL	spa	sastre5_m	\N	\N	
2353	512	3	.	\N	.	NAT	999	sastre5_m	\N	\N	
2365	515	1	si	if.CONJ	conj|si=if	LIL	spa	sastre5_m	\N	\N	
2366	515	2	quieres	want.V.2S.PRES	vpres|quere&PRES=want	LIL	spa	sastre5_m	\N	\N	
2367	515	3	un	one.DET.INDEF.M.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
2368	515	4	pedacito	bit.N.M.SG.DIM	n|pedazo=piece	LIL	spa	sastre5_m	\N	\N	
2369	515	5	con	with.PREP	prep|con=with	LIL	spa	sastre5_m	\N	\N	
2328	508	8	para	for.PREP	prep|para=for	NAT	spa	sastre5_m	\N	\N	
2361	513	8	.	\N	.	NAT	999	sastre5_m	\N	\N	
2364	514	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
2371	515	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
2374	516	3	.	\N	.	NAT	999	sastre5_m	\N	\N	
2379	517	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
2283	500	1	Lily	name	L2|Lily	NAT	eng&spa	sastre5_m	\N	\N	
2289	501	1	riquísimo	affluent.ADJ.SUP.M.SG	adj|rico-SUPER=rich	LIL	spa	sastre5_m	\N	\N	
2390	520	2	llévatelo	wear.V.2S.IMPER.PRECLITIC+TE[PRON.MF.2S] LO[PRON.M.3S]	?|llévatelo	LIL	spa	sastre5_m	\N	\N	
2392	521	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
2393	521	2	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
2388	519	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
2394	521	3	si	if.CONJ	conj|si=if	NAT	spa	sastre5_m	\N	\N	
2395	521	4	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
2391	520	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
2396	521	5	muy	very.ADV	adv|muy=very	NAT	spa	sastre5_m	\N	\N	
2397	521	6	grande	large.ADJ.M.SG	adj|grande=big	NAT	spa	sastre5_m	\N	\N	
2399	521	8	mí	me.PRON.PREP.MF.1S	pro:per|mí=me	NAT	spa	sastre5_m	\N	\N	
2400	521	9	ahora	now.ADV	adv|ahora=now	NAT	spa	sastre5_m	\N	\N	
2402	522	1	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
2403	522	2	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
2405	522	4	me	me.PRON.OBL.MF.1S	pro:per|me=me	NAT	spa	sastre5_m	\N	\N	
2406	522	5	encanta	bewitch.V.23S.PRES	vpres|encanta-3S&PRES=enchant	NAT	spa	sastre5_m	\N	\N	
2401	521	10	.	\N	.	NAT	999	sastre5_m	\N	\N	
2408	523	1	tan	so.ADV	adv|tan=such	NAT	spa	sastre5_m	\N	\N	
2410	523	3	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	
2411	523	4	vi	see.V.1S.PAST	vpret|ve-1S=see	NAT	spa	sastre5_m	\N	\N	
2412	523	5	digo	tell.V.1S.PRES	vpres|deci-1S&PRES=say	NAT	spa	sastre5_m	\N	\N	
2414	524	1	oy	unk	co|oy	NAT	spa	sastre5_m	\N	\N	
2415	524	2	esto	this.PRON.DEM.NT.SG	pro:dem|esto=this_one	NAT	spa	sastre5_m	\N	\N	
2416	524	3	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
2417	524	4	soda	soda.N.SG	L2|soda	NAT	eng&spa	sastre5_m	\N	\N	
2418	524	5	bread	bread.N.SG	L2|bread	NAT	eng	sastre5_m	\N	\N	
2420	525	1	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
2413	523	6	.	\N	+"	NAT	999	sastre5_m	\N	\N	
2421	525	2	soda	soda.N.SG	L2|soda	LIL	eng&spa	sastre5_m	\N	\N	
2423	525	4	esto	this.PRON.DEM.NT.SG	pro:dem|esto=this_one	LIL	spa	sastre5_m	\N	\N	
2424	525	5	también	too.ADV	adv|también=also	LIL	spa	sastre5_m	\N	\N	
2426	526	1	esto	this.PRON.DEM.NT.SG	pro:dem|esto=this_one	NAT	spa	sastre5_m	\N	\N	
2427	526	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
2419	524	6	.	\N	.	NAT	999	sastre5_m	\N	\N	
2429	526	4	pan	bread.N.M.SG	n|pan=bread	NAT	spa	sastre5_m	\N	\N	
2430	526	5	especial	special.ADJ.M.SG	adj|especial=special	NAT	spa	sastre5_m	\N	\N	
2433	527	1	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
2431	526	6	irlandés	irish.ADJ.M.SG[or]irish.N.M.SG	?|irlandés	NAT	spa	sastre5_m	\N	\N	
2435	527	3	que	that.PRON.REL	rel|que=that	NAT	spa	sastre5_m	\N	\N	
2425	525	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
2436	527	4	era	be.V.13S.IMPERF	vpas|se-13S=be	NAT	spa	sastre5_m	\N	\N	
2437	527	5	jefa	chief.N.F.SG	n|jefa=boss_lady	NAT	spa	sastre5_m	\N	\N	
2438	527	6	mía	of_mine.ADJ.POSS.MF.1S.F.S	pro:pos|mío=my	NAT	spa	sastre5_m	\N	\N	
2440	527	8	monja	monk.N.F.SG	n|monja=nun	NAT	spa	sastre5_m	\N	\N	
2441	527	9	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
2442	527	10	ay	oh.IM	co|ay=ay	NAT	spa	sastre5_m	\N	\N	
2432	526	7	.	\N	.	NAT	999	sastre5_m	\N	\N	
2443	527	11	irish	unk	L2|irish	NAT	eng	sastre5_m	\N	\N	
2445	528	1	irish	unk	adj|irish	LIL	eng	sastre5_m	\N	\N	
2398	521	7	para	for.PREP	prep|para=for	NAT	spa	sastre5_m	\N	\N	
2447	529	1	irlandesa	irish.ADJ.F.SG[or]irish.N.F.SG	?|irlandesa	NAT	spa	sastre5_m	\N	\N	
2450	530	2	siempre	always.ADV	adv|siempre=always	NAT	spa	sastre5_m	\N	\N	
2452	530	4	me	me.PRON.OBL.MF.1S	pro:per|me=me	NAT	spa	sastre5_m	\N	\N	
2453	530	5	hacía	do.V.13S.IMPERF	vpas|hace-13S=do	NAT	spa	sastre5_m	\N	\N	
2454	530	6	esto	this.PRON.DEM.NT.SG	pro:dem|esto=this_one	NAT	spa	sastre5_m	\N	\N	
2457	531	2	me	me.PRON.OBL.MF.1S	pro:per|me=me	NAT	spa	sastre5_m	\N	\N	
2459	531	4	regalaba	give.V.13S.IMPERF	vpas|regala-13S=give_present	NAT	spa	sastre5_m	\N	\N	
2444	527	12	.	\N	.	NAT	999	sastre5_m	\N	\N	
2462	533	1	y	and.CONJ	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
2446	528	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
2463	533	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
2448	529	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
2464	533	3	tan	so.ADV	adv|tan=such	NAT	spa	sastre5_m	\N	\N	
2465	533	4	por	for.PREP	prep|por=for	NAT	spa	sastre5_m	\N	\N	
2468	533	7	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
2469	533	8	nosotros	we.PRON.OBJ.M.1P	pro:per|nosotro-PL=we	NAT	spa	sastre5_m	\N	\N	
2470	533	9	nos	us.PRON.OBL.MF.1P	pro:per|nos=us	NAT	spa	sastre5_m	\N	\N	
2455	530	7	.	\N	.	NAT	999	sastre5_m	\N	\N	
2471	533	10	encanta	bewitch.V.23S.PRES	vpres|encanta-3S&PRES=enchant	NAT	spa	sastre5_m	\N	\N	
2475	535	2	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
2460	531	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
2461	532	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2472	533	11	.	\N	.	NAT	999	sastre5_m	\N	\N	
2473	534	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2384	519	1	y	and.CONJ	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
2481	535	8	Nueva_York	name	L2|Nueva_York	NAT	eng&spa	sastre5_m	\N	\N	
2482	535	9	ya	already.ADV	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
2483	535	10	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
2486	535	13	más	more.ADV	adv|más=more	NAT	spa	sastre5_m	\N	\N	
2488	536	1	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
2489	536	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
2487	535	14	.	\N	.	NAT	999	sastre5_m	\N	\N	
2491	536	4	nosotros	we.PRON.SUB.M.1P	pro:per|nosotro-PL=we	NAT	spa	sastre5_m	\N	\N	
2492	536	5	nos	us.PRON.OBL.MF.1P	pro:per|nos=us	NAT	spa	sastre5_m	\N	\N	
2493	536	6	gusta	like.V.23S.PRES	vpres|gusta-3S&PRES=like	NAT	spa	sastre5_m	\N	\N	
2494	536	7	mucho	much.ADV	adv|mucho=much	NAT	spa	sastre5_m	\N	\N	
2496	537	1	me	me.PRON.OBL.MF.1S	pro:per|me=me	NAT	spa	sastre5_m	\N	\N	
2497	537	2	imagino	imagine.V.1S.PRES	vpres|imagina-1S&PRES=imagine	NAT	spa	sastre5_m	\N	\N	
2498	537	3	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
2495	536	8	.	\N	.	NAT	999	sastre5_m	\N	\N	
2499	537	4	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
2502	538	2	y	and.CONJ	conj|y=and	LIL	spa	sastre5_m	\N	\N	
2503	538	3	la	her.PRON.OBJ.F.3S	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
2504	538	4	llamaste	call.V.2S.PAST	vpret|llama=call	LIL	spa	sastre5_m	\N	\N	
2500	537	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
2507	538	7	day	day.N.SG	L2|day	LIL	eng	sastre5_m	\N	\N	
2509	539	1	sí	yes.ADV	co|sí=yes	NAT	spa	sastre5_m	\N	\N	
2510	539	2	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
2511	539	3	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
2512	539	4	pude	might.V.1S.PAST	vpret|pode-1S=can	NAT	spa	sastre5_m	\N	\N	
2506	538	6	Saint_Patrick's	\N	L2|Saint_Patrick's	LIL	eng&spa+eng	sastre5_m	\N	\N	
2513	539	5	hablar	talk.V.INFIN	vinf|habla=speak	NAT	spa	sastre5_m	\N	\N	
2508	538	8	?	\N	?	LIL	999	sastre5_m	\N	\N	
2514	539	6	con	with.PREP	prep|con=with	NAT	spa	sastre5_m	\N	\N	
2515	539	7	ella	she.PRON.SUB.F.3S	pro:per|ello=he	NAT	spa	sastre5_m	\N	\N	
2517	540	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
2518	540	2	estaba	be.V.13S.IMPERF	vpas|esta-13S=be	NAT	spa	sastre5_m	\N	\N	
2520	541	1	ah	ah.IM	L2|ah	LIL	eng&spa	sastre5_m	\N	\N	
2522	541	3	pero	but.CONJ	conj|pero=but	LIL	spa	sastre5_m	\N	\N	
2523	541	4	la	her.PRON.OBJ.F.3S	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
2516	539	8	.	\N	.	NAT	999	sastre5_m	\N	\N	
2524	541	5	llamaste	call.V.2S.PAST	vpret|llama=call	LIL	spa	sastre5_m	\N	\N	
2526	542	1	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
2519	540	3	.	\N	.	NAT	999	sastre5_m	\N	\N	
2527	542	2	le	him.PRON.OBL.MF.23S	pro:per|le=him	NAT	spa	sastre5_m	\N	\N	
2530	543	1	sí	yes.ADV	adv|sí=yes	NAT	spa	sastre5_m	\N	\N	
2531	543	2	tempranito	unk	adj|temprano=early	NAT	spa	sastre5_m	\N	\N	
2532	543	3	por	for.PREP	prep|por=for	NAT	spa	sastre5_m	\N	\N	
2533	543	4	la	the.DET.DEF.F.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
2525	541	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
2534	543	5	mañana	morning.N.F.SG	adv|mañana=tomorrow	NAT	spa	sastre5_m	\N	\N	
2536	544	1	fue	be.V.3S.PAST	vpret|i-3S=go	NAT	spa	sastre5_m	\N	\N	
2537	544	2	tempranito	unk	adj|temprano=early	NAT	spa	sastre5_m	\N	\N	
2529	542	4	.	\N	.	NAT	999	sastre5_m	\N	\N	
2538	544	3	fue	be.V.3S.PAST	vpret|i-3S=go	NAT	spa	sastre5_m	\N	\N	
2540	544	5	mismo	same.ADJ.M.SG	adj|mismo=same	NAT	spa	sastre5_m	\N	\N	
2541	544	6	día	day.N.M.SG	n|día=day	NAT	spa	sastre5_m	\N	\N	
2542	544	7	que	that.PRON.REL	rel|que=that	NAT	spa	sastre5_m	\N	\N	
2543	544	8	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
2535	543	6	.	\N	.	NAT	999	sastre5_m	\N	\N	
2544	544	9	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
2546	544	11	después	afterwards.ADV	adv|después=after	NAT	spa	sastre5_m	\N	\N	
2548	544	13	hubo	have.V.3S.PAST	vpret|habe-3S=have	NAT	spa	sastre5_m	\N	\N	
2549	544	14	una	a.DET.INDEF.F.SG	vimp|uni-3S=unite	NAT	spa	sastre5_m	\N	\N	
2550	544	15	grúa	crane.N.F.SG	n|grúa=derrick	NAT	spa	sastre5_m	\N	\N	
2552	544	17	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	NAT	spa	sastre5_m	\N	\N	
2553	544	18	cayó	fall.V.3S.PAST	vpret|cae-3S=fall	NAT	spa	sastre5_m	\N	\N	
2554	544	19	en	in.PREP	prep|en=in	NAT	spa	sastre5_m	\N	\N	
2555	544	20	un	one.DET.INDEF.M.SG	pro:dem|un=one	NAT	spa	sastre5_m	\N	\N	
2557	544	22	de	of.PREP	prep|de=of	NAT	spa	sastre5_m	\N	\N	
2558	544	23	Nueva_York	name	n:prop|Nueva_York	NAT	spa	sastre5_m	\N	\N	
2560	545	1	sí	yes.ADV	co|sí=yes	LIL	spa	sastre5_m	\N	\N	
2563	547	1	sí	yes.ADV	co|sí=yes	LIL	spa	sastre5_m	\N	\N	
2564	547	2	sí	yes.ADV	co|sí=yes	LIL	spa	sastre5_m	\N	\N	
2565	547	3	sí	yes.ADV	co|sí=yes	LIL	spa	sastre5_m	\N	\N	
2567	548	1	ajá	aha.IM	co|ajá	NAT	spa	sastre5_m	\N	\N	
2569	549	1	sí	yes.ADV	co|sí=yes	NAT	spa	sastre5_m	\N	\N	
2559	544	24	.	\N	.	NAT	999	sastre5_m	\N	\N	
2561	545	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
2562	546	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2566	547	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
2568	548	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
2570	549	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
2474	535	1	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
2478	535	5	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
2573	550	3	llamé	call.V.1S.PAST	vpret|llama-1S=call	NAT	spa	sastre5_m	\N	\N	
2574	550	4	al	to_the.PREP+DET.DEF.M.SG	prep|a~det|el&MASC	NAT	spa	sastre5_m	\N	\N	
2576	550	6	siguiente	following.ADJ.M.SG	adj|siguiente=successive	NAT	spa	sastre5_m	\N	\N	
2579	552	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
2580	552	2	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
2577	550	7	.	\N	.	NAT	999	sastre5_m	\N	\N	
2578	551	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2581	552	3	mi	my.ADJ.POSS.MF.1S.S	det:pos|mi=my	NAT	spa	sastre5_m	\N	\N	
2582	552	4	amor	love.N.M.SG	n|amor=love	NAT	spa	sastre5_m	\N	\N	
2583	552	5	que	that.PRON.REL	prep|que=than	NAT	spa	sastre5_m	\N	\N	
2585	552	7	haciendo	do.V.PRESPART	vger|hace-PROG=do	NAT	spa	sastre5_m	\N	\N	
2586	552	8	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
2587	552	9	café	coffee.N.M.SG	n|café=coffee	NAT	spa	sastre5_m	\N	\N	
2588	552	10	mi	my.ADJ.POSS.MF.1S.S	det:pos|mi=my	NAT	spa	sastre5_m	\N	\N	
2589	552	11	cielo	sky.N.M.SG	n|cielo=sky	NAT	spa	sastre5_m	\N	\N	
2591	553	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
2594	554	1	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
2596	555	1	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	NAT	spa	sastre5_m	\N	\N	
2590	552	12	.	\N	.	NAT	999	sastre5_m	\N	\N	
2597	555	2	quieres	want.V.2S.PRES	vpres|quere&PRES=want	NAT	spa	sastre5_m	\N	\N	
2598	555	3	café	coffee.N.M.SG	n|café=coffee	NAT	spa	sastre5_m	\N	\N	
2593	553	3	.	\N	.	NAT	999	sastre5_m	\N	\N	
2599	555	4	por	for.PREP	prep|por=for	NAT	spa	sastre5_m	\N	\N	
2595	554	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
2600	555	5	fin	end.N.M.SG	n|fin=end	NAT	spa	sastre5_m	\N	\N	
2602	555	7	mi	my.ADJ.POSS.MF.1S.S	det:pos|mi=my	NAT	spa	sastre5_m	\N	\N	
2603	555	8	cielo	sky.N.M.SG	co:voc|cielo=angel	NAT	spa	sastre5_m	\N	\N	
2605	556	1	sí	yes.ADV	co|sí=yes	LIL	spa	sastre5_m	\N	\N	
2608	558	1	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	NAT	spa	sastre5_m	\N	\N	
2609	558	2	y	and.CONJ	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
2611	558	4	papá	daddy.N.M.SG	n|papá=papa	NAT	spa	sastre5_m	\N	\N	
2612	558	5	quieren	want.V.23P.PRES	vpres|quere&PRES=want	NAT	spa	sastre5_m	\N	\N	
2604	555	9	?	\N	?	NAT	999	sastre5_m	\N	\N	
2613	558	6	café	coffee.N.M.SG	n|café=coffee	NAT	spa	sastre5_m	\N	\N	
2606	556	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
2607	557	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2614	558	7	verdad	truth.N.F.SG	co|verdad=right	NAT	spa	sastre5_m	\N	\N	
2617	560	1	yeah	yeah.ADV	L2|yeah	LIL	eng&spa	sastre5_m	\N	\N	
2619	561	1	when	when.CONJ	conj:sub|when	LIL	eng	sastre5_m	\N	\N	
2620	561	2	we	we.PRON.SUB.1P	pro|we	LIL	eng	sastre5_m	\N	\N	
2622	561	4	the	the.DET.DEF	det|the	LIL	eng	sastre5_m	\N	\N	
2623	561	5	cabinets	cabinet.N.PL	n|cabinet-PL	LIL	eng	sastre5_m	\N	\N	
2625	562	1	I	I.PRON.SUB.1S	pro|I	LIL	eng	sastre5_m	\N	\N	
2615	558	8	?	\N	?	NAT	999	sastre5_m	\N	\N	
2616	559	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2626	562	2	asked	ask.V.PAST	v|ask-PAST	LIL	eng	sastre5_m	\N	\N	
2618	560	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
2627	562	3	for	for.PREP	prep|for	LIL	eng	sastre5_m	\N	\N	
2628	562	4	this	this.DEM.NEAR.SG	pro:dem|this	LIL	eng	sastre5_m	\N	\N	
2630	562	6	and	and.CONJ	conj:coo|and	LIL	eng	sastre5_m	\N	\N	
2631	562	7	that	that.DEM.FAR	rel|that	LIL	eng	sastre5_m	\N	\N	
2632	562	8	built	built.AV.PAST	v|build&PAST	LIL	eng	sastre5_m	\N	\N	
2624	561	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
2634	563	1	I	I.PRON.SUB.1S	pro|I	LIL	eng	sastre5_m	\N	\N	
2635	563	2	mean	mean.V.1S.PRES	v|mean	LIL	eng	sastre5_m	\N	\N	
2636	563	3	I	I.PRON.SUB.1S	pro|I	LIL	eng	sastre5_m	\N	\N	
2637	563	4	wanted	want.V.PAST	v|want-PAST	LIL	eng	sastre5_m	\N	\N	
2638	563	5	all	all.ADJ	qn|all	LIL	eng	sastre5_m	\N	\N	
2640	563	7	way	way.N.SG	n|way	LIL	eng	sastre5_m	\N	\N	
2641	563	8	up	up.ADV	adv:loc|up	LIL	eng	sastre5_m	\N	\N	
2643	564	1	which	which.REL	rel|which	LIL	eng	sastre5_m	\N	\N	
2633	562	9	.	\N	.	LIL	999	sastre5_m	\N	\N	
2644	564	2	was	was.V.3S.PAST	v:cop|be&PAST&13S	LIL	eng	sastre5_m	\N	\N	
2645	564	3	a	a.DET.INDEF	det|a	LIL	eng	sastre5_m	\N	\N	
2648	565	1	because	because.CONJ	conj:sub|because	LIL	eng	sastre5_m	\N	\N	
2649	565	2	look	look.V.INFIN	v|look	LIL	eng	sastre5_m	\N	\N	
2650	565	3	what	what.REL	pro:wh|what	LIL	eng	sastre5_m	\N	\N	
2653	566	1	the	the.DET.DEF	det|the	LIL	eng	sastre5_m	\N	\N	
2654	566	2	guy	guy.N.SG	n|guy	LIL	eng	sastre5_m	\N	\N	
2642	563	9	.	\N	.	LIL	999	sastre5_m	\N	\N	
2656	566	4	measure	measure.N.SG	v|measure	LIL	eng	sastre5_m	\N	\N	
2659	567	1	now	now.ADV	adv|now	LIL	eng	sastre5_m	\N	\N	
2657	566	5	correctly	correct.N.SG+ADV[or]correctly.ADV	adv:adj|correct-LY	LIL	eng	sastre5_m	\N	\N	
2660	567	2	we	we.PRON.SUB.1P	pro|we	LIL	eng	sastre5_m	\N	\N	
2647	564	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
2661	567	3	can't	can.V.123SP.PRES+NEG	aux|can~neg|not	LIL	eng	sastre5_m	\N	\N	
2663	567	5	the	the.DET.DEF	det|the	LIL	eng	sastre5_m	\N	\N	
2664	567	6	lightbulb	unk	n|lightbulb	LIL	eng	sastre5_m	\N	\N	
2666	568	1	I	I.PRON.SUB.1S	pro|I	LIL	eng	sastre5_m	\N	\N	
2652	565	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
2667	568	2	have	have.V.1S.PRES	v|have	LIL	eng	sastre5_m	\N	\N	
2668	568	3	to	to.PREP	inf|to	LIL	eng	sastre5_m	\N	\N	
2658	566	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
2665	567	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
2672	568	7	the	the.DET.DEF	det|the	LIL	eng	sastre5_m	\N	\N	
2673	568	8	centre	centre.N.SG	n|centre	LIL	eng	sastre5_m	\N	\N	
2676	568	11	up	up.ADV	adv:loc|up	LIL	eng	sastre5_m	\N	\N	
2678	569	1	and	and.CONJ	conj:coo|and	LIL	eng	sastre5_m	\N	\N	
2679	569	2	also	also.ADV	adv|also	LIL	eng	sastre5_m	\N	\N	
2677	568	12	.	\N	.	LIL	999	sastre5_m	\N	\N	
2680	569	3	the	the.DET.DEF	det|the	LIL	eng	sastre5_m	\N	\N	
2681	569	4	ceiling	unk	n|ceiling	LIL	eng	sastre5_m	\N	\N	
2682	569	5	is	is.V.3S.PRES	aux|be&3S	LIL	eng	sastre5_m	\N	\N	
2683	569	6	not	not.ADV	neg|not	LIL	eng	sastre5_m	\N	\N	
2684	569	7	um	um.IM	?|um	LIL	eng	sastre5_m	\N	\N	
2685	569	8	levelled	unk	v|level-PAST	LIL	eng	sastre5_m	\N	\N	
2687	570	1	so	so.ADV	conj:sub|so	LIL	eng	sastre5_m	\N	\N	
2689	570	3	have	have.V.1S.PRES	v|have	LIL	eng	sastre5_m	\N	\N	
2686	569	9	.	\N	.	LIL	999	sastre5_m	\N	\N	
2690	570	4	a	a.DET.INDEF	det|a	LIL	eng	sastre5_m	\N	\N	
2691	570	5	big	big.ADJ	adj|big	LIL	eng	sastre5_m	\N	\N	
2692	570	6	gap	gap.N.SG	n|gap	LIL	eng	sastre5_m	\N	\N	
2693	570	7	there	there.ADV	adv:loc|there	LIL	eng	sastre5_m	\N	\N	
2696	572	1	it	it.PRON.SUB.3S	pro|it	LIL	eng	sastre5_m	\N	\N	
2698	572	3	a	a.DET.INDEF	det|a	LIL	eng	sastre5_m	\N	\N	
2699	572	4	mess	mess.N.SG	n|mess	LIL	eng	sastre5_m	\N	\N	
2694	570	8	.	\N	.	LIL	999	sastre5_m	\N	\N	
2695	571	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2701	573	1	never	never.ADV	adv|never	LIL	eng	sastre5_m	\N	\N	
2702	573	2	get	get.SV.INFIN	v|get	LIL	eng	sastre5_m	\N	\N	
2703	573	3	cabinets	cabinet.N.PL	n|cabinet-PL	LIL	eng	sastre5_m	\N	\N	
2704	573	4	up	up.ADV	adv:loc|up	LIL	eng	sastre5_m	\N	\N	
2700	572	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
2705	573	5	to	to.PREP	prep|to	LIL	eng	sastre5_m	\N	\N	
2707	573	7	ceiling	unk	n|ceiling	LIL	eng	sastre5_m	\N	\N	
2710	575	1	cabinets	cabinet.N.PL	n|cabinet-PL	LIL	eng	sastre5_m	\N	\N	
2711	575	2	roof	roof.N.SG	n|roof	LIL	eng	sastre5_m	\N	\N	
2712	575	3	because	because.CONJ	conj:sub|because	LIL	eng	sastre5_m	\N	\N	
2714	575	5	never	never.ADV	adv|never	LIL	eng	sastre5_m	\N	\N	
2715	575	6	levelled	unk	v|level-PAST	LIL	eng	sastre5_m	\N	\N	
2708	573	8	.	\N	.	LIL	999	sastre5_m	\N	\N	
2709	574	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2717	576	1	that's	that.DEM.FAR+BE.V.3S.PRES	pro:dem|that~v:cop|be&3S	LIL	eng	sastre5_m	\N	\N	
2718	576	2	why	why.REL	adv:wh|why	LIL	eng	sastre5_m	\N	\N	
2719	576	3	I	I.PRON.SUB.1S	pro|I	LIL	eng	sastre5_m	\N	\N	
2720	576	4	have	have.V.1S.PRES	v|have	LIL	eng	sastre5_m	\N	\N	
2721	576	5	this	this.DEM.NEAR.SG	det|this	LIL	eng	sastre5_m	\N	\N	
2722	576	6	really	real.ADJ+ADV	adv:adj|real-LY	LIL	eng	sastre5_m	\N	\N	
2716	575	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
2723	576	7	cheap	cheap.ADJ	adj|cheap	LIL	eng	sastre5_m	\N	\N	
2727	578	1	so	so.ADV	conj:sub|so	LIL	eng	sastre5_m	\N	\N	
2728	578	2	I	I.PRON.SUB.1S	pro|I	LIL	eng	sastre5_m	\N	\N	
2729	578	3	have	have.V.1S.PRES	v|have	LIL	eng	sastre5_m	\N	\N	
2730	578	4	to	to.PREP	inf|to	LIL	eng	sastre5_m	\N	\N	
2731	578	5	get	get.V.INFIN	v|get	LIL	eng	sastre5_m	\N	\N	
2732	578	6	an	an.DET.INDEF	det|a	LIL	eng	sastre5_m	\N	\N	
2733	578	7	electrician	electrician.N.SG	n|electrician	LIL	eng	sastre5_m	\N	\N	
2726	577	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2734	578	8	to	to.PREP	inf|to	LIL	eng	sastre5_m	\N	\N	
2736	578	10	the	the.DET.DEF	det|the	LIL	eng	sastre5_m	\N	\N	
2737	578	11	light	light.N.SG	n|light	LIL	eng	sastre5_m	\N	\N	
2739	579	1	and	and.CONJ	conj:coo|and	LIL	eng	sastre5_m	\N	\N	
2741	579	3	that	that.CONJ	det|that	LIL	eng	sastre5_m	\N	\N	
2742	579	4	one	one.PRON.SG	pro:indef|one	LIL	eng	sastre5_m	\N	\N	
2744	580	1	and	and.CONJ	conj:coo|and	LIL	eng	sastre5_m	\N	\N	
2746	580	3	popcorn	popcorn.N.SG	n|+n|pop+n|corn^n|popcorn	LIL	eng	sastre5_m	\N	\N	
2748	581	1	and	and.CONJ	conj:coo|and	LIL	eng	sastre5_m	\N	\N	
2749	581	2	I'm	I.PRON.SUB.1S+BE.V.PRES	pro|I~v:cop|be&1S	LIL	eng	sastre5_m	\N	\N	
2738	578	12	.	\N	.	LIL	999	sastre5_m	\N	\N	
2750	581	3	not	not.ADV	neg|not	LIL	eng	sastre5_m	\N	\N	
2752	581	5	take	take.V.INFIN	v|take	LIL	eng	sastre5_m	\N	\N	
2753	581	6	out	out.ADV	adv:loc|out	LIL	eng	sastre5_m	\N	\N	
2754	581	7	the	the.DET.DEF	det|the	LIL	eng	sastre5_m	\N	\N	
2743	579	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
2755	581	8	popcorn	popcorn.N.SG	n|+n|pop+n|corn^n|popcorn	LIL	eng	sastre5_m	\N	\N	
2758	583	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
2759	583	2	acabo	finish.V.1S.PRES	vpres|acaba-1S&PRES=finish	NAT	spa	sastre5_m	\N	\N	
2747	580	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
2760	583	3	de	of.PREP	prep|de=of	NAT	spa	sastre5_m	\N	\N	
2761	583	4	hacer	do.V.INFIN	vinf|hace=do	NAT	spa	sastre5_m	\N	\N	
2763	583	6	gabinetes	cabinet.N.M.PL	?|gabinetes	NAT	spa	sastre5_m	\N	\N	
2764	583	7	de	of.PREP	prep|de=of	NAT	spa	sastre5_m	\N	\N	
2765	583	8	mi	my.ADJ.POSS.MF.1S.S	det:pos|mi=my	NAT	spa	sastre5_m	\N	\N	
2766	583	9	casa	house.N.F.SG	n|casa=house	NAT	spa	sastre5_m	\N	\N	
2756	581	9	.	\N	.	LIL	999	sastre5_m	\N	\N	
2757	582	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2767	583	10	.	\N	.	NAT	999	sastre5_m	\N	\N	
2771	584	4	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
2774	585	1	me	me.PRON.OBL.MF.1S	pro:per|me=me	NAT	spa	sastre5_m	\N	\N	
2775	585	2	dice	tell.V.23S.PRES	vpres|deci-3S&PRES=say	NAT	spa	sastre5_m	\N	\N	
2773	584	6	.	\N	.	NAT	999	sastre5_m	\N	\N	
2777	586	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
2778	586	2	tengo	have.V.1S.PRES	vpres|tene-1S&PRES=have	NAT	spa	sastre5_m	\N	\N	
2776	585	3	.	\N	.	NAT	999	sastre5_m	\N	\N	
2779	586	3	muchos	much.ADJ.M.PL	det:indef|mucho-PL=many	NAT	spa	sastre5_m	\N	\N	
2780	586	4	problemas	trouble.N.M.PL	n|problema-PL=problem	NAT	spa	sastre5_m	\N	\N	
2781	586	5	para	for.PREP	prep|para=for	NAT	spa	sastre5_m	\N	\N	
2783	586	7	porque	because.CONJ	conj|porque=because	NAT	spa	sastre5_m	\N	\N	
2784	586	8	cómo	how.INT	adv:int|cómo=how	NAT	spa	sastre5_m	\N	\N	
2785	586	9	las	the.DET.DEF.F.PL	det:art|el-PL=the	NAT	spa	sastre5_m	\N	\N	
2786	586	10	medidas	size.N.F.PL	vpart|medi-PL=measure	NAT	spa	sastre5_m	\N	\N	
2787	586	11	exactas	exact.ADJ.F.PL	adj|exacto-PL=exact	NAT	spa	sastre5_m	\N	\N	
2789	587	1	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
2790	587	2	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
2791	587	3	hay	there_is.V.23S.PRES	vpres|habe-3S&PRES=have	NAT	spa	sastre5_m	\N	\N	
2788	586	12	.	\N	.	NAT	999	sastre5_m	\N	\N	
2793	587	5	iguales	equal.ADJ.M.PL	adj|igual-PL=equal	NAT	spa	sastre5_m	\N	\N	
2795	588	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
2796	588	2	hay	there_is.V.23S.PRES	vpres|habe-3S&PRES=have	NAT	spa	sastre5_m	\N	\N	
2797	588	3	pisos	floor.N.M.PL	n|piso-PL=floor	NAT	spa	sastre5_m	\N	\N	
2799	589	1	entonces	then.ADV	adv|entonces=then	NAT	spa	sastre5_m	\N	\N	
2794	587	6	.	\N	.	NAT	999	sastre5_m	\N	\N	
2801	589	3	me	me.PRON.OBL.MF.1S	pro:per|me=me	NAT	spa	sastre5_m	\N	\N	
2802	589	4	queda	stay.V.23S.PRES	vpres|queda-3S&PRES=stay	NAT	spa	sastre5_m	\N	\N	
2803	589	5	después	afterwards.ADV	adv|después=after	NAT	spa	sastre5_m	\N	\N	
2798	588	4	.	\N	.	NAT	999	sastre5_m	\N	\N	
2804	589	6	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
2805	589	7	ya	already.ADV	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
2806	589	8	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
2807	589	9	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	
2810	589	12	por	for.PREP	prep|por=for	NAT	spa	sastre5_m	\N	\N	
2813	590	1	y	and.CONJ	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
2814	590	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
2815	590	3	culpa	fault.N.F.SG	vpres|culpa-3S&PRES=blame	NAT	spa	sastre5_m	\N	\N	
2816	590	4	del	of_the.PREP+DET.DEF.M.SG	prep|de~det|el&MASC	NAT	spa	sastre5_m	\N	\N	
2817	590	5	techo	roof.N.M.SG	n|techo=roof	NAT	spa	sastre5_m	\N	\N	
2818	590	6	o	or.CONJ	conj|o=or	NAT	spa	sastre5_m	\N	\N	
2819	590	7	de	of.PREP	prep|de=of	NAT	spa	sastre5_m	\N	\N	
2812	589	14	.	\N	.	NAT	999	sastre5_m	\N	\N	
2820	590	8	la	the.DET.DEF.F.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
2821	590	9	pared	wall.N.F.SG	n|pared=wall	NAT	spa	sastre5_m	\N	\N	
2822	590	10	o	or.CONJ	n:let|o	NAT	spa	sastre5_m	\N	\N	
2827	592	1	sí	yes.ADV	co|sí=yes	NAT	spa	sastre5_m	\N	\N	
2824	590	12	piso	floor.N.M.SG[or]step.V.1S.PRES	vpres|pisa-1S&PRES=press	NAT	spa	sastre5_m	\N	\N	
2829	593	1	y	and.CONJ	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
2830	593	2	aquí	here.ADV	adv|aquí=here	NAT	spa	sastre5_m	\N	\N	
2832	593	4	ve	see.V.23S.PRES[or]see.V.2S.IMPER[or]go.V.2S.IMPER	vpres|ve-3S&PRES=see	NAT	spa	sastre5_m	\N	\N	
2835	595	1	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
2836	595	2	aquí	here.ADV	adv|aquí=here	NAT	spa	sastre5_m	\N	\N	
2837	595	3	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
2838	595	4	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	NAT	spa	sastre5_m	\N	\N	
2825	590	13	.	\N	.	NAT	999	sastre5_m	\N	\N	
2826	591	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2840	595	6	quedó	stay.V.3S.PAST	vpret|queda-3S=stay	NAT	spa	sastre5_m	\N	\N	
2841	595	7	allá	there.ADV	adv|allá=there	NAT	spa	sastre5_m	\N	\N	
2845	597	1	allí	there.ADV	adv|allí=there	NAT	spa	sastre5_m	\N	\N	
2846	597	2	quedó	stay.V.3S.PAST	vpret|queda-3S=stay	NAT	spa	sastre5_m	\N	\N	
2847	597	3	un	one.DET.INDEF.M.SG	pro:dem|un=one	NAT	spa	sastre5_m	\N	\N	
2833	593	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
2834	594	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2848	597	4	pedazo	piece.N.M.SG	n|pedazo=piece	NAT	spa	sastre5_m	\N	\N	
2851	599	1	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
2855	601	1	levelled	unk	L2|levelled	LIL	eng	sastre5_m	\N	\N	
2852	599	2	sí	himself.PRON.PREP.MF.3S[or]yes.ADV	co|sí=yes	LIL	spa	sastre5_m	\N	\N	
2856	601	2	ajá	aha.IM	co|ajá	LIL	spa	sastre5_m	\N	\N	
2861	603	3	mucho	much.ADV	adv|mucho=much	NAT	spa	sastre5_m	\N	\N	
2862	603	4	verdad	truth.N.F.SG	co|verdad=right	NAT	spa	sastre5_m	\N	\N	
2843	595	9	.	\N	.	NAT	999	sastre5_m	\N	\N	
2844	596	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2849	597	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
2850	598	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2853	599	3	?	\N	?	LIL	999	sastre5_m	\N	\N	
2854	600	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2857	601	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
2858	602	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2863	603	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
2868	606	1	it's	it.PRON.SUB.3S+BE.V.3S.PRES	pro|it~aux|be&3S	LIL	eng	sastre5_m	\N	\N	
2866	604	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
2867	605	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2869	606	2	annoying	annoy.V.PRESPART	part|annoy-PROG	LIL	eng	sastre5_m	\N	\N	
2870	606	3	it's	it.PRON.SUB.3S+BE.V.3S.PRES	pro|it~v:cop|be&3S	LIL	eng	sastre5_m	\N	\N	
2871	606	4	so	so.ADV	adv:int|so	LIL	eng	sastre5_m	\N	\N	
2876	609	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
2877	609	2	como	like.CONJ	adv|como=like	NAT	spa	sastre5_m	\N	\N	
2873	606	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
2874	607	1	.	\N		NAT	999	sastre5_m	\N	\N	
2875	608	1	.	\N	.	LIL	999	sastre5_m	\N	\N	
2878	609	3	pude	might.V.1S.PAST	vpret|pode-1S=can	NAT	spa	sastre5_m	\N	\N	
2879	609	4	le	him.PRON.OBL.MF.23S	pro:per|le=him	NAT	spa	sastre5_m	\N	\N	
2881	609	6	un	one.DET.INDEF.M.SG	pro:dem|un=one	NAT	spa	sastre5_m	\N	\N	
2882	609	7	poquito	little.ADJ.M.SG.DIM	det:indef|poquito=little	NAT	spa	sastre5_m	\N	\N	
2883	609	8	las	the.DET.DEF.F.PL	det:art|el-PL=the	NAT	spa	sastre5_m	\N	\N	
2884	609	9	cosas	thing.N.F.PL	vsub|cose&PRES=sew	NAT	spa	sastre5_m	\N	\N	
2885	609	10	hacia	toward.PREP	prep|hacia=towards	NAT	spa	sastre5_m	\N	\N	
2886	609	11	alante	forward.ADV	?|alante	NAT	spa	sastre5_m	\N	\N	
2888	610	1	I	I.PRON.SUB.1S	pro|I	LIL	eng	sastre5_m	\N	\N	
2890	610	3	it's	it.PRON.SUB.3S+BE.V.3S.PRES	pro|it~v:cop|be&3S	LIL	eng	sastre5_m	\N	\N	
2891	610	4	no	no.ADV	co|no	LIL	eng	sastre5_m	\N	\N	
2887	609	12	.	\N	.	NAT	999	sastre5_m	\N	\N	
2892	610	5	it	it.PRON.SUB.3S	pro|it	LIL	eng	sastre5_m	\N	\N	
2893	610	6	happens	happen.V.3S.PRES	v|happen-3S	LIL	eng	sastre5_m	\N	\N	
2897	612	2	sabes	know.V.2S.PRES	co|sabes=you_know	NAT	spa	sastre5_m	\N	\N	
2898	612	3	le	him.PRON.OBL.MF.23S	pro:per|le=him	NAT	spa	sastre5_m	\N	\N	
2899	612	4	rodé	roll.V.1S.PAST	vpret|roda-1S=roll	NAT	spa	sastre5_m	\N	\N	
2900	612	5	un	one.DET.INDEF.M.SG	pro:dem|un=one	NAT	spa	sastre5_m	\N	\N	
2894	610	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
2895	611	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2902	612	7	la	the.DET.DEF.F.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
2903	612	8	mesa	table.N.F.SG	n|mesa=table	NAT	spa	sastre5_m	\N	\N	
2905	613	1	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
2906	613	2	más	more.ADV	adv|más=more	NAT	spa	sastre5_m	\N	\N	
2907	613	3	de	of.PREP	prep|de=of	NAT	spa	sastre5_m	\N	\N	
2908	613	4	ahí	there.ADV	adv|ahí=there	NAT	spa	sastre5_m	\N	\N	
2909	613	5	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
2910	613	6	podía	might.V.13S.IMPERF	vpas|pode-13S=can	NAT	spa	sastre5_m	\N	\N	
2904	612	9	.	\N	.	NAT	999	sastre5_m	\N	\N	
2911	613	7	hacer	do.V.INFIN	vinf|hace=do	NAT	spa	sastre5_m	\N	\N	
2913	614	1	mami	unk	n|mami=mommy	LIL	spa	sastre5_m	\N	\N	
2915	614	3	también	too.ADV	adv|también=also	LIL	spa	sastre5_m	\N	\N	
2916	614	4	quiero	want.V.1S.PRES	vpres|quere-1S&PRES=want	LIL	spa	sastre5_m	\N	\N	
2917	614	5	un	one.DET.INDEF.M.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
2918	614	6	puchito	unk	?|puchito	LIL	spa	sastre5_m	\N	\N	
2920	615	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
2912	613	8	.	\N	.	NAT	999	sastre5_m	\N	\N	
2921	615	2	de	of.PREP	prep|de=of	NAT	spa	sastre5_m	\N	\N	
2924	616	1	me	me.PRON.OBL.MF.1S	pro:per|me=me	LIL	spa	sastre5_m	\N	\N	
2925	616	2	apetece	unk	vpres|apetece-3S&PRES=crave	LIL	spa	sastre5_m	\N	\N	
2927	617	1	bueno	well.IM	co|bueno=good	NAT	spa	sastre5_m	\N	\N	
2928	617	2	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
2929	617	3	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
2919	614	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
2930	617	4	te	you.PRON.OBL.MF.2S	pro:per|te=you	NAT	spa	sastre5_m	\N	\N	
2931	617	5	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
2933	618	1	un	one.DET.INDEF.M.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
2923	615	4	?	\N	?	NAT	999	sastre5_m	\N	\N	
2934	618	2	puchito	unk	?|puchito	LIL	spa	sastre5_m	\N	\N	
2936	618	4	más	more.ADV	adv|más=more	LIL	spa	sastre5_m	\N	\N	
2926	616	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
2937	618	5	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
2938	618	6	nada	nothing.PRON	vpres|nada-3S&PRES=swim	LIL	spa	sastre5_m	\N	\N	
2939	618	7	más	more.ADV	adv|más=more	LIL	spa	sastre5_m	\N	\N	
2942	619	2	los	the.DET.DEF.M.PL	det:art|el-PL=the	NAT	spa	sastre5_m	\N	\N	
2943	619	3	labios	lip.N.M.PL	n|labio-PL=lip	NAT	spa	sastre5_m	\N	\N	
2932	617	6	.	\N	.	NAT	999	sastre5_m	\N	\N	
2945	620	1	mojarme	wet.V.INFIN+ME[PRON.MF.1S]	vinf|moja-INF~pro:clit|1S	LIL	spa	sastre5_m	\N	\N	
2946	620	2	los	the.DET.DEF.M.PL	det:art|el-PL=the	LIL	spa	sastre5_m	\N	\N	
2947	620	3	labios	lip.N.M.PL	n|labio-PL=lip	LIL	spa	sastre5_m	\N	\N	
2950	622	1	te	you.PRON.OBL.MF.2S	pro:per|te=you	NAT	spa	sastre5_m	\N	\N	
2953	622	4	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
2954	622	5	servir	serve.V.INFIN	vinf|servi=serve	NAT	spa	sastre5_m	\N	\N	
2955	622	6	en	in.PREP	prep|en=in	NAT	spa	sastre5_m	\N	\N	
2940	618	8	.	\N	.	LIL	999	sastre5_m	\N	\N	
2956	622	7	una	a.DET.INDEF.F.SG	det:art|un=one	NAT	spa	sastre5_m	\N	\N	
2944	619	4	.	\N	.	NAT	999	sastre5_m	\N	\N	
2948	620	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
2949	621	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2958	622	9	.	\N	.	NAT	999	sastre5_m	\N	\N	
2859	603	1	non	unk	?|non	NAT	spa	sastre5_m	\N	\N	
2864	604	1	it's	it.PRON.SUB.3S+BE.V.3S.PRES	pro|it~aux|be&3S	LIL	eng	sastre5_m	\N	\N	
2963	624	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
2961	623	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
2964	624	3	un	one.DET.INDEF.M.SG	pro:dem|un=one	NAT	spa	sastre5_m	\N	\N	
2965	624	4	buchito	unk	L2|buchito	NAT	eng&spa	sastre5_m	\N	\N	
2968	626	1	ya	already.ADV	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
2971	628	1	este	this.PRON.DEM.M.SG	det:dem|este=this	NAT	spa	sastre5_m	\N	\N	
2966	624	5	?	\N	?	NAT	999	sastre5_m	\N	\N	
2967	625	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2972	628	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
2969	626	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
2970	627	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2973	628	3	un	one.DET.INDEF.M.SG	pro:dem|un=one	NAT	spa	sastre5_m	\N	\N	
2975	628	5	muy	very.ADV	adv|muy=very	NAT	spa	sastre5_m	\N	\N	
2976	628	6	fuerte	hardy.ADJ.M.SG	adj|fuerte=strong	NAT	spa	sastre5_m	\N	\N	
2977	628	7	Lily	name	n:prop|Lily	NAT	spa	sastre5_m	\N	\N	
2982	631	1	ay	oh.IM	co|ay=ay	LIL	spa	sastre5_m	\N	\N	
2983	631	2	cómo	how.INT	adv:int|cómo=how	LIL	spa	sastre5_m	\N	\N	
2984	631	3	está	be.V.23S.PRES	vpres|esta-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
2978	628	8	.	\N	.	NAT	999	sastre5_m	\N	\N	
2979	629	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2985	631	4	tu	yours.ADJ.POSS.MF.2S.S	det:pos|tu=your	LIL	spa	sastre5_m	\N	\N	
2981	630	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
2989	633	1	sí	yes.ADV	co|sí=yes	LIL	spa	sastre5_m	\N	\N	
2991	634	1	en	in.PREP	prep|en=in	NAT	spa	sastre5_m	\N	\N	
2992	634	2	qué	what.INT	pro:int|qué=what	NAT	spa	sastre5_m	\N	\N	
2993	634	3	mes	month.N.M.SG	n|mes=month	NAT	spa	sastre5_m	\N	\N	
2987	631	6	?	\N	?	LIL	999	sastre5_m	\N	\N	
2988	632	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
2995	634	5	ya	already.ADV	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
2990	633	2	?	\N	?	LIL	999	sastre5_m	\N	\N	
2996	634	6	en	in.PREP	prep|en=in	NAT	spa	sastre5_m	\N	\N	
2997	634	7	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
2998	634	8	cuarto	fourth.N.M.SG	adj|cuarto=fourth	NAT	spa	sastre5_m	\N	\N	
3001	636	1	en	in.PREP	prep|en=in	NAT	spa	sastre5_m	\N	\N	
3002	636	2	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
3003	636	3	cuarto	fourth.N.M.SG	adj|cuarto=fourth	NAT	spa	sastre5_m	\N	\N	
3004	636	4	ay	oh.IM	co|ay=ay	NAT	spa	sastre5_m	\N	\N	
3005	636	5	mi	my.ADJ.POSS.MF.1S.S	det:pos|mi=my	NAT	spa	sastre5_m	\N	\N	
2999	634	9	.	\N	.	NAT	999	sastre5_m	\N	\N	
3000	635	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3008	637	1	the	the.DET.DEF	det|the	LIL	eng	sastre5_m	\N	\N	
3009	637	2	is	is.V.3S.PRES	v:cop|be&3S	LIL	eng	sastre5_m	\N	\N	
3010	637	3	also	also.ADV	adv|also	LIL	eng	sastre5_m	\N	\N	
3011	637	4	pregnant	pregnant.ADJ	adj|pregnant	LIL	eng	sastre5_m	\N	\N	
3013	638	1	and	and.CONJ	conj:coo|and	LIL	eng	sastre5_m	\N	\N	
3014	638	2	they	they.PRON.SUB.3P	pro|they	LIL	eng	sastre5_m	\N	\N	
3007	636	7	.	\N	.	NAT	999	sastre5_m	\N	\N	
3016	638	4	two	two.NUM	det:num|two	LIL	eng	sastre5_m	\N	\N	
3017	638	5	children	children.N.SG	n|child&PL	LIL	eng	sastre5_m	\N	\N	
3018	638	6	already	already.ADV	adv|already	LIL	eng	sastre5_m	\N	\N	
3021	640	1	qué	what.INT	pro:int|qué=what	LIL	spa	sastre5_m	\N	\N	
3012	637	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
3022	640	2	emoción	thrill.N.F.SG	n|emoción=emotion	LIL	spa	sastre5_m	\N	\N	
3024	641	1	ya	already.ADV	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
3028	644	1	ya	already.ADV	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
3030	644	3	tercero	third.ADJ.M.SG	num:adj|tercero=third	LIL	spa	sastre5_m	\N	\N	
3031	644	4	no	not.ADV	co|no=no	LIL	spa	sastre5_m	\N	\N	
3032	644	5	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
3019	638	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
3020	639	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3033	644	6	tan	so.ADV	adv|tan=such	LIL	spa	sastre5_m	\N	\N	
3037	646	1	no	not.ADV	co|no=no	LIL	spa	sastre5_m	\N	\N	
3023	640	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
3038	646	2	qué	what.INT	pro:int|qué=what	LIL	spa	sastre5_m	\N	\N	
3025	641	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
3026	642	1	.	\N		NAT	999	sastre5_m	\N	\N	
3027	643	1	.	\N		LIL	999	sastre5_m	\N	\N	
3039	646	3	malo	nasty.ADJ.M.SG	adj|malo=bad	LIL	spa	sastre5_m	\N	\N	
3041	647	1	la	the.DET.DEF.F.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
3042	647	2	noches	night.N.F.PL	n|noche-PL=night	NAT	spa	sastre5_m	\N	\N	
3043	647	3	sin	without.PREP	prep|sin=without	NAT	spa	sastre5_m	\N	\N	
3045	647	5	dormir	sleep.V.INFIN	vinf|dormi=sleep	NAT	spa	sastre5_m	\N	\N	
3044	647	4	poder	be_able.V.INFIN[or]power.N.M.SG	vinf|pode=can	NAT	spa	sastre5_m	\N	\N	
3051	652	1	no	not.ADV	co|no=no	NAT	spa	sastre5_m	\N	\N	
3035	644	8	.	\N	.	LIL	999	sastre5_m	\N	\N	
3036	645	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3053	652	3	ten	have.V.2S.IMPER	vimp|tene=have	NAT	spa	sastre5_m	\N	\N	
3048	649	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3049	650	1	.	\N		LIL	999	sastre5_m	\N	\N	
3050	651	1	.	\N		NAT	999	sastre5_m	\N	\N	
2952	622	3	voy	go.V.1S.PRES	vpres|i-1S&PRES=go	NAT	spa	sastre5_m	\N	\N	
2957	622	8	cucharita	unk	n|cuchara=spoon	NAT	spa	sastre5_m	\N	\N	
2959	623	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
3059	652	9	varón	man.N.M.SG	n|varón=male	NAT	spa	sastre5_m	\N	\N	
3060	652	10	los	the.DET.DEF.M.PL	det:art|el-PL=the	NAT	spa	sastre5_m	\N	\N	
3061	652	11	gustos	taste.N.M.PL	n|gusto-PL=taste	NAT	spa	sastre5_m	\N	\N	
3062	652	12	van	go.V.23P.PRES	vpres|i&PRES=go	NAT	spa	sastre5_m	\N	\N	
3063	652	13	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
3064	652	14	hacer	do.V.INFIN	vinf|hace=do	NAT	spa	sastre5_m	\N	\N	
3065	652	15	diferentes	different.ADJ.MF.PL	adj|diferente-PL=different	NAT	spa	sastre5_m	\N	\N	
3067	653	1	entonces	then.ADV	adv|entonces=then	NAT	spa	sastre5_m	\N	\N	
3066	652	16	.	\N	.	NAT	999	sastre5_m	\N	\N	
3068	653	2	aprendés	unk	?|aprendés	NAT	spa	sastre5_m	\N	\N	
3069	653	3	los	the.DET.DEF.M.PL	det:art|el-PL=the	NAT	spa	sastre5_m	\N	\N	
3070	653	4	nuevos	new.ADJ.M.PL	adj|nuevo-PL=new	NAT	spa	sastre5_m	\N	\N	
3071	653	5	gustos	taste.N.M.PL	n|gusto-PL=taste	NAT	spa	sastre5_m	\N	\N	
3074	655	1	Peter	name	L2|Peter	LIL	eng&spa	sastre5_m	\N	\N	
3072	653	6	.	\N	.	NAT	999	sastre5_m	\N	\N	
3073	654	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3075	655	2	ya	already.ADV	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
3076	655	3	tienes	have.V.2S.PRES	vpres|tene&PRES=have	LIL	spa	sastre5_m	\N	\N	
3077	655	4	tres	three.NUM	num|tres=three	LIL	spa	sastre5_m	\N	\N	
3078	655	5	niños	kid.N.M.PL	n|niño-PL=child	LIL	spa	sastre5_m	\N	\N	
3080	656	1	Peter	name	L2|Peter	NAT	eng&spa	sastre5_m	\N	\N	
3079	655	6	?	\N	?	LIL	999	sastre5_m	\N	\N	
3081	656	2	cuándo	when.INT	adv:int|cuándo=when	NAT	spa	sastre5_m	\N	\N	
3082	656	3	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	NAT	spa	sastre5_m	\N	\N	
3083	656	4	va	go.V.23S.PRES	vpres|i-3S&PRES=go	NAT	spa	sastre5_m	\N	\N	
3084	656	5	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
3088	658	1	cuándo	when.INT	adv:int|cuándo=when	NAT	spa	sastre5_m	\N	\N	
3085	656	6	saber	know.N.M.SG[or]know.V.INFIN	vinf|sabe=know	NAT	spa	sastre5_m	\N	\N	
3086	656	7	?	\N	?	NAT	999	sastre5_m	\N	\N	
3087	657	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3089	658	2	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	NAT	spa	sastre5_m	\N	\N	
3090	658	3	va	go.V.23S.PRES	vpres|i-3S&PRES=go	NAT	spa	sastre5_m	\N	\N	
3091	658	4	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
3094	659	1	dos	two.NUM	num|dos=two	LIL	spa	sastre5_m	\N	\N	
3096	660	1	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
3093	658	6	?	\N	?	NAT	999	sastre5_m	\N	\N	
3097	660	2	sexo	sex.N.M.SG	n|sexo=sex	NAT	spa	sastre5_m	\N	\N	
3095	659	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
3100	662	1	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
3101	662	2	sonograma	sonogram.N.M.SG	?|sonograma	NAT	spa	sastre5_m	\N	\N	
3098	660	3	?	\N	?	NAT	999	sastre5_m	\N	\N	
3099	661	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3102	662	3	y	and.CONJ	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
3104	662	5	van	go.V.23P.PRES	vpres|i&PRES=go	NAT	spa	sastre5_m	\N	\N	
3105	662	6	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
3107	662	8	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
3106	662	7	saber	know.N.M.SG[or]know.V.INFIN	vinf|sabe=know	NAT	spa	sastre5_m	\N	\N	
3108	662	9	sexo	sex.N.M.SG	n|sexo=sex	NAT	spa	sastre5_m	\N	\N	
3112	664	2	emoción	thrill.N.F.SG	n|emoción=emotion	LIL	spa	sastre5_m	\N	\N	
3114	665	1	ay	oh.IM	co|ay=ay	NAT	spa	sastre5_m	\N	\N	
3109	662	10	.	\N	.	NAT	999	sastre5_m	\N	\N	
3110	663	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3116	665	3	mío	of_mine.ADJ.POSS.MF.1S.M.S	pro:pos|mío=my	NAT	spa	sastre5_m	\N	\N	
3119	666	2	emoción	thrill.N.F.SG	n|emoción=emotion	LIL	spa	sastre5_m	\N	\N	
3113	664	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
3121	667	1	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
3122	667	2	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
3123	667	3	quieres	want.V.2S.PRES	vpres|quere&PRES=want	LIL	spa	sastre5_m	\N	\N	
3117	665	4	.	\N	.	NAT	999	sastre5_m	\N	\N	
3124	667	4	otra	other.ADJ.F.SG	det:indef|otro=other	LIL	spa	sastre5_m	\N	\N	
3125	667	5	niña	kid.N.F.SG	n|niño=child	LIL	spa	sastre5_m	\N	\N	
3120	666	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
3128	668	2	un	one.DET.INDEF.M.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
3132	670	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
3133	670	2	Peter	name	L2|Peter	NAT	eng&spa	sastre5_m	\N	\N	
3134	670	3	me	me.PRON.OBL.MF.1S	pro:per|me=me	NAT	spa	sastre5_m	\N	\N	
3126	667	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
3135	670	4	dijo	tell.V.3S.PAST	vpret|deci-3S=say	NAT	spa	sastre5_m	\N	\N	
3136	670	5	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
3137	670	6	si	if.CONJ	conj|si=if	NAT	spa	sastre5_m	\N	\N	
3130	668	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
3131	669	1	.	\N		LIL	999	sastre5_m	\N	\N	
3139	670	8	otra	other.PRON.F.SG	det:indef|otro=other	NAT	spa	sastre5_m	\N	\N	
3140	670	9	niñita	unk	n|niño=child	NAT	spa	sastre5_m	\N	\N	
3141	670	10	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
3142	670	11	va	go.V.23S.PRES	vpres|i-3S&PRES=go	NAT	spa	sastre5_m	\N	\N	
3143	670	12	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
3055	652	5	porque	because.CONJ	conj|porque=because	NAT	spa	sastre5_m	\N	\N	
3156	673	2	viste	see.V.2S.PAST	vpres|vesti-3S&PRES=dress	NAT	spa	sastre5_m	\N	\N	
3152	670	21	.	\N	.	NAT	999	sastre5_m	\N	\N	
3153	671	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3154	672	1	.	\N		NAT	999	sastre5_m	\N	\N	
3158	674	1	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
3159	674	2	me	me.PRON.OBL.MF.1S	pro:per|me=me	NAT	spa	sastre5_m	\N	\N	
3161	674	4	rápido	rapid.ADJ.M.SG	adj|rápido=rapid	NAT	spa	sastre5_m	\N	\N	
3164	676	1	como	like.CONJ	adv|como=like	NAT	spa	sastre5_m	\N	\N	
3165	676	2	diciendo	tell.V.PRESPART	vger|deci-PROG=say	NAT	spa	sastre5_m	\N	\N	
3167	677	1	Nataly	name	L2|Nataly	NAT	eng&spa	sastre5_m	\N	\N	
3162	674	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
3163	675	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3168	677	2	estás	be.V.2S.PRES	v:aux|esta&PRES=be	NAT	spa	sastre5_m	\N	\N	
3169	677	3	hablando	talk.V.PRESPART	vger|habla-PROG=speak	NAT	spa	sastre5_m	\N	\N	
3166	676	3	.	\N	.	NAT	999	sastre5_m	\N	\N	
3170	677	4	de	of.PREP	prep|de=of	NAT	spa	sastre5_m	\N	\N	
3171	677	5	más	more.ADV	adv|más=more	NAT	spa	sastre5_m	\N	\N	
3175	678	3	Lorie	name	L2|Lorie	LIL	eng&spa	sastre5_m	\N	\N	
3177	679	1	ella	she.PRON.SUB.F.3S	pro:per|ello=he	LIL	spa	sastre5_m	\N	\N	
3172	677	6	.	\N	.	NAT	999	sastre5_m	\N	\N	
3178	679	2	le	him.PRON.OBL.MF.23S	pro:per|le=him	LIL	spa	sastre5_m	\N	\N	
3179	679	3	dijo	tell.V.3S.PAST	vpret|deci-3S=say	LIL	spa	sastre5_m	\N	\N	
3182	679	6	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
3176	678	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
3184	680	1	ella	she.PRON.SUB.F.3S	pro:per|ello=he	LIL	spa	sastre5_m	\N	\N	
3186	680	3	una	a.DET.INDEF.F.SG	det:art|un=one	LIL	spa	sastre5_m	\N	\N	
3187	680	4	niña	kid.N.F.SG	n|niño=child	LIL	spa	sastre5_m	\N	\N	
3188	680	5	de	of.PREP	prep|de=of	LIL	spa	sastre5_m	\N	\N	
3189	680	6	tres	three.NUM	num|tres=three	LIL	spa	sastre5_m	\N	\N	
3183	679	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
3190	680	7	años	year.N.M.PL	n|año-PL=year	LIL	spa	sastre5_m	\N	\N	
3192	681	1	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
3193	681	2	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	LIL	spa	sastre5_m	\N	\N	
3194	681	3	mellizos	unk	n|mellizo-PL=twin	LIL	spa	sastre5_m	\N	\N	
3196	682	1	un	one.DET.INDEF.M.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
3198	682	3	y	and.CONJ	conj|y=and	LIL	spa	sastre5_m	\N	\N	
3199	682	4	una	a.DET.INDEF.F.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
3191	680	8	.	\N	.	LIL	999	sastre5_m	\N	\N	
3200	682	5	hembra	female.N.F.SG	n|hembra=female	LIL	spa	sastre5_m	\N	\N	
3202	683	1	recién	unk	adv|recién=recently	LIL	spa	sastre5_m	\N	\N	
3204	683	3	tienen	have.V.23P.PRES	vpres|tene&PRES=have	LIL	spa	sastre5_m	\N	\N	
3195	681	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
3205	683	4	cinco	five.NUM	num|cinco=five	LIL	spa	sastre5_m	\N	\N	
3206	683	5	meses	month.N.M.PL	n|mes-PL=month	LIL	spa	sastre5_m	\N	\N	
3209	684	2	le	him.PRON.OBL.MF.23S	pro:per|le=him	LIL	spa	sastre5_m	\N	\N	
3210	684	3	dijo	tell.V.3S.PAST	vpret|deci-3S=say	LIL	spa	sastre5_m	\N	\N	
3201	682	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
3211	684	4	al	to_the.PREP+DET.DEF.M.SG	prep|a~det|el&MASC	LIL	spa	sastre5_m	\N	\N	
3212	684	5	marido	husband.N.M.SG	n|marido=husband	LIL	spa	sastre5_m	\N	\N	
3215	685	2	en	in.PREP	prep|en=in	LIL	spa	sastre5_m	\N	\N	
3216	685	3	un	one.DET.INDEF.M.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
3217	685	4	año	year.N.M.SG	n|año=year	LIL	spa	sastre5_m	\N	\N	
3207	683	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
3218	685	5	quisiera	want.V.13S.SUBJ.IMPERF	vpsub|quere-13S=want	LIL	spa	sastre5_m	\N	\N	
3219	685	6	intentar	try.V.INFIN	vinf|intenta=attempt	LIL	spa	sastre5_m	\N	\N	
3221	685	8	otro	other.ADJ.M.SG	det:indef|otro=other	LIL	spa	sastre5_m	\N	\N	
3222	685	9	varón	man.N.M.SG	n|varón=male	LIL	spa	sastre5_m	\N	\N	
3224	686	1	porque	because.CONJ	conj|porque=because	LIL	spa	sastre5_m	\N	\N	
3213	684	6	.	\N	+"	LIL	999	sastre5_m	\N	\N	
3225	686	2	quieren	want.V.23P.PRES	vpres|quere&PRES=want	LIL	spa	sastre5_m	\N	\N	
3226	686	3	dos	two.NUM	num|dos=two	LIL	spa	sastre5_m	\N	\N	
3227	686	4	niños	kid.N.M.PL	n|niño-PL=child	LIL	spa	sastre5_m	\N	\N	
3228	686	5	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
3229	686	6	dos	two.NUM	num|dos=two	LIL	spa	sastre5_m	\N	\N	
3232	687	1	pero	but.CONJ	conj|pero=but	LIL	spa	sastre5_m	\N	\N	
3234	687	3	Alberto	name	L2|Alberto	LIL	eng&spa	sastre5_m	\N	\N	
3223	685	10	.	\N	.	LIL	999	sastre5_m	\N	\N	
3238	688	3	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
3231	686	8	.	\N	.	LIL	999	sastre5_m	\N	\N	
3235	687	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
3243	688	8	en	in.PREP	prep|en=in	LIL	spa	sastre5_m	\N	\N	
3244	688	9	la	the.DET.DEF.F.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
3245	688	10	casa	house.N.F.SG	n|casa=house	LIL	spa	sastre5_m	\N	\N	
3246	688	11	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
3247	688	12	trabaja	work.V.23S.PRES	vpres|trabaja-3S&PRES=work	LIL	spa	sastre5_m	\N	\N	
3249	689	1	pero	but.CONJ	conj|pero=but	LIL	spa	sastre5_m	\N	\N	
3250	689	2	llega	get.V.23S.PRES	vpres|llega-3S&PRES=arrive	LIL	spa	sastre5_m	\N	\N	
3248	688	13	.	\N	.	LIL	999	sastre5_m	\N	\N	
3252	689	4	marido	husband.N.M.SG	n|marido=husband	LIL	spa	sastre5_m	\N	\N	
3253	689	5	después	afterwards.ADV	adv|después=after	LIL	spa	sastre5_m	\N	\N	
3254	689	6	del	of_the.PREP+DET.DEF.M.SG	prep|de~det|el&MASC	LIL	spa	sastre5_m	\N	\N	
3257	690	1	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
3258	690	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
3259	690	3	él	he.PRON.SUB.M.3S	pro:per|él=he	LIL	spa	sastre5_m	\N	\N	
3260	690	4	quien	whom.PRON.REL	rel|quien=who	LIL	spa	sastre5_m	\N	\N	
3256	689	8	.	\N	.	LIL	999	sastre5_m	\N	\N	
3261	690	5	le	him.PRON.OBL.MF.23S	pro:per|le=him	LIL	spa	sastre5_m	\N	\N	
3262	690	6	cocina	cook.V.23S.PRES	vpres|cocina-3S&PRES=cook	LIL	spa	sastre5_m	\N	\N	
3264	691	1	tuvo	have.V.3S.PAST	vpret|tene-3S=have	NAT	spa	sastre5_m	\N	\N	
3265	691	2	suerte	luck.N.F.SG	n|suerte=luck	NAT	spa	sastre5_m	\N	\N	
3267	692	1	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
3269	692	3	quien	whom.PRON.REL	rel|quien=who	LIL	spa	sastre5_m	\N	\N	
3263	690	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
3270	692	4	le	him.PRON.OBL.MF.23S	pro:per|le=him	LIL	spa	sastre5_m	\N	\N	
3271	692	5	cocina	cook.V.23S.PRES	vpres|cocina-3S&PRES=cook	LIL	spa	sastre5_m	\N	\N	
3266	691	3	.	\N	.	NAT	999	sastre5_m	\N	\N	
3272	692	6	porque	because.CONJ	conj|porque=because	LIL	spa	sastre5_m	\N	\N	
3273	692	7	ella	she.PRON.SUB.F.3S	pro:per|ello=he	LIL	spa	sastre5_m	\N	\N	
3275	692	9	dos	two.NUM	num|dos=two	LIL	spa	sastre5_m	\N	\N	
3276	692	10	mellizos	unk	n|mellizo-PL=twin	LIL	spa	sastre5_m	\N	\N	
3279	694	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
3280	694	2	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
3281	694	3	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
3282	694	4	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
3283	694	5	verdad	truth.N.F.SG	co|verdad=right	NAT	spa	sastre5_m	\N	\N	
3284	694	6	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
3277	692	11	.	\N	.	LIL	999	sastre5_m	\N	\N	
3278	693	1	.	\N		NAT	999	sastre5_m	\N	\N	
3287	695	1	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
3288	695	2	está	be.V.23S.PRES	v:aux|esta-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
3289	695	3	dando	give.V.PRESPART	vger|da-PROG=give	LIL	spa	sastre5_m	\N	\N	
3290	695	4	pecho	chest.N.M.SG	n|pecho=breast	LIL	spa	sastre5_m	\N	\N	
3291	695	5	pues	then.CONJ	co|pues=well	LIL	spa	sastre5_m	\N	\N	
3292	695	6	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
3293	695	7	mucho	much.ADV	adv|mucho=much	LIL	spa	sastre5_m	\N	\N	
3286	694	8	.	\N	.	NAT	999	sastre5_m	\N	\N	
3296	696	1	ella	she.PRON.SUB.F.3S	pro:per|ello=he	LIL	spa	sastre5_m	\N	\N	
3297	696	2	dice	tell.V.23S.PRES	vpres|deci-3S&PRES=say	LIL	spa	sastre5_m	\N	\N	
3299	697	1	y	and.CONJ	conj|y=and	LIL	spa	sastre5_m	\N	\N	
3300	697	2	la	her.PRON.OBJ.F.3S	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
3302	697	4	le	him.PRON.OBL.MF.23S	pro:per|le=him	LIL	spa	sastre5_m	\N	\N	
3305	698	1	no	not.ADV	co|no=no	NAT	spa	sastre5_m	\N	\N	
3306	698	2	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
3295	695	9	.	\N	.	LIL	999	sastre5_m	\N	\N	
3307	698	3	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
3308	698	4	verdad	truth.N.F.SG	co|verdad=right	NAT	spa	sastre5_m	\N	\N	
3298	696	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
3309	698	5	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
3310	698	6	verdad	truth.N.F.SG	co|verdad=right	NAT	spa	sastre5_m	\N	\N	
3311	698	7	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
3314	699	1	no	not.ADV	co|no=no	LIL	spa	sastre5_m	\N	\N	
3315	699	2	para	stall.V.23S.PRES	prep|para=for	LIL	spa	sastre5_m	\N	\N	
3304	697	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
3317	700	1	entonces	then.ADV	adv|entonces=then	LIL	spa	sastre5_m	\N	\N	
3318	700	2	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
3319	700	3	marido	husband.N.M.SG	n|marido=husband	LIL	spa	sastre5_m	\N	\N	
3321	700	5	todo	all.ADJ.M.SG	det:indef|todo=all	LIL	spa	sastre5_m	\N	\N	
3322	700	6	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
3323	700	7	día	day.N.M.SG	n|día=day	LIL	spa	sastre5_m	\N	\N	
3324	700	8	con	with.PREP	prep|con=with	LIL	spa	sastre5_m	\N	\N	
3325	700	9	Fpl	name	L2|Fpl	LIL	eng&spa	sastre5_m	\N	\N	
3313	698	9	.	\N	.	NAT	999	sastre5_m	\N	\N	
3328	701	2	ingeniero	engineer.N.M.SG	n|ingeniero=engineer	LIL	spa	sastre5_m	\N	\N	
3329	701	3	en	in.PREP	prep|en=in	LIL	spa	sastre5_m	\N	\N	
3316	699	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
3330	701	4	Fpl	name	L2|Fpl	LIL	eng&spa	sastre5_m	\N	\N	
3303	697	5	creo	believe.V.1S.PRES	vpres|cree-1S&PRES=believe	LIL	spa	sastre5_m	\N	\N	
3326	700	10	.	\N	.	LIL	999	sastre5_m	\N	\N	
3331	701	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
3239	688	4	ver	see.V.INFIN	vinf|ve=see	LIL	spa	sastre5_m	\N	\N	
3240	688	5	porque	because.CONJ	conj|porque=because	LIL	spa	sastre5_m	\N	\N	
3334	702	3	la	the.DET.DEF.F.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
3335	702	4	casa	house.N.F.SG	n|casa=house	LIL	spa	sastre5_m	\N	\N	
3336	702	5	a	to.PREP	n:let|a	LIL	spa	sastre5_m	\N	\N	
3338	702	7	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
3339	702	8	la	the.DET.DEF.F.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
3340	702	9	mujer	woman.N.F.SG	co:voc|mujer=woman	LIL	spa	sastre5_m	\N	\N	
3342	703	1	y	and.CONJ	conj|y=and	LIL	spa	sastre5_m	\N	\N	
3343	703	2	estar	be.V.INFIN	vinf|esta=be	LIL	spa	sastre5_m	\N	\N	
3341	702	10	.	\N	.	LIL	999	sastre5_m	\N	\N	
3344	703	3	con	with.PREP	prep|con=with	LIL	spa	sastre5_m	\N	\N	
3345	703	4	la	the.DET.DEF.F.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
3347	703	6	de	of.PREP	prep|de=of	LIL	spa	sastre5_m	\N	\N	
3348	703	7	tres	three.NUM	num|tres=three	LIL	spa	sastre5_m	\N	\N	
3349	703	8	años	year.N.M.PL	n|año-PL=year	LIL	spa	sastre5_m	\N	\N	
3351	704	1	bañarla	bathe.V.INFIN+LA[PRON.F.3S]	vinf|baña-INF~pro:clit|OBJ&FEM	LIL	spa	sastre5_m	\N	\N	
3352	704	2	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
3354	705	1	sí	yes.ADV	co|sí=yes	NAT	spa	sastre5_m	\N	\N	
3350	703	9	.	\N	.	LIL	999	sastre5_m	\N	\N	
3355	705	2	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
3357	705	4	niña	kid.N.F.SG	n|niño=child	NAT	spa	sastre5_m	\N	\N	
3353	704	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
3358	705	5	de	of.PREP	prep|de=of	NAT	spa	sastre5_m	\N	\N	
3359	705	6	tres	three.NUM	num|tres=three	NAT	spa	sastre5_m	\N	\N	
3360	705	7	años	year.N.M.PL	n|año-PL=year	NAT	spa	sastre5_m	\N	\N	
3361	705	8	rinde	unk	vpres|rendi-3S&PRES=tire_out	NAT	spa	sastre5_m	\N	\N	
3362	705	9	por	for.PREP	prep|por=for	NAT	spa	sastre5_m	\N	\N	
3363	705	10	cuatro	four.NUM	num|cuatro=four	NAT	spa	sastre5_m	\N	\N	
3364	705	11	niños	kid.N.M.PL	n|niño-PL=child	NAT	spa	sastre5_m	\N	\N	
3366	706	1	sí	yes.ADV	co|sí=yes	LIL	spa	sastre5_m	\N	\N	
3368	706	3	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
3369	706	4	muy	very.ADV	adv|muy=very	LIL	spa	sastre5_m	\N	\N	
3370	706	5	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
3365	705	12	.	\N	.	NAT	999	sastre5_m	\N	\N	
3371	706	6	una	a.DET.INDEF.F.SG	det:art|un=one	LIL	spa	sastre5_m	\N	\N	
3372	706	7	loca	mad.ADJ.F.SG	adj|loco=crazy	LIL	spa	sastre5_m	\N	\N	
3374	707	1	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
3375	707	2	linda	unk	adj|lindo=pretty	LIL	spa	sastre5_m	\N	\N	
3377	708	1	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
3380	709	1	pero	but.CONJ	conj|pero=but	LIL	spa	sastre5_m	\N	\N	
3381	709	2	esa	that.ADJ.DEM.F.SG	det:dem|ese=that	LIL	spa	sastre5_m	\N	\N	
3373	706	8	.	\N	.	LIL	999	sastre5_m	\N	\N	
3382	709	3	niña	kid.N.F.SG	n|niño=child	LIL	spa	sastre5_m	\N	\N	
3383	709	4	no	not.ADV	co|no=no	LIL	spa	sastre5_m	\N	\N	
3376	707	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
3386	710	1	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
3379	708	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
3387	710	2	hiperactiva	unk	?|hiperactiva	LIL	spa	sastre5_m	\N	\N	
3389	711	1	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
3391	711	3	Alberto	name	L2|Alberto	LIL	eng&spa	sastre5_m	\N	\N	
3394	713	1	eh	unk	co|eh	LIL	spa	sastre5_m	\N	\N	
3396	714	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
3385	709	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
3397	714	2	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
3398	714	3	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
3388	710	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
3399	714	4	esta	this.PRON.DEM.F.SG	det:dem|este=this	NAT	spa	sastre5_m	\N	\N	
3402	716	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
3403	716	2	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
3392	711	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
3393	712	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3404	716	3	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
3395	713	2	?	\N	?	LIL	999	sastre5_m	\N	\N	
3406	716	5	niña	kid.N.F.SG	n|niño=child	NAT	spa	sastre5_m	\N	\N	
3407	716	6	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
3408	716	7	super	unk	n|super=super	NAT	spa	sastre5_m	\N	\N	
3410	717	1	no	not.ADV	co|no=no	LIL	spa	sastre5_m	\N	\N	
3400	714	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
3401	715	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3411	717	2	esta	this.PRON.DEM.F.SG	det:dem|este=this	LIL	spa	sastre5_m	\N	\N	
3412	717	3	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
3413	717	4	un	one.DET.INDEF.M.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
3416	718	1	esta	this.PRON.DEM.F.SG	det:dem|este=this	NAT	spa	sastre5_m	\N	\N	
3417	718	2	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	NAT	spa	sastre5_m	\N	\N	
3418	718	3	pasa	pass.V.23S.PRES	vpres|pasa-3S&PRES=pass	NAT	spa	sastre5_m	\N	\N	
3419	718	4	de	of.PREP	prep|de=of	NAT	spa	sastre5_m	\N	\N	
3409	716	8	.	\N	.	NAT	999	sastre5_m	\N	\N	
3424	719	2	un	one.DET.INDEF.M.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
3425	719	3	terremoto	earthquake.N.M.SG	n|terremoto=earthquake	LIL	spa	sastre5_m	\N	\N	
3415	717	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
3422	718	7	.	\N	.	NAT	999	sastre5_m	\N	\N	
3426	719	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
3332	702	1	llega	get.V.2S.IMPER	vpres|llega-3S&PRES=arrive	LIL	spa	sastre5_m	\N	\N	
3428	721	1	.	\N		LIL	999	sastre5_m	\N	\N	
3430	722	2	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
3432	722	4	ni	nor.CONJ	conj|ni=nor	NAT	spa	sastre5_m	\N	\N	
3433	722	5	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	NAT	spa	sastre5_m	\N	\N	
3434	722	6	porque	because.CONJ	conj|porque=because	NAT	spa	sastre5_m	\N	\N	
3435	722	7	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	NAT	spa	sastre5_m	\N	\N	
3436	722	8	le	him.PRON.OBL.MF.23S	pro:per|le=him	NAT	spa	sastre5_m	\N	\N	
3438	722	10	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
3439	722	11	biberón	unk	n|biberón=baby_bottle	NAT	spa	sastre5_m	\N	\N	
3441	723	1	y	and.CONJ	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
3442	723	2	entonces	then.ADV	adv|entonces=then	NAT	spa	sastre5_m	\N	\N	
3443	723	3	empiezan	start.V.23P.PRES	vpres|empeza&PRES=begin	NAT	spa	sastre5_m	\N	\N	
3440	722	12	.	\N	.	NAT	999	sastre5_m	\N	\N	
3444	723	4	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
3445	723	5	llorar	weep.V.INFIN	vinf|llora=cry	NAT	spa	sastre5_m	\N	\N	
3447	723	7	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	NAT	spa	sastre5_m	\N	\N	
3448	723	8	le	him.PRON.OBL.MF.23S	pro:per|le=him	NAT	spa	sastre5_m	\N	\N	
3449	723	9	cayó	fall.V.3S.PAST	vpret|cae-3S=fall	NAT	spa	sastre5_m	\N	\N	
3450	723	10	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
3451	723	11	biberón	unk	n|biberón=baby_bottle	NAT	spa	sastre5_m	\N	\N	
3454	725	1	no	not.ADV	co|no=no	NAT	spa	sastre5_m	\N	\N	
3458	727	1	tu	yours.ADJ.POSS.MF.2S.S	det:pos|tu=your	LIL	spa	sastre5_m	\N	\N	
3459	727	2	mujer	woman.N.F.SG	co:voc|mujer=woman	LIL	spa	sastre5_m	\N	\N	
3461	727	4	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
3452	723	12	.	\N	.	NAT	999	sastre5_m	\N	\N	
3453	724	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3464	729	1	sí	yes.ADV	co|sí=yes	NAT	spa	sastre5_m	\N	\N	
3466	730	1	así	thus.ADV	adv|así=thus	LIL	spa	sastre5_m	\N	\N	
3456	725	3	.	\N	.	NAT	999	sastre5_m	\N	\N	
3457	726	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3467	730	2	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
3468	730	3	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
3470	730	5	los	the.DET.DEF.M.PL	det:art|el-PL=the	LIL	spa	sastre5_m	\N	\N	
3462	727	5	?	\N	?	LIL	999	sastre5_m	\N	\N	
3463	728	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3471	730	6	dos	two.NUM	num|dos=two	LIL	spa	sastre5_m	\N	\N	
3465	729	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
3472	730	7	después	afterwards.ADV	adv|después=after	LIL	spa	sastre5_m	\N	\N	
3473	730	8	del	of_the.PREP+DET.DEF.M.SG	prep|de~det|el&MASC	LIL	spa	sastre5_m	\N	\N	
3477	732	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
3478	732	2	Peter	name	L2|Peter	NAT	eng&spa	sastre5_m	\N	\N	
3479	732	3	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
3480	732	4	buen	good.ADJ.M.SG	adj|buen=good	NAT	spa	sastre5_m	\N	\N	
3481	732	5	padre	father.N.M.SG	n|padre=father	NAT	spa	sastre5_m	\N	\N	
3483	733	1	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	
3484	733	2	aprendió	learn.V.3S.PAST	vpret|aprende-3S=learn	NAT	spa	sastre5_m	\N	\N	
3475	730	10	.	\N	.	LIL	999	sastre5_m	\N	\N	
3476	731	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3485	733	3	de	of.PREP	prep|de=of	NAT	spa	sastre5_m	\N	\N	
3487	733	5	papá	daddy.N.M.SG	n|papá=papa	NAT	spa	sastre5_m	\N	\N	
3489	734	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
3490	734	2	creo	believe.V.1S.PRES	vpres|cree-1S&PRES=believe	NAT	spa	sastre5_m	\N	\N	
3491	734	3	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
3482	732	6	.	\N	.	NAT	999	sastre5_m	\N	\N	
3492	734	4	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
3493	734	5	me	me.PRON.OBL.MF.1S	pro:per|me=me	NAT	spa	sastre5_m	\N	\N	
3496	735	1	sí	yes.ADV	adv|sí=yes	LIL	spa	sastre5_m	\N	\N	
3497	735	2	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
3498	735	3	te	you.PRON.OBL.MF.2S	pro:per|te=you	LIL	spa	sastre5_m	\N	\N	
3488	733	6	.	\N	.	NAT	999	sastre5_m	\N	\N	
3499	735	4	oyó	hear.V.3S.PAST	vpret|oí-3S=hear	LIL	spa	sastre5_m	\N	\N	
3502	737	1	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
3503	737	2	Peter	name	L2|Peter	NAT	eng&spa	sastre5_m	\N	\N	
3505	737	4	buen	good.ADJ.M.SG	adj|buen=good	NAT	spa	sastre5_m	\N	\N	
3506	737	5	padre	father.N.M.SG	n|padre=father	NAT	spa	sastre5_m	\N	\N	
3507	737	6	porque	because.CONJ	conj|porque=because	NAT	spa	sastre5_m	\N	\N	
3495	734	7	.	\N	.	NAT	999	sastre5_m	\N	\N	
3508	737	7	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	
3509	737	8	aprendió	learn.V.3S.PAST	vpret|aprende-3S=learn	NAT	spa	sastre5_m	\N	\N	
3510	737	9	de	of.PREP	prep|de=of	NAT	spa	sastre5_m	\N	\N	
3512	737	11	papá	daddy.N.M.SG	n|papá=papa	NAT	spa	sastre5_m	\N	\N	
3500	735	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
3501	736	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3515	739	1	h	unk	L2|h	NAT	eng&spa	sastre5_m	\N	\N	
3516	739	2	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	NAT	spa	sastre5_m	\N	\N	
3517	739	3	quedó	stay.V.3S.PAST	vpret|queda-3S=stay	NAT	spa	sastre5_m	\N	\N	
3518	739	4	callado	quiet.ADJ.M.SG	vpart|calla=silence	NAT	spa	sastre5_m	\N	\N	
3469	730	4	trabajo	work.N.M.SG	n|trabajo=work	LIL	spa	sastre5_m	\N	\N	
3513	737	12	.	\N	.	NAT	999	sastre5_m	\N	\N	
3514	738	1	.	\N		LIL	999	sastre5_m	\N	\N	
3519	739	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
3423	719	1	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
3429	722	1	y	and.CONJ	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
3526	742	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
3525	741	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3527	742	2	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
3529	742	4	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
3530	742	5	quiere	want.V.23S.PRES	vpres|quere-3S&PRES=want	NAT	spa	sastre5_m	\N	\N	
3531	742	6	escuchar	listen.V.INFIN	vinf|escucha=listen	NAT	spa	sastre5_m	\N	\N	
3532	742	7	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
3533	742	8	quiere	want.V.23S.PRES	vpres|quere-3S&PRES=want	NAT	spa	sastre5_m	\N	\N	
3534	742	9	escuchar	listen.V.INFIN	vinf|escucha=listen	NAT	spa	sastre5_m	\N	\N	
3537	743	2	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
3538	743	3	tener	have.V.INFIN	vinf|tene=have	NAT	spa	sastre5_m	\N	\N	
3535	742	10	?	\N	?	NAT	999	sastre5_m	\N	\N	
3539	743	4	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
3540	743	5	hablar	talk.V.INFIN	vinf|habla=speak	NAT	spa	sastre5_m	\N	\N	
3541	743	6	con	with.PREP	prep|con=with	NAT	spa	sastre5_m	\N	\N	
3542	743	7	su	his.ADJ.POSS.MF.23SP.S	det:pos|su&3S=his	NAT	spa	sastre5_m	\N	\N	
3543	743	8	señora	lady.N.F.SG	n|señora=lady	NAT	spa	sastre5_m	\N	\N	
3545	743	10	domingo	Sunday.N.M.SG	n|domingo=Sunday	NAT	spa	sastre5_m	\N	\N	
3546	743	11	que	that.PRON.REL	rel|que=that	NAT	spa	sastre5_m	\N	\N	
3547	743	12	viene	come.V.23S.PRES	vpres|veni-3S&PRES=come	NAT	spa	sastre5_m	\N	\N	
3548	743	13	en	in.PREP	prep|en=in	NAT	spa	sastre5_m	\N	\N	
3549	743	14	misa	mass.N.F.SG	n|misa=mass	NAT	spa	sastre5_m	\N	\N	
3553	745	2	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
3554	745	3	Pucho	name	L2|Pucho	NAT	eng&spa	sastre5_m	\N	\N	
3555	745	4	que	that.CONJ	prep|que=than	NAT	spa	sastre5_m	\N	\N	
3556	745	5	tranquilito	unk	adj|tranquilo=calm	NAT	spa	sastre5_m	\N	\N	
3550	743	15	.	\N	.	NAT	999	sastre5_m	\N	\N	
3551	744	1	.	\N		NAT	999	sastre5_m	\N	\N	
3557	745	6	está	be.V.23S.PRES	vpres|esta-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
3558	745	7	ahí	there.ADV	adv|ahí=there	NAT	spa	sastre5_m	\N	\N	
3559	745	8	escondido	hide.V.M.SG.PASTPART	vpart|esconde=hide	NAT	spa	sastre5_m	\N	\N	
3561	746	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
3563	746	3	está	be.V.23S.PRES	vpres|esta-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
3564	746	4	bello	beautiful.ADJ.M.SG	adj|bello=beautiful	LIL	spa	sastre5_m	\N	\N	
3566	747	1	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
3567	747	2	Pucho	name	L2|Pucho	LIL	eng&spa	sastre5_m	\N	\N	
3560	745	9	.	\N	.	NAT	999	sastre5_m	\N	\N	
3571	749	2	what	what.REL	pro:wh|what	LIL	eng	sastre5_m	\N	\N	
3572	749	3	scares	scare.SV.INFIN+PV	n|scare-PL	LIL	eng	sastre5_m	\N	\N	
3573	749	4	me	me.PRON.OBJ.1S	pro|me	LIL	eng	sastre5_m	\N	\N	
3576	751	1	Pucho	name	L2|Pucho	NAT	eng&spa	sastre5_m	\N	\N	
3565	746	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
3578	752	1	it	it.PRON.SUB.3S	pro|it	LIL	eng	sastre5_m	\N	\N	
3579	752	2	didn't	did.V.PAST+NEG	aux|do&PAST~neg|not	LIL	eng	sastre5_m	\N	\N	
3568	747	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
3569	748	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3580	752	3	scare	scare.SV.INFIN	v|scare	LIL	eng	sastre5_m	\N	\N	
3581	752	4	me	me.PRON.OBJ.1S	pro|me	LIL	eng	sastre5_m	\N	\N	
3583	753	1	but	but.CONJ	L2|but	LIL	eng	sastre5_m	\N	\N	
3585	753	3	muchos	many.PRON.M.PL	det:indef|mucho-PL=many	LIL	spa	sastre5_m	\N	\N	
3574	749	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
3575	750	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3586	753	4	concerns	concern.V.3S.PRES	L2|concerns	LIL	eng	sastre5_m	\N	\N	
3577	751	2	?	\N	?	NAT	999	sastre5_m	\N	\N	
3588	754	1	Pucho	name	L2|Pucho	NAT	eng&spa	sastre5_m	\N	\N	
3589	754	2	durmió	sleep.V.3S.PAST	vpret|dormi-3S=sleep	NAT	spa	sastre5_m	\N	\N	
3591	754	4	un	one.DET.INDEF.M.SG	pro:dem|un=one	NAT	spa	sastre5_m	\N	\N	
3582	752	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
3595	755	1	a	a.DET.INDEF	det|a	LIL	eng	sastre5_m	\N	\N	
3593	754	6	anoche	.ADV[or]last_night.ADV	adv|anoche=last_night	NAT	spa	sastre5_m	\N	\N	
3596	755	2	good	good.ADJ	adj|good	LIL	eng	sastre5_m	\N	\N	
3597	755	3	boy	boy.N.SG	n|boy	LIL	eng	sastre5_m	\N	\N	
3587	753	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
3600	756	2	a	a.DET.INDEF	det|a	LIL	eng	sastre5_m	\N	\N	
3601	756	3	good	good.ADJ	adj|good	LIL	eng	sastre5_m	\N	\N	
3602	756	4	boy	boy.N.SG	n|boy	LIL	eng	sastre5_m	\N	\N	
3603	756	5	the	the.DET.DEF	det|the	LIL	eng	sastre5_m	\N	\N	
3604	756	6	house	house.N.SG	n|house	LIL	eng	sastre5_m	\N	\N	
3606	757	1	yes	yes.ADV	co|yes	LIL	eng	sastre5_m	\N	\N	
3594	754	7	.	\N	.	NAT	999	sastre5_m	\N	\N	
3607	757	2	he	he.PRON.SUB.M.3S	pro|he	LIL	eng	sastre5_m	\N	\N	
3608	757	3	is	is.V.3S.PRES	v:cop|be&3S	LIL	eng	sastre5_m	\N	\N	
3611	759	1	ah	ah.IM	co|ah	NAT	spa	sastre5_m	\N	\N	
3598	755	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
3612	759	2	sí	yes.ADV	co|sí=yes	NAT	spa	sastre5_m	\N	\N	
3614	760	1	ay	oh.IM	co|ay=ay	NAT	spa	sastre5_m	\N	\N	
3590	754	3	como	like.CONJ	adv|como=like	NAT	spa	sastre5_m	\N	\N	
3605	756	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
3609	757	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
3610	758	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3613	759	3	?	\N	?	NAT	999	sastre5_m	\N	\N	
3616	760	3	.	\N	.	NAT	999	sastre5_m	\N	\N	
3521	740	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
3522	740	3	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
3624	763	1	I	name	?|I	LIL	spa	sastre5_m	\N	\N	
3625	763	2	yeah	unk	?|yeah	LIL	spa	sastre5_m	\N	\N	
3622	761	6	?	\N	?	NAT	999	sastre5_m	\N	\N	
3623	762	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3626	763	3	too	unk	?|too	LIL	spa	sastre5_m	\N	\N	
3627	763	4	yeah	unk	?|yeah	LIL	spa	sastre5_m	\N	\N	
3628	763	5	yeah	unk	?|yeah	LIL	spa	sastre5_m	\N	\N	
3630	764	1	ah	ah.IM	co|ah	NAT	spa	sastre5_m	\N	\N	
3633	766	1	oye	hear.V.2S.IMPER	co|oye=listen	NAT	spa	sastre5_m	\N	\N	
3629	763	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
3636	767	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
3631	764	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
3632	765	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3637	767	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
3638	767	3	por	for.PREP	prep|por=for	NAT	spa	sastre5_m	\N	\N	
3635	766	3	.	\N	.	NAT	999	sastre5_m	\N	\N	
3640	767	5	mamita	unk	n|mama=mamma	NAT	spa	sastre5_m	\N	\N	
3641	767	6	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
3642	767	7	deberías	owe.V.2S.COND	vcond|debe&COND=must	NAT	spa	sastre5_m	\N	\N	
3643	767	8	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
3644	767	9	ver	see.V.INFIN	vinf|ve=see	NAT	spa	sastre5_m	\N	\N	
3645	767	10	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
3646	767	11	de	of.PREP	prep|de=of	NAT	spa	sastre5_m	\N	\N	
3647	767	12	comprar	buy.V.INFIN	vinf|compra=buy	NAT	spa	sastre5_m	\N	\N	
3648	767	13	otra	other.PRON.F.SG	det:indef|otro=other	NAT	spa	sastre5_m	\N	\N	
3649	767	14	cafetera	unk	n|cafetera=coffee_percolator	NAT	spa	sastre5_m	\N	\N	
3651	768	1	oiste	hear.V.2S.PAST	?|oiste	NAT	spa	sastre5_m	\N	\N	
3653	769	1	eh	unk	co|eh	LIL	spa	sastre5_m	\N	\N	
3654	769	2	pues	then.CONJ	co|pues=well	LIL	spa	sastre5_m	\N	\N	
3657	770	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
3650	767	15	.	\N	.	NAT	999	sastre5_m	\N	\N	
3658	770	2	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
3652	768	2	?	\N	?	NAT	999	sastre5_m	\N	\N	
3659	770	3	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
3660	770	4	segurete	unk	adj|seguro=secure	NAT	spa	sastre5_m	\N	\N	
3662	771	1	no	not.ADV	co|no=no	LIL	spa	sastre5_m	\N	\N	
3656	769	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
3663	771	2	sí	yes.ADV	co|sí=yes	LIL	spa	sastre5_m	\N	\N	
3664	771	3	porque	because.CONJ	conj|porque=because	LIL	spa	sastre5_m	\N	\N	
3665	771	4	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
3667	771	6	esa	that.PRON.DEM.F.SG	det:dem|ese=that	LIL	spa	sastre5_m	\N	\N	
3661	770	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
3669	772	1	ah	ah.IM	co|ah	LIL	spa	sastre5_m	\N	\N	
3670	772	2	no	not.ADV	co|no=no	LIL	spa	sastre5_m	\N	\N	
3671	772	3	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	LIL	spa	sastre5_m	\N	\N	
3672	772	4	que	that.PRON.REL	prep|que=than	LIL	spa	sastre5_m	\N	\N	
3673	772	5	hicimos	do.V.1P.PAST	vpret|hace=do	LIL	spa	sastre5_m	\N	\N	
3674	772	6	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
3668	771	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
3676	773	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
3678	773	3	la	the.DET.DEF.F.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
3679	773	4	agarradera	unk	?|agarradera	NAT	spa	sastre5_m	\N	\N	
3681	774	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
3682	774	2	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	LIL	spa	sastre5_m	\N	\N	
3683	774	3	hicimos	do.V.1P.PAST	vpret|hace=do	LIL	spa	sastre5_m	\N	\N	
3675	772	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
3684	774	4	en	in.PREP	prep|en=in	LIL	spa	sastre5_m	\N	\N	
3686	774	6	grande	large.ADJ.M.SG	adj|grande=big	LIL	spa	sastre5_m	\N	\N	
3688	775	1	sabes	know.V.2S.PRES	vpres|sabe&PRES=know	LIL	spa	sastre5_m	\N	\N	
3689	775	2	qué	what.INT	pro:int|qué=what	LIL	spa	sastre5_m	\N	\N	
3680	773	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
3690	775	3	mami	unk	n|mami=mommy	LIL	spa	sastre5_m	\N	\N	
3692	776	1	por	for.PREP	prep|por=for	LIL	spa	sastre5_m	\N	\N	
3693	776	2	qué	what.INT	pro:int|qué=what	LIL	spa	sastre5_m	\N	\N	
3694	776	3	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
3696	776	5	las	the.DET.DEF.F.PL	det:art|el-PL=the	LIL	spa	sastre5_m	\N	\N	
3699	778	1	sí	yes.ADV	co|sí=yes	NAT	spa	sastre5_m	\N	\N	
3687	774	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
3701	779	1	mamá	mum.N.F.SG	n|mamá=mommy	LIL	spa	sastre5_m	\N	\N	
3702	779	2	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
3703	779	3	por	for.PREP	prep|por=for	LIL	spa	sastre5_m	\N	\N	
3691	775	4	?	\N	?	LIL	999	sastre5_m	\N	\N	
3704	779	4	qué	what.INT	pro:int|qué=what	LIL	spa	sastre5_m	\N	\N	
3705	779	5	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
3706	779	6	las	the.DET.DEF.F.PL	det:art|el-PL=the	LIL	spa	sastre5_m	\N	\N	
3707	779	7	tacitas	unk	n|taza-PL=cup	LIL	spa	sastre5_m	\N	\N	
3708	779	8	las	the.DET.DEF.F.PL	det:art|el-PL=the	LIL	spa	sastre5_m	\N	\N	
3697	776	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
3698	777	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3710	779	10	más	more.ADV	adv|más=more	LIL	spa	sastre5_m	\N	\N	
3700	778	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
3711	779	11	chiquitas	unk	adj|chiquito-PL=small	LIL	spa	sastre5_m	\N	\N	
3619	761	3	para	for.PREP	prep|para=for	NAT	spa	sastre5_m	\N	\N	
3712	779	12	.	\N	.	LIL	999	sastre5_m	\N	\N	
3617	761	1	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	NAT	spa	sastre5_m	\N	\N	
3715	780	3	?	\N	?	LIL	999	sastre5_m	\N	\N	
3717	781	2	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
3718	781	3	vas	go.V.2S.PRES	vpres|i&PRES=go	LIL	spa	sastre5_m	\N	\N	
3719	781	4	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
3720	781	5	querer	want.V.INFIN	vinf|quere=want	LIL	spa	sastre5_m	\N	\N	
3721	781	6	café	coffee.N.M.SG	n|café=coffee	LIL	spa	sastre5_m	\N	\N	
3723	782	1	porque	because.CONJ	conj|porque=because	LIL	spa	sastre5_m	\N	\N	
3722	781	7	?	\N	?	LIL	999	sastre5_m	\N	\N	
3724	782	2	en	in.PREP	prep|en=in	LIL	spa	sastre5_m	\N	\N	
3726	782	4	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	LIL	spa	sastre5_m	\N	\N	
3727	782	5	enfría	cool.V.23S.PRES	?|enfría	LIL	spa	sastre5_m	\N	\N	
3728	782	6	muy	very.ADV	adv|muy=very	LIL	spa	sastre5_m	\N	\N	
3729	782	7	rápido	rapid.ADJ.M.SG	adj|rápido=rapid	LIL	spa	sastre5_m	\N	\N	
3730	782	8	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
3733	783	1	eh	unk	co|eh	LIL	spa	sastre5_m	\N	\N	
3736	785	1	six	six.NUM	det:num|six	LIL	eng	sastre5_m	\N	\N	
3737	785	2	years	year.N.PL	n|year-PL	LIL	eng	sastre5_m	\N	\N	
3732	782	10	.	\N	.	LIL	999	sastre5_m	\N	\N	
3739	786	1	we	we.PRON.SUB.1P	pro|we	LIL	eng	sastre5_m	\N	\N	
3734	783	2	?	\N	?	LIL	999	sastre5_m	\N	\N	
3735	784	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3740	786	2	adopted	adopt.V.PAST	v|adopt-PAST	LIL	eng	sastre5_m	\N	\N	
3741	786	3	him	him.PRON.OBJ.M.3S	pro|him	LIL	eng	sastre5_m	\N	\N	
3738	785	3	?	\N	?	LIL	999	sastre5_m	\N	\N	
3742	786	4	when	when.CONJ	conj:sub|when	LIL	eng	sastre5_m	\N	\N	
3743	786	5	we	we.PRON.SUB.1P	pro|we	LIL	eng	sastre5_m	\N	\N	
3747	787	1	and	and.CONJ	conj:coo|and	LIL	eng	sastre5_m	\N	\N	
3748	787	2	he	he.PRON.SUB.M.3S	pro|he	LIL	eng	sastre5_m	\N	\N	
3749	787	3	was	was.V.3S.PAST	v:cop|be&PAST&13S	LIL	eng	sastre5_m	\N	\N	
3750	787	4	three	three.NUM	det:num|three	LIL	eng	sastre5_m	\N	\N	
3746	786	8	.	\N	.	LIL	999	sastre5_m	\N	\N	
3753	788	1	Peter	name	L2|Peter	NAT	eng&spa	sastre5_m	\N	\N	
3754	788	2	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
3755	788	3	te	you.PRON.OBL.MF.2S	pro:per|te=you	NAT	spa	sastre5_m	\N	\N	
3756	788	4	voy	go.V.1S.PRES	vpres|i-1S&PRES=go	NAT	spa	sastre5_m	\N	\N	
3757	788	5	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
3752	787	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
3758	788	6	dar	give.V.INFIN	vinf|da=give	NAT	spa	sastre5_m	\N	\N	
3760	788	8	café	coffee.N.M.SG	n|café=coffee	NAT	spa	sastre5_m	\N	\N	
3763	789	2	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	NAT	spa	sastre5_m	\N	\N	
3764	789	3	se	be.V.2P.IMPER.PRECLITIC	pro:refl|se=itself	NAT	spa	sastre5_m	\N	\N	
3765	789	4	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	
3767	789	6	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
3768	789	7	tu	yours.ADJ.POSS.MF.2S.S	det:pos|tu=your	NAT	spa	sastre5_m	\N	\N	
3761	788	9	.	\N	.	NAT	999	sastre5_m	\N	\N	
3769	789	8	papá	daddy.N.M.SG	n|papá=papa	NAT	spa	sastre5_m	\N	\N	
3771	790	1	so	so.ADV	co|so	LIL	eng	sastre5_m	\N	\N	
3772	790	2	yeah	yeah.ADV	co|yeah	LIL	eng	sastre5_m	\N	\N	
3773	790	3	he's	he.PRON.SUB.M.3S+BE.V.3S.PRES	pro|he~v:cop|be&3S	LIL	eng	sastre5_m	\N	\N	
3775	790	5	old	old.ADJ	adj|old	LIL	eng	sastre5_m	\N	\N	
3776	790	6	as	as.CONJ	prep|as	LIL	eng	sastre5_m	\N	\N	
3777	790	7	we've	we.PRON.SUB.1P+HAVE.V.PRES	pro|we~aux|have	LIL	eng	sastre5_m	\N	\N	
3778	790	8	been	been.V.PASTPART	adj:part|be&PERF	LIL	eng	sastre5_m	\N	\N	
3770	789	9	?	\N	?	NAT	999	sastre5_m	\N	\N	
3779	790	9	married	marry.V.PASTPART	part|marry-PERF	LIL	eng	sastre5_m	\N	\N	
3783	792	2	beautiful	beautiful.ADJ	adj|beautiful	LIL	eng	sastre5_m	\N	\N	
3785	793	1	espérate	wait.V.2S.IMPER.PRECLITIC+TE[PRON.MF.2S]	?|espérate	NAT	spa	sastre5_m	\N	\N	
3786	793	2	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
4113	860	2	pero	but.CONJ	conj|pero=but	LIL	spa	sastre5_m	\N	\N	
3787	793	3	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	NAT	spa	sastre5_m	\N	\N	
3789	793	5	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
3790	793	6	si	if.CONJ	conj|si=if	NAT	spa	sastre5_m	\N	\N	
3791	793	7	me	me.PRON.OBL.MF.1S	pro:per|me=me	NAT	spa	sastre5_m	\N	\N	
3792	793	8	pongo	put.V.1S.PRES	vpres|pone-1S&PRES=put	NAT	spa	sastre5_m	\N	\N	
3780	790	10	.	\N	.	LIL	999	sastre5_m	\N	\N	
3781	791	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3793	793	9	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
3794	793	10	la	the.DET.DEF.F.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
3784	792	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
3795	793	11	mano	hand.N.F.SG	n|mano=hand	NAT	spa	sastre5_m	\N	\N	
3797	793	13	sale	exit.V.23S.PRES	vpres|sali-3S&PRES=leave	NAT	spa	sastre5_m	\N	\N	
3798	793	14	espumita	unk	n|espuma=foam	NAT	spa	sastre5_m	\N	\N	
3801	795	1	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	NAT	spa	sastre5_m	\N	\N	
3802	795	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
3803	795	3	un	one.DET.INDEF.M.SG	pro:dem|un=one	NAT	spa	sastre5_m	\N	\N	
3809	798	2	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
3799	793	15	.	\N	.	NAT	999	sastre5_m	\N	\N	
3800	794	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3805	795	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
3806	796	1	.	\N	unk|www	LIL	999	sastre5_m	\N	\N	
3807	797	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3813	798	6	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
3814	798	7	en	in.PREP	prep|en=in	NAT	spa	sastre5_m	\N	\N	
3815	798	8	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
3816	798	9	trabajo	work.N.M.SG	vpres|trabaja-1S&PRES=work	NAT	spa	sastre5_m	\N	\N	
3819	800	1	una	a.DET.INDEF.F.SG	det:art|un=one	NAT	spa	sastre5_m	\N	\N	
3820	800	2	vez	time.N.F.SG	n|vez=turn	NAT	spa	sastre5_m	\N	\N	
3817	798	10	.	\N	.	NAT	999	sastre5_m	\N	\N	
3818	799	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3821	800	3	me	me.PRON.OBL.MF.1S	pro:per|me=me	NAT	spa	sastre5_m	\N	\N	
3823	800	5	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
3824	800	6	si	if.CONJ	conj|si=if	NAT	spa	sastre5_m	\N	\N	
3825	800	7	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
3826	800	8	tenía	have.V.13S.IMPERF	vpas|tene-13S=have	NAT	spa	sastre5_m	\N	\N	
3828	800	10	con	with.PREP	prep|con=with	NAT	spa	sastre5_m	\N	\N	
3830	801	1	dijo	tell.V.3S.PAST	vpret|deci-3S=say	NAT	spa	sastre5_m	\N	\N	
3832	802	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
3833	802	2	hijo	son.N.M.SG	co:voc|hijo=child	NAT	spa	sastre5_m	\N	\N	
3834	802	3	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	NAT	spa	sastre5_m	\N	\N	
3829	800	11	.	\N	.	NAT	999	sastre5_m	\N	\N	
3835	802	4	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	
3831	801	2	.	\N	+"	NAT	999	sastre5_m	\N	\N	
3836	802	5	aprendí	learn.V.1S.PAST	vpret|aprende-1S=learn	NAT	spa	sastre5_m	\N	\N	
3837	802	6	de	of.PREP	prep|de=of	NAT	spa	sastre5_m	\N	\N	
3838	802	7	una	a.DET.INDEF.F.SG	pro:dem|un=one	NAT	spa	sastre5_m	\N	\N	
3840	802	9	que	that.PRON.REL	rel|que=that	NAT	spa	sastre5_m	\N	\N	
3841	802	10	para	for.PREP	prep|para=for	NAT	spa	sastre5_m	\N	\N	
3842	802	11	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
3843	802	12	salga	exit.V.123S.SUBJ.PRES	vsub|sali-13S&PRES=leave	NAT	spa	sastre5_m	\N	\N	
3844	802	13	la	the.DET.DEF.F.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
3845	802	14	espumita	unk	n|espuma=foam	NAT	spa	sastre5_m	\N	\N	
3847	802	16	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
3848	802	17	hacer	do.V.INFIN	vinf|hace=do	NAT	spa	sastre5_m	\N	\N	
3849	802	18	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	NAT	spa	sastre5_m	\N	\N	
3851	803	1	time	time.N.SG	n|time	LIL	eng	sastre5_m	\N	\N	
3854	805	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
3855	805	2	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
3856	805	3	mira	watch.V.23S.PRES	co|mira=look	NAT	spa	sastre5_m	\N	\N	
3858	805	5	a	to.PREP	n:let|a	NAT	spa	sastre5_m	\N	\N	
3862	807	1	y	and.CONJ	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
3850	802	19	.	\N	.	NAT	999	sastre5_m	\N	\N	
3859	805	6	dios	tell.V.2S.IMPER+OS[PRON.MF.2P][or]goddess.N.M.SG	n|dios=diety	NAT	spa	sastre5_m	\N	\N	
3852	803	2	?	\N	?	LIL	999	sastre5_m	\N	\N	
3853	804	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3863	807	2	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
3864	807	3	la	the.DET.DEF.F.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
3870	811	1	Lorena	name	L2|Lorena	NAT	eng&spa	sastre5_m	\N	\N	
3871	811	2	quieres	want.V.2S.PRES	vpres|quere&PRES=want	NAT	spa	sastre5_m	\N	\N	
3872	811	3	mucho	much.ADV	adv|mucho=much	NAT	spa	sastre5_m	\N	\N	
3873	811	4	poquito	little.ADJ.M.SG.DIM	det:indef|poquito=little	NAT	spa	sastre5_m	\N	\N	
3860	805	7	.	\N	.	NAT	999	sastre5_m	\N	\N	
3861	806	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3876	813	1	no	not.ADV	co|no=no	NAT	spa	sastre5_m	\N	\N	
3877	813	2	un	one.DET.INDEF.M.SG	pro:dem|un=one	NAT	spa	sastre5_m	\N	\N	
3879	813	4	como	like.CONJ	adv|como=like	NAT	spa	sastre5_m	\N	\N	
3880	813	5	Lily	name	L2|Lily	NAT	eng&spa	sastre5_m	\N	\N	
3866	807	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
3867	808	1	.	\N	.	LIL	999	sastre5_m	\N	\N	
3868	809	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3869	810	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3881	813	6	verdad	truth.N.F.SG	co|verdad=right	NAT	spa	sastre5_m	\N	\N	
3886	817	1	ya	already.ADV	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
3887	817	2	casi	nearly.ADV	adv|casi=almost	NAT	spa	sastre5_m	\N	\N	
3888	817	3	la	the.DET.DEF.F.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
3874	811	5	?	\N	?	NAT	999	sastre5_m	\N	\N	
3875	812	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3889	817	4	espumita	unk	n|espuma=foam	NAT	spa	sastre5_m	\N	\N	
3890	817	5	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
3891	817	6	la	her.PRON.OBJ.F.3S	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
3893	817	8	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	NAT	spa	sastre5_m	\N	\N	
3894	817	9	Lorena	name	L2|Lorena	NAT	eng&spa	sastre5_m	\N	\N	
3898	819	2	tienes	have.V.2S.PRES	vpres|tene&PRES=have	NAT	spa	sastre5_m	\N	\N	
3882	813	7	?	\N	?	NAT	999	sastre5_m	\N	\N	
3883	814	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3884	815	1	.	\N		NAT	999	sastre5_m	\N	\N	
3885	816	1	.	\N	.	LIL	999	sastre5_m	\N	\N	
3899	819	3	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
3901	819	5	las	the.DET.DEF.F.PL	det:art|el-PL=the	NAT	spa	sastre5_m	\N	\N	
3903	819	7	porque	because.CONJ	conj|porque=because	NAT	spa	sastre5_m	\N	\N	
3904	819	8	ya	already.ADV	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
3905	819	9	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
3895	817	10	.	\N	.	NAT	999	sastre5_m	\N	\N	
3896	818	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3808	798	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
3810	798	3	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
3912	820	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3914	821	2	me	me.PRON.OBL.MF.1S	pro:per|me=me	LIL	spa	sastre5_m	\N	\N	
3915	821	3	das	give.V.2S.PRES	vpres|da&PRES=give	LIL	spa	sastre5_m	\N	\N	
3916	821	4	para	for.PREP	prep|para=for	LIL	spa	sastre5_m	\N	\N	
3917	821	5	saber	know.V.INFIN	vinf|sabe=know	LIL	spa	sastre5_m	\N	\N	
3920	822	2	tienen	have.V.23P.PRES	vpres|tene&PRES=have	LIL	spa	sastre5_m	\N	\N	
3918	821	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
3921	822	3	café	coffee.N.M.SG	n|café=coffee	LIL	spa	sastre5_m	\N	\N	
3922	822	4	ellos	they.PRON.SUB.M.3P	pro:per|ello-PL=he	LIL	spa	sastre5_m	\N	\N	
3924	823	1	sí	yes.ADV	co|sí=yes	NAT	spa	sastre5_m	\N	\N	
3925	823	2	ya	already.ADV	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
3923	822	5	?	\N	?	LIL	999	sastre5_m	\N	\N	
3927	824	1	mami	unk	n|mami=mommy	LIL	spa	sastre5_m	\N	\N	
3929	824	3	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	LIL	spa	sastre5_m	\N	\N	
3926	823	3	.	\N	.	NAT	999	sastre5_m	\N	\N	
3930	824	4	también	too.ADV	adv|también=also	LIL	spa	sastre5_m	\N	\N	
3931	824	5	café	coffee.N.M.SG	n|café=coffee	LIL	spa	sastre5_m	\N	\N	
3933	825	1	ay	oh.IM	co|ay=ay	LIL	spa	sastre5_m	\N	\N	
3937	826	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
3932	824	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
3938	826	2	tengo	have.V.1S.PRES	vpres|tene-1S&PRES=have	NAT	spa	sastre5_m	\N	\N	
3942	828	1	I	I.PRON.SUB.1S	pro|I	LIL	eng	sastre5_m	\N	\N	
3936	825	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
3943	828	2	love	love.V.1S.PRES	v|love	LIL	eng	sastre5_m	\N	\N	
3944	828	3	my	my.ADJ.POSS.1S	pro:poss:det|my	LIL	eng	sastre5_m	\N	\N	
3945	828	4	dog	dog.N.SG	n|dog	LIL	eng	sastre5_m	\N	\N	
3940	826	4	.	\N	.	NAT	999	sastre5_m	\N	\N	
3941	827	1	.	\N		LIL	999	sastre5_m	\N	\N	
3947	829	1	Lorena	name	L2|Lorena	NAT	eng&spa	sastre5_m	\N	\N	
3948	829	2	y	and.CONJ	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
3950	829	4	vas	go.V.2S.PRES	vpres|i&PRES=go	NAT	spa	sastre5_m	\N	\N	
3951	829	5	para	for.PREP	prep|para=for	NAT	spa	sastre5_m	\N	\N	
3946	828	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
3952	829	6	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
3953	829	7	trabajo	work.N.M.SG	vpres|trabaja-1S&PRES=work	NAT	spa	sastre5_m	\N	\N	
3954	829	8	ahora	now.ADV	adv|ahora=now	NAT	spa	sastre5_m	\N	\N	
3957	831	1	oh	oh.IM	co|oh	NAT	eng	sastre5_m	\N	\N	
3959	831	3	god	god.N.SG	n|god	NAT	eng	sastre5_m	\N	\N	
3961	832	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
3962	832	2	pensé	think.V.1S.PAST	vpret|pensa-1S=think	NAT	spa	sastre5_m	\N	\N	
3963	832	3	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
3955	829	9	?	\N	?	NAT	999	sastre5_m	\N	\N	
3956	830	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3964	832	4	tenías	have.V.2S.IMPERF	vpas|tene=have	NAT	spa	sastre5_m	\N	\N	
3965	832	5	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
3960	831	4	.	\N	.	NAT	999	sastre5_m	\N	\N	
3968	832	8	hoy	today.ADV	adv|hoy=today	NAT	spa	sastre5_m	\N	\N	
3972	835	1	he's	he.PRON.SUB.M.3S+BE.V.3S.PRES	pro|he~v:cop|be&3S	LIL	eng	sastre5_m	\N	\N	
3973	835	2	too	too.ADV	adv:int|too	LIL	eng	sastre5_m	\N	\N	
3974	835	3	cute	cute.ADJ	adj|cute	LIL	eng	sastre5_m	\N	\N	
3977	837	1	yeah	yeah.ADV	co|yeah	LIL	eng	sastre5_m	\N	\N	
3980	838	1	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
3981	838	2	ver	see.V.INFIN	vinf|ve=see	LIL	spa	sastre5_m	\N	\N	
3983	838	4	me	me.PRON.OBL.MF.1S	pro:per|me=me	LIL	spa	sastre5_m	\N	\N	
3969	832	9	.	\N	.	NAT	999	sastre5_m	\N	\N	
3970	833	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3971	834	1	.	\N		LIL	999	sastre5_m	\N	\N	
3984	838	5	diste	give.V.2S.PAST	vpret|da=give	LIL	spa	sastre5_m	\N	\N	
3987	839	2	me	me.PRON.OBL.MF.1S	pro:per|me=me	LIL	spa	sastre5_m	\N	\N	
3986	839	1	cuánto	how_much.PRON.INT.M.SG[or]how_much.ADJ.INT.M.SG	pro:int|cuánto=how_much	LIL	spa	sastre5_m	\N	\N	
3975	835	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
3976	836	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
3988	839	3	diste	give.V.2S.PAST	vpret|da=give	LIL	spa	sastre5_m	\N	\N	
3990	840	1	de	of.PREP	prep|de=of	LIL	spa	sastre5_m	\N	\N	
3979	837	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
3991	840	2	verdad	truth.N.F.SG	co|verdad=right	LIL	spa	sastre5_m	\N	\N	
3992	840	3	que	that.PRON.REL	rel|que=that	LIL	spa	sastre5_m	\N	\N	
3994	840	5	una	a.DET.INDEF.F.SG	det:art|un=one	LIL	spa	sastre5_m	\N	\N	
3995	840	6	exageración	exaggeration.N.F.SG	?|exageración	LIL	spa	sastre5_m	\N	\N	
3985	838	6	?	\N	?	LIL	999	sastre5_m	\N	\N	
3997	840	8	que	that.PRON.REL	rel|que=that	LIL	spa	sastre5_m	\N	\N	
3999	840	10	has	have.V.2S.PRES	v:aux|habe&PRES=have	LIL	spa	sastre5_m	\N	\N	
3989	839	4	?	\N	?	LIL	999	sastre5_m	\N	\N	
3900	819	4	cogerle	take.V.INFIN+LE[PRON.MF.3S]	vinf|coge-INF~pro:clit|3S	NAT	spa	sastre5_m	\N	\N	
3907	819	11	más	more.ADV	adv|más=more	NAT	spa	sastre5_m	\N	\N	
4004	841	3	nada	nothing.PRON	vpres|nada-3S&PRES=swim	LIL	spa	sastre5_m	\N	\N	
4006	842	1	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	
4005	841	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
4008	842	3	mija	unk	?|mija	NAT	spa	sastre5_m	\N	\N	
4010	843	1	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
4011	843	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
4009	842	4	.	\N	.	NAT	999	sastre5_m	\N	\N	
4012	843	3	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
4013	843	4	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
4014	843	5	mucho	much.ADV	adv|mucho=much	NAT	spa	sastre5_m	\N	\N	
4016	844	1	por	for.PREP	prep|por=for	LIL	spa	sastre5_m	\N	\N	
4017	844	2	favor	favour.N.M.SG	n|favor=favor	LIL	spa	sastre5_m	\N	\N	
4015	843	6	.	\N	.	NAT	999	sastre5_m	\N	\N	
4018	844	3	mami	unk	n|mami=mommy	LIL	spa	sastre5_m	\N	\N	
4022	847	1	por	for.PREP	prep|por=for	LIL	spa	sastre5_m	\N	\N	
4023	847	2	favor	favour.N.M.SG	n|favor=favor	LIL	spa	sastre5_m	\N	\N	
4019	844	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
4020	845	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
4021	846	1	.	\N		NAT	999	sastre5_m	\N	\N	
4025	847	4	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
4026	847	5	me	me.PRON.OBL.MF.1S	pro:per|me=me	LIL	spa	sastre5_m	\N	\N	
4027	847	6	hace	do.V.23S.PRES	vpres|hace-3S&PRES=do	LIL	spa	sastre5_m	\N	\N	
4028	847	7	nada	nothing.PRON	pro:indef|nada=nothing	LIL	spa	sastre5_m	\N	\N	
4029	847	8	ni	nor.CONJ	conj|ni=nor	LIL	spa	sastre5_m	\N	\N	
4030	847	9	daño	damage.V.1S.PRES	vpres|daña-1S&PRES=harm	LIL	spa	sastre5_m	\N	\N	
4031	847	10	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
4032	847	11	mí	me.PRON.PREP.MF.1S	pro:per|mí=me	LIL	spa	sastre5_m	\N	\N	
4034	847	13	ni	nor.CONJ	conj|ni=nor	LIL	spa	sastre5_m	\N	\N	
4035	847	14	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	LIL	spa	sastre5_m	\N	\N	
4036	847	15	saborea	unk	?|saborea	LIL	spa	sastre5_m	\N	\N	
4037	847	16	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
4038	847	17	bebé	newborn.N.M.SG	n|bebé=baby	LIL	spa	sastre5_m	\N	\N	
4040	848	1	bueno	well.IM	co|bueno=good	NAT	spa	sastre5_m	\N	\N	
4043	848	4	que	that.PRON.REL	rel|que=that	NAT	spa	sastre5_m	\N	\N	
4044	848	5	sí	yes.ADV	co|sí=yes	NAT	spa	sastre5_m	\N	\N	
4039	847	18	.	\N	.	LIL	999	sastre5_m	\N	\N	
4045	848	6	te	you.PRON.OBL.MF.2S	pro:per|te=you	NAT	spa	sastre5_m	\N	\N	
4046	848	7	digo	tell.V.1S.PRES	vpres|deci-1S&PRES=say	NAT	spa	sastre5_m	\N	\N	
4050	849	1	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
4051	849	2	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
4052	849	3	voy	go.V.1S.PRES	vpres|i-1S&PRES=go	NAT	spa	sastre5_m	\N	\N	
4053	849	4	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
4054	849	5	estar	be.V.INFIN	vinf|esta=be	NAT	spa	sastre5_m	\N	\N	
4055	849	6	en	in.PREP	prep|en=in	NAT	spa	sastre5_m	\N	\N	
4049	848	10	.	\N	.	NAT	999	sastre5_m	\N	\N	
4057	849	8	médico	medical.N.M.SG	n|médico=physician	NAT	spa	sastre5_m	\N	\N	
4058	849	9	con	with.PREP	prep|con=with	NAT	spa	sastre5_m	\N	\N	
4059	849	10	tu	yours.ADJ.POSS.MF.2S.S	det:pos|tu=your	NAT	spa	sastre5_m	\N	\N	
4060	849	11	padre	father.N.M.SG	n|padre=father	NAT	spa	sastre5_m	\N	\N	
4062	850	1	y	and.CONJ	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
4063	850	2	Enrique	name	L2|Enrique	NAT	eng&spa	sastre5_m	\N	\N	
4064	850	3	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
4066	850	5	por	for.PREP	prep|por=for	NAT	spa	sastre5_m	\N	\N	
4067	850	6	aquí	here.ADV	adv|aquí=here	NAT	spa	sastre5_m	\N	\N	
4069	851	1	cuando	when.CONJ	conj|cuando=when	LIL	spa	sastre5_m	\N	\N	
4070	851	2	te	you.PRON.OBL.MF.2S	pro:per|te=you	LIL	spa	sastre5_m	\N	\N	
4061	849	12	.	\N	.	NAT	999	sastre5_m	\N	\N	
4071	851	3	empiece	start.V.123S.SUBJ.PRES	?|empiece	LIL	spa	sastre5_m	\N	\N	
4072	851	4	por	for.PREP	prep|por=for	LIL	spa	sastre5_m	\N	\N	
4073	851	5	tomar	take.V.INFIN	vinf|toma=take	LIL	spa	sastre5_m	\N	\N	
4075	851	7	café	coffee.N.M.SG	n|café=coffee	LIL	spa	sastre5_m	\N	\N	
4076	851	8	te	you.PRON.OBL.MF.2S	pro:per|te=you	LIL	spa	sastre5_m	\N	\N	
4068	850	7	.	\N	.	NAT	999	sastre5_m	\N	\N	
4079	852	1	esto	this.PRON.DEM.NT.SG	pro:dem|esto=this_one	LIL	spa	sastre5_m	\N	\N	
4081	852	3	mejor	good.ADJ.M.SG	adj|mejor=better	LIL	spa	sastre5_m	\N	\N	
4084	854	1	qué	what.INT	pro:int|qué=what	NAT	spa	sastre5_m	\N	\N	
4085	854	2	descarada	blatant.ADJ.F.SG	?|descarada	NAT	spa	sastre5_m	\N	\N	
4086	854	3	eres	be.V.2S.PRES	vpres|se&PRES=be	NAT	spa	sastre5_m	\N	\N	
4088	855	1	qué	what.INT	pro:int|qué=what	LIL	spa	sastre5_m	\N	\N	
4089	855	2	rico	nice.ADJ.M.SG	adj|rico=rich	LIL	spa	sastre5_m	\N	\N	
4091	855	4	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
4092	855	5	café	coffee.N.M.SG	n|café=coffee	LIL	spa	sastre5_m	\N	\N	
4078	851	10	.	\N	.	LIL	999	sastre5_m	\N	\N	
4082	852	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
4083	853	1	.	\N		LIL	999	sastre5_m	\N	\N	
4087	854	4	.	\N	.	NAT	999	sastre5_m	\N	\N	
4093	855	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
4094	856	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
4099	857	5	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	LIL	spa	sastre5_m	\N	\N	
4102	859	1	ah	ah.IM	co|ah	NAT	spa	sastre5_m	\N	\N	
4103	859	2	entonces	then.ADV	adv|entonces=then	NAT	spa	sastre5_m	\N	\N	
4100	857	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
4101	858	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
4104	859	3	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	NAT	spa	sastre5_m	\N	\N	
4105	859	4	en	in.PREP	prep|en=in	NAT	spa	sastre5_m	\N	\N	
4108	859	7	coges	take.V.2S.PRES	vpres|coge&PRES=take	NAT	spa	sastre5_m	\N	\N	
4109	859	8	los	the.DET.DEF.M.PL	det:art|el-PL=the	NAT	spa	sastre5_m	\N	\N	
4110	859	9	sorbitos	unk	n|sorbo-PL=gulp	NAT	spa	sastre5_m	\N	\N	
4112	860	1	no	not.ADV	co|no=no	LIL	spa	sastre5_m	\N	\N	
4114	860	3	una	a.DET.INDEF.F.SG	det:art|un=one	LIL	spa	sastre5_m	\N	\N	
4111	859	10	?	\N	?	NAT	999	sastre5_m	\N	\N	
4115	860	4	vez	time.N.F.SG	n|vez=turn	LIL	spa	sastre5_m	\N	\N	
4119	862	1	no	not.ADV	co|no=no	NAT	spa	sastre5_m	\N	\N	
4120	862	2	si	if.CONJ	conj|si=if	NAT	spa	sastre5_m	\N	\N	
4121	862	3	café	coffee.N.M.SG	n|café=coffee	NAT	spa	sastre5_m	\N	\N	
4123	863	1	y	and.CONJ	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
4117	860	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
4118	861	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
4124	863	2	más	more.ADV	adv|más=more	NAT	spa	sastre5_m	\N	\N	
4125	863	3	este	this.PRON.DEM.M.SG	det:dem|este=this	NAT	spa	sastre5_m	\N	\N	
4127	863	5	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
4122	862	4	.	\N	.	NAT	999	sastre5_m	\N	\N	
4128	863	6	tan	so.ADV	adv|tan=such	NAT	spa	sastre5_m	\N	\N	
4129	863	7	fuerte	hardy.ADJ.M.SG	adj|fuerte=strong	NAT	spa	sastre5_m	\N	\N	
4132	864	2	mami	unk	n|mami=mommy	LIL	spa	sastre5_m	\N	\N	
4134	865	1	Lily	name	L2|Lily	NAT	eng&spa	sastre5_m	\N	\N	
4135	865	2	créemelo	believe.V.2S.IMPER.PRECLITIC	vimpsh|cree-2S&IMP~pro:clit|1S~pro:clit|OBJ&MASC	NAT	spa	sastre5_m	\N	\N	
4136	865	3	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
4137	865	4	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
4130	863	8	.	\N	.	NAT	999	sastre5_m	\N	\N	
4138	865	5	te	you.PRON.OBL.MF.2S	pro:per|te=you	NAT	spa	sastre5_m	\N	\N	
4139	865	6	digo	tell.V.1S.PRES	vpres|deci-1S&PRES=say	NAT	spa	sastre5_m	\N	\N	
4133	864	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
4141	866	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
4142	866	2	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
4143	866	3	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
4144	866	4	por	for.PREP	prep|por=for	LIL	spa	sastre5_m	\N	\N	
4146	866	6	por	for.PREP	prep|por=for	LIL	spa	sastre5_m	\N	\N	
4148	867	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
4140	865	7	.	\N	.	NAT	999	sastre5_m	\N	\N	
4149	867	2	he	have.V.1S.PRES	v:aux|habe-1S&PRES=have	NAT	spa	sastre5_m	\N	\N	
4150	867	3	tenido	have.V.PASTPART	vpart|tene=have	NAT	spa	sastre5_m	\N	\N	
4152	867	5	cada	every.ADJ.MF.SG	det:indef|cada=each	NAT	spa	sastre5_m	\N	\N	
4153	867	6	vez	time.N.F.SG	n|vez=turn	NAT	spa	sastre5_m	\N	\N	
4154	867	7	que	that.PRON.REL	rel|que=that	NAT	spa	sastre5_m	\N	\N	
4155	867	8	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
4147	866	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
4156	867	9	al	to_the.PREP+DET.DEF.M.SG	prep|a~det|el&MASC	NAT	spa	sastre5_m	\N	\N	
4157	867	10	lado	side.N.M.SG	n|lado=side	NAT	spa	sastre5_m	\N	\N	
4160	868	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
4161	868	2	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
4162	868	3	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
4163	868	4	por	for.PREP	prep|por=for	LIL	spa	sastre5_m	\N	\N	
4164	868	5	tí	unk	pro:per|tí=you	LIL	spa	sastre5_m	\N	\N	
4165	868	6	por	for.PREP	prep|por=for	LIL	spa	sastre5_m	\N	\N	
4166	868	7	esto	this.PRON.DEM.NT.SG	pro:dem|esto=this_one	LIL	spa	sastre5_m	\N	\N	
4167	868	8	que	that.PRON.REL	rel|que=that	LIL	spa	sastre5_m	\N	\N	
4168	868	9	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
4159	867	12	.	\N	.	NAT	999	sastre5_m	\N	\N	
4170	868	11	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
4171	868	12	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	LIL	spa	sastre5_m	\N	\N	
4172	868	13	rompe	smash.V.23S.PRES	vpres|rompe-3S&PRES=break	LIL	spa	sastre5_m	\N	\N	
4174	869	1	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	NAT	spa	sastre5_m	\N	\N	
4175	869	2	te	you.PRON.OBL.MF.2S	pro:per|te=you	NAT	spa	sastre5_m	\N	\N	
4178	870	1	y	and.CONJ	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
4179	870	2	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
4180	870	3	voy	go.V.1S.PRES	vpres|i-1S&PRES=go	NAT	spa	sastre5_m	\N	\N	
4182	870	5	atrás	backwards.ADV	adv|atrás=back	NAT	spa	sastre5_m	\N	\N	
4183	870	6	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
4184	870	7	estoy	be.V.1S.PRES	vpres|esta-1S&PRES=be	NAT	spa	sastre5_m	\N	\N	
4185	870	8	así	thus.ADV	adv|así=thus	NAT	spa	sastre5_m	\N	\N	
4187	871	1	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	NAT	spa	sastre5_m	\N	\N	
4173	868	14	.	\N	.	LIL	999	sastre5_m	\N	\N	
4189	871	3	te	you.PRON.OBL.MF.2S	pro:per|te=you	NAT	spa	sastre5_m	\N	\N	
4177	869	4	.	\N	.	NAT	999	sastre5_m	\N	\N	
4186	870	9	.	\N	.	NAT	999	sastre5_m	\N	\N	
4095	857	1	Carmen	name	L2|Carmen	LIL	eng&spa	sastre5_m	\N	\N	
4096	857	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
4195	872	3	me	me.PRON.OBL.MF.1S	pro:per|me=me	LIL	spa	sastre5_m	\N	\N	
4196	872	4	daba	give.V.13S.IMPERF	vpas|da-13S=give	LIL	spa	sastre5_m	\N	\N	
4197	872	5	cuenta	explain.V.23S.PRES[or]tally.N.F.SG[or]explain.V.2S.IMPER	vpres|conta-3S&PRES=count_tell	LIL	spa	sastre5_m	\N	\N	
4199	873	1	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	NAT	spa	sastre5_m	\N	\N	
4198	872	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
4201	873	3	te	you.PRON.OBL.MF.2S	pro:per|te=you	NAT	spa	sastre5_m	\N	\N	
4202	873	4	dabas	give.V.2S.IMPERF	vpas|da=give	NAT	spa	sastre5_m	\N	\N	
4203	873	5	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
4205	873	7	movías	shift.V.2S.IMPERF	vpas|move=move	NAT	spa	sastre5_m	\N	\N	
4206	873	8	conmigo	with me.PREP+PRON.MF.1S	pro:per|conmigo=with_me	NAT	spa	sastre5_m	\N	\N	
4207	873	9	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
4208	873	10	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	NAT	spa	sastre5_m	\N	\N	
4211	874	1	ay	oh.IM	co|ay=ay	LIL	spa	sastre5_m	\N	\N	
4213	875	1	Lorena	name	L2|Lorena	NAT	eng&spa	sastre5_m	\N	\N	
4214	875	2	entonces	then.ADV	adv|entonces=then	NAT	spa	sastre5_m	\N	\N	
4252	882	2	sabe	know.V.23S.PRES	vpres|sabe-3S&PRES=know	LIL	spa	sastre5_m	\N	\N	
4210	873	12	.	\N	.	NAT	999	sastre5_m	\N	\N	
4216	875	4	que	that.PRON.REL	rel|que=that	NAT	spa	sastre5_m	\N	\N	
4217	875	5	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	NAT	spa	sastre5_m	\N	\N	
4218	875	6	haces	do.V.2S.PRES	vpres|hace&PRES=do	NAT	spa	sastre5_m	\N	\N	
4220	875	8	en	in.PREP	prep|en=in	NAT	spa	sastre5_m	\N	\N	
4221	875	9	día	day.N.M.SG	n|día=day	NAT	spa	sastre5_m	\N	\N	
4222	875	10	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
4223	875	11	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	NAT	spa	sastre5_m	\N	\N	
4224	875	12	nada	nothing.PRON	vpres|nada-3S&PRES=swim	NAT	spa	sastre5_m	\N	\N	
4225	875	13	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
4226	875	14	ver	see.V.INFIN	vinf|ve=see	NAT	spa	sastre5_m	\N	\N	
4228	875	16	tu	yours.ADJ.POSS.MF.2S.S	det:pos|tu=your	NAT	spa	sastre5_m	\N	\N	
4229	875	17	carrera	race.N.F.SG	n|carrera=race	NAT	spa	sastre5_m	\N	\N	
4230	875	18	no	not.ADV	co|no=no	NAT	spa	sastre5_m	\N	\N	
4233	877	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
4234	877	2	la	the.DET.DEF.F.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
4236	877	4	Lorena	name	L2|Lorena	LIL	eng&spa	sastre5_m	\N	\N	
4237	877	5	mami	unk	n|mami=mommy	LIL	spa	sastre5_m	\N	\N	
4239	878	1	ajá	aha.IM	co|ajá	NAT	spa	sastre5_m	\N	\N	
4241	879	1	sabe	know.V.2S.IMPER	vimp|sabe=know	LIL	spa	sastre5_m	\N	\N	
4231	875	19	?	\N	?	NAT	999	sastre5_m	\N	\N	
4232	876	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
4242	879	2	letras	lyric.N.F.PL	n|letra-PL=letter	LIL	spa	sastre5_m	\N	\N	
4244	880	1	sabe	know.V.2S.IMPER	vimp|sabe=know	LIL	spa	sastre5_m	\N	\N	
4245	880	2	idiomas	language.N.M.PL	n|idioma-PL=language	LIL	spa	sastre5_m	\N	\N	
4248	881	2	de	of.PREP	prep|de=of	LIL	spa	sastre5_m	\N	\N	
4249	881	3	computadoras	computer.N.F.PL	n|computador-PL=computer	LIL	spa	sastre5_m	\N	\N	
4238	877	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
4251	882	1	ella	she.PRON.SUB.F.3S	pro:per|ello=he	LIL	spa	sastre5_m	\N	\N	
4240	878	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
4254	883	1	ella	she.PRON.SUB.F.3S	pro:per|ello=he	LIL	spa	sastre5_m	\N	\N	
4243	879	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
4256	883	3	un	one.DET.INDEF.M.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
4257	883	4	women	women.N.SG	L2|women	LIL	eng	sastre5_m	\N	\N	
4246	880	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
4259	884	1	oh	oh.IM	co|oh=oh	NAT	spa	sastre5_m	\N	\N	
4260	884	2	my	unk	?|my	NAT	spa	sastre5_m	\N	\N	
4261	884	3	god	unk	?|god	NAT	spa	sastre5_m	\N	\N	
4250	881	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
4263	885	1	de	of.PREP	prep|de=of	LIL	spa	sastre5_m	\N	\N	
4265	885	3	un	one.DET.INDEF.M.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
4253	882	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
4266	885	4	poco	little.ADJ.M.SG	adv|poco=few	LIL	spa	sastre5_m	\N	\N	
4268	885	6	esta	this.ADJ.DEM.F.SG	det:dem|este=this	LIL	spa	sastre5_m	\N	\N	
4269	885	7	muchacha	girl.N.F.SG	n|muchacho=child	LIL	spa	sastre5_m	\N	\N	
4258	883	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
4271	886	1	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	NAT	spa	sastre5_m	\N	\N	
4273	886	3	bueno	well.IM	adj|buen=good	NAT	spa	sastre5_m	\N	\N	
4274	886	4	Lorena	name	L2|Lorena	NAT	eng&spa	sastre5_m	\N	\N	
4262	884	4	.	\N	.	NAT	999	sastre5_m	\N	\N	
4276	887	1	así	thus.ADV	adv|así=thus	NAT	spa	sastre5_m	\N	\N	
4277	887	2	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
4278	887	3	tienes	have.V.2S.PRES	vpres|tene&PRES=have	NAT	spa	sastre5_m	\N	\N	
4279	887	4	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
4280	887	5	aguantar	stand.V.INFIN	vinf|aguanta=endure	NAT	spa	sastre5_m	\N	\N	
4281	887	6	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
4270	885	8	.	\N	.	LIL	999	sastre5_m	\N	\N	
4275	886	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
4283	887	8	.	\N	.	NAT	999	sastre5_m	\N	\N	
4188	871	2	ni	nor.CONJ	conj|ni=nor	NAT	spa	sastre5_m	\N	\N	
4288	890	1	ella	she.PRON.SUB.F.3S	pro:per|ello=he	LIL	spa	sastre5_m	\N	\N	
4289	890	2	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
4290	890	3	le	him.PRON.OBL.MF.23S	pro:per|le=him	LIL	spa	sastre5_m	\N	\N	
4291	890	4	realmente	really.ADV	adv:adj|real=real	LIL	spa	sastre5_m	\N	\N	
4292	890	5	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
4294	890	7	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	LIL	spa	sastre5_m	\N	\N	
4295	890	8	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
4296	890	9	aguantar	stand.V.INFIN	vinf|aguanta=endure	LIL	spa	sastre5_m	\N	\N	
4297	890	10	nada	nothing.PRON	pro:indef|nada=nothing	LIL	spa	sastre5_m	\N	\N	
4298	890	11	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
4299	890	12	nadie	unk	pro:per|nadie=nobody	LIL	spa	sastre5_m	\N	\N	
4301	891	1	y	and.CONJ	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
4303	891	3	la	the.DET.DEF.F.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
4304	891	4	edad	age.N.F.SG	n|edad=age	NAT	spa	sastre5_m	\N	\N	
4300	890	13	.	\N	.	LIL	999	sastre5_m	\N	\N	
4305	891	5	mi	my.ADJ.POSS.MF.1S.S	det:pos|mi=my	NAT	spa	sastre5_m	\N	\N	
4306	891	6	amor	love.N.M.SG	co:voc|amor=love	NAT	spa	sastre5_m	\N	\N	
4308	892	1	you	you.PRON.SUB.2SP	pro|you	LIL	eng	sastre5_m	\N	\N	
4309	892	2	really	real.ADJ+ADV	adv:adj|real-LY	LIL	eng	sastre5_m	\N	\N	
4311	892	4	have	have.V.INFIN	v|have	LIL	eng	sastre5_m	\N	\N	
4312	892	5	to	to.PREP	inf|to	LIL	eng	sastre5_m	\N	\N	
4307	891	7	.	\N	.	NAT	999	sastre5_m	\N	\N	
4314	893	1	your	your.ADJ.POSS.2SP	pro:poss:det|your	LIL	eng	sastre5_m	\N	\N	
4315	893	2	dad	dad.N.SG	n|dad	LIL	eng	sastre5_m	\N	\N	
4316	893	3	is	is.V.3S.PRES	v:cop|be&3S	LIL	eng	sastre5_m	\N	\N	
4317	893	4	right	right.ADJ	adj|right	LIL	eng	sastre5_m	\N	\N	
4318	893	5	look	look.SV.INFIN	v|look	LIL	eng	sastre5_m	\N	\N	
4313	892	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
4319	893	6	after	after.PREP	prep|after	LIL	eng	sastre5_m	\N	\N	
4322	893	9	because	because.CONJ	conj:sub|because	LIL	eng	sastre5_m	\N	\N	
4321	893	8	one	one.PRON.SG[or]one.NUM	n|one	LIL	eng	sastre5_m	\N	\N	
4323	893	10	no	no.ADV	qn|no	LIL	eng	sastre5_m	\N	\N	
4324	893	11	one	one.PRON.SG	pro:indef|one	LIL	eng	sastre5_m	\N	\N	
4325	893	12	is	is.V.3S.PRES	v:cop|be&3S	LIL	eng	sastre5_m	\N	\N	
4327	893	14	look	look.V.INFIN	co|look	LIL	eng	sastre5_m	\N	\N	
4328	893	15	after	after.PREP	prep|after	LIL	eng	sastre5_m	\N	\N	
4329	893	16	you	you.PRON.SUB.2SP	pro|you	LIL	eng	sastre5_m	\N	\N	
4332	895	1	he's	he.PRON.SUB.M.3S+BE.V.3S.PRES	pro|he~v:cop|be&3S	LIL	eng	sastre5_m	\N	\N	
4333	895	2	right	right.ADJ	adj|right	LIL	eng	sastre5_m	\N	\N	
4337	897	2	right	right.ADJ	adj|right	LIL	eng	sastre5_m	\N	\N	
4340	899	1	uhuh	unk	co|uhuh	LIL	spa	sastre5_m	\N	\N	
4343	901	1	he	he.PRON.SUB.M.3S	pro|he	LIL	eng	sastre5_m	\N	\N	
4344	901	2	was	was.V.3S.PAST	v:cop|be&PAST&13S	LIL	eng	sastre5_m	\N	\N	
4345	901	3	jealous	jealous.ADJ	adj|jealous	LIL	eng	sastre5_m	\N	\N	
4330	893	17	.	\N	.	LIL	999	sastre5_m	\N	\N	
4331	894	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
4348	903	1	Lily	name	L2|Lily	NAT	eng&spa	sastre5_m	\N	\N	
4349	903	2	puedes	might.V.2S.PRES	vpres|pode&PRES=can	NAT	spa	sastre5_m	\N	\N	
4334	895	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
4335	896	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
4350	903	3	caminar	walk.V.INFIN	vinf|camina=walk	NAT	spa	sastre5_m	\N	\N	
4351	903	4	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
4338	897	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
4339	898	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
4353	903	6	ver	see.V.INFIN	vinf|ve=see	NAT	spa	sastre5_m	\N	\N	
4341	899	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
4342	900	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
4354	903	7	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
4355	903	8	color	colour.N.M.SG	n|color=hue	NAT	spa	sastre5_m	\N	\N	
4356	903	9	un	one.DET.INDEF.M.SG	pro:dem|un=one	NAT	spa	sastre5_m	\N	\N	
4346	901	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
4347	902	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
4357	903	10	momentico	unk	n|momento=moment	NAT	spa	sastre5_m	\N	\N	
4359	904	1	sí	yes.ADV	adv|sí=yes	LIL	spa	sastre5_m	\N	\N	
4360	904	2	mami	unk	n|mami=mommy	LIL	spa	sastre5_m	\N	\N	
4363	905	2	Lorena	name	L2|Lorena	NAT	eng&spa	sastre5_m	\N	\N	
4365	906	1	déjame	leave.V.2S.IMPER.PRECLITIC+ME[PRON.MF.1S]	?|déjame	NAT	spa	sastre5_m	\N	\N	
4366	906	2	ver	see.V.INFIN	vinf|ve=see	NAT	spa	sastre5_m	\N	\N	
4367	906	3	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
4370	907	1	ay	oh.IM	co|ay=ay	NAT	spa	sastre5_m	\N	\N	
4371	907	2	si	if.CONJ	conj|si=if	NAT	spa	sastre5_m	\N	\N	
4372	907	3	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
4358	903	11	.	\N	.	NAT	999	sastre5_m	\N	\N	
4373	907	4	casi	nearly.ADV	adv|casi=almost	NAT	spa	sastre5_m	\N	\N	
4376	908	1	sí	yes.ADV	co|sí=yes	LIL	spa	sastre5_m	\N	\N	
4361	904	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
4374	907	5	igual	equal.ADJ.M.SG[or]equal.ADV	co|igual=equal	NAT	spa	sastre5_m	\N	\N	
4378	908	3	casi	nearly.ADV	adv|casi=almost	LIL	spa	sastre5_m	\N	\N	
4364	905	3	.	\N	.	NAT	999	sastre5_m	\N	\N	
4379	908	4	igual	equal.ADJ.M.SG[or]equal.ADV	co|igual=equal	LIL	spa	sastre5_m	\N	\N	
4369	906	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
4375	907	6	.	\N	.	NAT	999	sastre5_m	\N	\N	
4380	908	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
4285	889	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
4384	909	4	chin	unk	co|chin=clink	LIL	spa	sastre5_m	\N	\N	
4385	909	5	más	more.ADV	adv|más=more	LIL	spa	sastre5_m	\N	\N	
4387	910	1	más	more.ADV	adv|más=more	NAT	spa	sastre5_m	\N	\N	
4388	910	2	oscurito	unk	adj|oscuro=dark	NAT	spa	sastre5_m	\N	\N	
4386	909	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
4390	911	1	más	more.ADV	adv|más=more	LIL	spa	sastre5_m	\N	\N	
4391	911	2	más	more.ADV	adv|más=more	LIL	spa	sastre5_m	\N	\N	
4389	910	3	.	\N	.	NAT	999	sastre5_m	\N	\N	
4392	911	3	fuerte	hardy.ADJ.M.SG	adj|fuerte=strong	LIL	spa	sastre5_m	\N	\N	
4394	912	1	sí	yes.ADV	co|sí=yes	NAT	spa	sastre5_m	\N	\N	
4396	912	3	bonito	pretty.ADJ.M.SG	adj|bonito=pretty	NAT	spa	sastre5_m	\N	\N	
4393	911	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
4398	913	1	entonces	then.ADV	adv|entonces=then	LIL	spa	sastre5_m	\N	\N	
4399	913	2	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
4400	913	3	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	LIL	spa	sastre5_m	\N	\N	
4397	912	4	.	\N	.	NAT	999	sastre5_m	\N	\N	
4401	913	4	quería	want.V.13S.IMPERF	vpas|quere-13S=want	LIL	spa	sastre5_m	\N	\N	
4402	913	5	todo	all.ADJ.M.SG	det:indef|todo=all	LIL	spa	sastre5_m	\N	\N	
4403	913	6	amarillo	yellow.ADJ.M.SG	adj|amarillo=yellow	LIL	spa	sastre5_m	\N	\N	
4405	914	1	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
4407	914	3	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	LIL	spa	sastre5_m	\N	\N	
4408	914	4	le	him.PRON.OBL.MF.23S	pro:per|le=him	LIL	spa	sastre5_m	\N	\N	
4404	913	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
4409	914	5	dije	tell.V.1S.PAST	vpret|deci-1S=say	LIL	spa	sastre5_m	\N	\N	
4411	915	1	sí	yes.ADV	co|sí=yes	NAT	spa	sastre5_m	\N	\N	
4413	915	3	más	more.ADV	adv|más=more	NAT	spa	sastre5_m	\N	\N	
4414	915	4	o	or.CONJ	conj|o=or	NAT	spa	sastre5_m	\N	\N	
4415	915	5	menos	less.ADV	adv|menos=less	NAT	spa	sastre5_m	\N	\N	
4410	914	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
4418	916	1	dónde	where.INT	adv:int|dónde=where	LIL	spa	sastre5_m	\N	\N	
4416	915	6	igual	equal.ADJ.M.SG[or]equal.ADV	co|igual=equal	NAT	spa	sastre5_m	\N	\N	
4419	916	2	está	be.V.23S.PRES	vpres|esta-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
4420	916	3	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
4421	916	4	sample	sample.N.SG	L2|sample	LIL	eng	sastre5_m	\N	\N	
4423	917	1	o	or.CONJ	conj|o=or	NAT	spa	sastre5_m	\N	\N	
4417	915	7	.	\N	.	NAT	999	sastre5_m	\N	\N	
4425	917	3	si	if.CONJ	conj|si=if	NAT	spa	sastre5_m	\N	\N	
4427	918	1	yeah	unk	?|yeah	LIL	spa	sastre5_m	\N	\N	
4428	918	2	it's	unk	?|it's	LIL	spa	sastre5_m	\N	\N	
4429	918	3	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
4422	916	5	?	\N	?	LIL	999	sastre5_m	\N	\N	
4431	919	1	Lily	name	L2|Lily	NAT	eng&spa	sastre5_m	\N	\N	
4432	919	2	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
4433	919	3	sample	sample.N.SG	L2|sample	NAT	eng	sastre5_m	\N	\N	
4426	917	4	.	\N	.	NAT	999	sastre5_m	\N	\N	
4434	919	4	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
4436	919	6	han	have.V.23P.PRES	v:aux|habe&PRES=have	NAT	spa	sastre5_m	\N	\N	
4437	919	7	puesto	put.V.PASTPART	vpart|pone=put	NAT	spa	sastre5_m	\N	\N	
4430	918	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
4438	919	8	todavía	yet.ADV	adv|todavía=still	NAT	spa	sastre5_m	\N	\N	
4441	921	1	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	LIL	spa	sastre5_m	\N	\N	
4444	922	1	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	LIL	spa	sastre5_m	\N	\N	
4445	922	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
4446	922	3	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	LIL	spa	sastre5_m	\N	\N	
4447	922	4	que	that.PRON.REL	rel|que=that	LIL	spa	sastre5_m	\N	\N	
4448	922	5	quería	want.V.13S.IMPERF	vpas|quere-13S=want	LIL	spa	sastre5_m	\N	\N	
4449	922	6	algo	something.PRON.M.SG	pro:dem|algo=something	LIL	spa	sastre5_m	\N	\N	
4439	919	9	.	\N	.	NAT	999	sastre5_m	\N	\N	
4440	920	1	.	\N	.	NAT	999	sastre5_m	\N	\N	
4450	922	7	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
4452	922	9	pareciera	seem.V.13S.SUBJ.IMPERF	vpsub|parece-13S=seem	LIL	spa	sastre5_m	\N	\N	
4443	921	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
4453	922	10	pero	but.CONJ	conj|pero=but	LIL	spa	sastre5_m	\N	\N	
4454	922	11	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
4456	923	1	sí	yes.ADV	co|sí=yes	NAT	spa	sastre5_m	\N	\N	
4458	924	1	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	NAT	spa	sastre5_m	\N	\N	
4461	925	1	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
4462	925	2	salga	exit.V.123S.SUBJ.PRES	vsub|sali-13S&PRES=leave	LIL	spa	sastre5_m	\N	\N	
4464	926	1	and	and.CONJ	conj:coo|and	LIL	eng	sastre5_m	\N	\N	
4465	926	2	this	this.DEM.NEAR.SG	pro:dem|this	LIL	eng	sastre5_m	\N	\N	
4466	926	3	is	is.V.3S.PRES	v:cop|be&3S	LIL	eng	sastre5_m	\N	\N	
4468	926	5	be	be.V.INFIN	aux|be	LIL	eng	sastre5_m	\N	\N	
4469	926	6	more	more.ADV	adv|more	LIL	eng	sastre5_m	\N	\N	
4455	922	12	.	\N	.	LIL	999	sastre5_m	\N	\N	
4470	926	7	um	um.IM	?|um	LIL	eng	sastre5_m	\N	\N	
4457	923	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
4471	926	8	like	like.CONJ	co|like	LIL	eng	sastre5_m	\N	\N	
4472	926	9	a	a.DET.INDEF	det|a	LIL	eng	sastre5_m	\N	\N	
4460	924	3	.	\N	.	NAT	999	sastre5_m	\N	\N	
4473	926	10	copper	copper.N.SG	n|copper	LIL	eng	sastre5_m	\N	\N	
4476	927	2	one	one.PRON.SG	pro:indef|one	LIL	eng	sastre5_m	\N	\N	
4463	925	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
4474	926	11	.	\N	.	LIL	999	sastre5_m	\N	\N	
4479	927	5	one	one.PRON.SG	pro:indef|one	LIL	eng	sastre5_m	\N	\N	
4480	927	6	so	so.ADV	co|so	LIL	eng	sastre5_m	\N	\N	
4481	927	7	the	the.DET.DEF	det|the	LIL	eng	sastre5_m	\N	\N	
4482	927	8	walls	wall.N.PL	n|wall-PL	LIL	eng	sastre5_m	\N	\N	
4483	927	9	can	can.V.123SP.PRES	aux|can	LIL	eng	sastre5_m	\N	\N	
4484	927	10	be	be.V.INFIN	v:cop|be	LIL	eng	sastre5_m	\N	\N	
4488	928	2	vamos	go.V.1P.PRES	vpres|i&PRES=go	NAT	spa	sastre5_m	\N	\N	
4486	927	12	.	\N	.	LIL	999	sastre5_m	\N	\N	
4489	928	3	para	for.PREP	prep|para=for	NAT	spa	sastre5_m	\N	\N	
4490	928	4	allá	there.ADV	adv|allá=there	NAT	spa	sastre5_m	\N	\N	
4491	928	5	ya	already.ADV	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
4492	928	6	otra	other.ADJ.F.SG	det:indef|otro=other	NAT	spa	sastre5_m	\N	\N	
4496	930	1	oh	oh.IM	co|oh	LIL	eng	sastre5_m	\N	\N	
4497	930	2	yeah	yeah.ADV	co|yeah	LIL	eng	sastre5_m	\N	\N	
4499	931	1	sí	yes.ADV	co|sí=yes	NAT	spa	sastre5_m	\N	\N	
4494	928	8	.	\N	.	NAT	999	sastre5_m	\N	\N	
4495	929	1	.	\N	unk|www	LIL	999	sastre5_m	\N	\N	
4500	931	2	vamos	go.V.1P.PRES	vpres|i&PRES=go	NAT	spa	sastre5_m	\N	\N	
4501	931	3	para	for.PREP	prep|para=for	NAT	spa	sastre5_m	\N	\N	
4498	930	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
4502	931	4	allá	there.ADV	adv|allá=there	NAT	spa	sastre5_m	\N	\N	
4504	932	1	I	I.PRON.SUB.1S	pro|I	LIL	eng	sastre5_m	\N	\N	
4505	932	2	got	got.V.PAST	v|get&PAST	LIL	eng	sastre5_m	\N	\N	
4507	932	4	no	no.ADV	qn|no	LIL	eng	sastre5_m	\N	\N	
4503	931	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
4508	932	5	smell	smell.N.SG	n|smell	LIL	eng	sastre5_m	\N	\N	
4512	933	2	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	NAT	spa	sastre5_m	\N	\N	
4509	932	6	kind	kind.N.SG[or]kind.ADJ	adj|kind	LIL	eng	sastre5_m	\N	\N	
4513	933	3	alante	forward.ADV	?|alante	NAT	spa	sastre5_m	\N	\N	
4515	934	1	ya	already.ADV	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
4517	935	1	Enrique	name	L2|Enrique	LIL	eng&spa	sastre5_m	\N	\N	
4510	932	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
4518	935	2	got	got.V.PAST	L2|got	LIL	eng	sastre5_m	\N	\N	
4519	935	3	mad	mad.ADJ	L2|mad	LIL	eng	sastre5_m	\N	\N	
4520	935	4	at	at.PREP	L2|at	LIL	eng	sastre5_m	\N	\N	
4514	933	4	.	\N	.	NAT	999	sastre5_m	\N	\N	
4521	935	5	me	me.PRON.OBJ.1S	L2|me	LIL	eng	sastre5_m	\N	\N	
4516	934	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
4522	935	6	because	because.CONJ	L2|because	LIL	eng	sastre5_m	\N	\N	
4524	935	8	did	did.V.PAST	L2|did	LIL	eng	sastre5_m	\N	\N	
4525	935	9	the	the.DET.DEF	L2|the	LIL	eng	sastre5_m	\N	\N	
4526	935	10	handrails	handrail.N.PL	L2|handrails	LIL	eng	sastre5_m	\N	\N	
4527	935	11	two	two.NUM	L2|two	LIL	eng	sastre5_m	\N	\N	
4528	935	12	weeks	week.N.PL	L2|weeks	LIL	eng	sastre5_m	\N	\N	
4529	935	13	ago	ago.ADV	L2|ago	LIL	eng	sastre5_m	\N	\N	
4532	937	1	and	and.CONJ	conj:coo|and	LIL	eng	sastre5_m	\N	\N	
4533	937	2	I	I.PRON.SUB.1S	pro|I	LIL	eng	sastre5_m	\N	\N	
4535	937	4	the	the.DET.DEF	det|the	LIL	eng	sastre5_m	\N	\N	
4536	937	5	no	no.ADV	qn|no	LIL	eng	sastre5_m	\N	\N	
4537	937	6	smell	smell.N.SG	n|smell	LIL	eng	sastre5_m	\N	\N	
4543	939	1	but	but.CONJ	conj:coo|but	LIL	eng	sastre5_m	\N	\N	
4530	935	14	.	\N	.	LIL	999	sastre5_m	\N	\N	
4531	936	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
4538	937	7	kind	kind.N.SG[or]kind.ADJ	adj|kind	LIL	eng	sastre5_m	\N	\N	
4544	939	2	it's	it.PRON.OBJ.3S+BE.V.3S.PRES	pro|it~v:cop|be&3S	LIL	eng	sastre5_m	\N	\N	
4548	941	1	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
4549	941	2	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
4550	941	3	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
4551	941	4	voy	go.V.1S.PRES	vpres|i-1S&PRES=go	NAT	spa	sastre5_m	\N	\N	
4539	937	8	.	\N	.	LIL	999	sastre5_m	\N	\N	
4552	941	5	para	for.PREP	prep|para=for	NAT	spa	sastre5_m	\N	\N	
4553	941	6	allá	there.ADV	adv|allá=there	NAT	spa	sastre5_m	\N	\N	
4542	938	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
4555	942	1	mira	watch.V.2S.IMPER	co|mira=look	NAT	spa	sastre5_m	\N	\N	
4557	942	3	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	NAT	spa	sastre5_m	\N	\N	
4545	939	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
4558	942	4	en	in.PREP	prep|en=in	NAT	spa	sastre5_m	\N	\N	
4547	940	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
4559	942	5	aquel	that.PRON.DEM.M.SG	det:dem|aquel=that	NAT	spa	sastre5_m	\N	\N	
4560	942	6	de	of.PREP	prep|de=of	NAT	spa	sastre5_m	\N	\N	
4561	942	7	allá	there.ADV	adv|allá=there	NAT	spa	sastre5_m	\N	\N	
4563	943	1	y	and.CONJ	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
4564	943	2	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
4565	943	3	me	me.PRON.OBL.MF.1S	pro:per|me=me	NAT	spa	sastre5_m	\N	\N	
4554	941	7	.	\N	.	NAT	999	sastre5_m	\N	\N	
4567	943	5	acá	here.ADV	adv|acá=there	NAT	spa	sastre5_m	\N	\N	
4569	944	1	por	for.PREP	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
4570	944	2	los	the.DET.DEF.M.PL	pro:per|te=you	NAT	spa	sastre5_m	\N	\N	
4571	944	3	cables	wire.N.M.PL	vpres|deci-1S&PRES=say	NAT	spa	sastre5_m	\N	\N	
4574	945	2	the	the.DET.DEF	det|the	LIL	eng	sastre5_m	\N	\N	
4541	938	2	friendly	friend.N.SG+ADV	adj:n|friend-LY	LIL	eng	sastre5_m	\N	\N	
4562	942	8	.	\N	.	NAT	999	sastre5_m	\N	\N	
4568	943	6	.	\N	.	NAT	999	sastre5_m	\N	\N	
4572	944	4	.	\N	prep|por=for	NAT	999	sastre5_m	\N	\N	
4475	927	1	this	this.DEM.NEAR.SG	det|this	LIL	eng	sastre5_m	\N	\N	
4577	946	2	the	the.DET.DEF	det|the	LIL	eng	sastre5_m	\N	\N	
4578	946	3	friendly	friend.N.SG+ADV	adj:n|friend-LY	LIL	eng	sastre5_m	\N	\N	
4581	946	6	smell	smell.N.SG	n|smell	LIL	eng	sastre5_m	\N	\N	
4583	946	8	doesn't	does.N.SG+NEG	aux|do&3S~neg|not	LIL	eng	sastre5_m	\N	\N	
4582	946	7	kind	kind.N.SG[or]kind.ADJ	adj|kind	LIL	eng	sastre5_m	\N	\N	
4584	946	9	have	have.N.SG	v|have	LIL	eng	sastre5_m	\N	\N	
4585	946	10	high	high.ADJ	n|high	LIL	eng	sastre5_m	\N	\N	
4586	946	11	gloss	gloss.N.SG	n|gloss	LIL	eng	sastre5_m	\N	\N	
4589	948	1	and	and.CONJ	conj:coo|and	LIL	eng	sastre5_m	\N	\N	
4590	948	2	I	I.PRON.SUB.1S	pro|I	LIL	eng	sastre5_m	\N	\N	
4587	946	12	.	\N	.	LIL	999	sastre5_m	\N	\N	
4588	947	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
4592	948	4	high	high.ADJ	n|high	LIL	eng	sastre5_m	\N	\N	
4593	948	5	gloss	gloss.N.SG	n|gloss	LIL	eng	sastre5_m	\N	\N	
4594	948	6	for	for.PREP	prep|for	LIL	eng	sastre5_m	\N	\N	
4595	948	7	the	the.DET.DEF	det|the	LIL	eng	sastre5_m	\N	\N	
4596	948	8	stairway	stairway.N.SG	n|stairway	LIL	eng	sastre5_m	\N	\N	
4598	949	1	so	so.ADV	conj:sub|so	LIL	eng	sastre5_m	\N	\N	
4599	949	2	it	it.PRON.SUB.3S	pro|it	LIL	eng	sastre5_m	\N	\N	
4600	949	3	can	can.V.3S.PRES	aux|can	LIL	eng	sastre5_m	\N	\N	
4597	948	9	.	\N	.	LIL	999	sastre5_m	\N	\N	
4601	949	4	be	be.V.INFIN	v:cop|be	LIL	eng	sastre5_m	\N	\N	
4605	951	1	and	and.CONJ	conj:coo|and	LIL	eng	sastre5_m	\N	\N	
4606	951	2	what	what.REL	pro:wh|what	LIL	eng	sastre5_m	\N	\N	
4607	951	3	I	I.PRON.SUB.1S	pro|I	LIL	eng	sastre5_m	\N	\N	
4608	951	4	got	got.V.PAST	v|get&PAST	LIL	eng	sastre5_m	\N	\N	
4603	949	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
4604	950	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
4609	951	5	was	was.V.3S.PAST	v:cop|be&PAST&13S	LIL	eng	sastre5_m	\N	\N	
4610	951	6	a	a.DET.INDEF	det|a	LIL	eng	sastre5_m	\N	\N	
4611	951	7	semi	semi.N.SG	n|semi	LIL	eng	sastre5_m	\N	\N	
4614	952	1	and	and.CONJ	conj:coo|and	LIL	eng	sastre5_m	\N	\N	
4615	952	2	it's	it.PRON.SUB.3S+BE.V.3S.PRES	pro|it~v:cop|be&3S	LIL	eng	sastre5_m	\N	\N	
4617	952	4	of	of.PREP	prep|of	LIL	eng	sastre5_m	\N	\N	
4616	952	3	kind	kind.N.SG[or]kind.ADJ	n|kind	LIL	eng	sastre5_m	\N	\N	
4619	952	6	you	you.PRON.SUB.2SP	pro|you	LIL	eng	sastre5_m	\N	\N	
4613	951	9	.	\N	.	LIL	999	sastre5_m	\N	\N	
4620	952	7	touch	touch.V.2SP.PRES	v|touch	LIL	eng	sastre5_m	\N	\N	
4621	952	8	it	it.PRON.OBJ.3S	pro|it	LIL	eng	sastre5_m	\N	\N	
4623	952	10	rough	rough.ADJ	adj|rough	LIL	eng	sastre5_m	\N	\N	
4626	954	1	I	I.PRON.SUB.1S	pro|I	LIL	eng	sastre5_m	\N	\N	
4627	954	2	went	went.V.PAST	v|go&PAST	LIL	eng	sastre5_m	\N	\N	
4628	954	3	to	to.PREP	prep|to	LIL	eng	sastre5_m	\N	\N	
4629	954	4	the	the.DET.DEF	det|the	LIL	eng	sastre5_m	\N	\N	
4630	954	5	neighbor's	neighbor.N.SG+=POSS	n|neighbor~poss|s	LIL	eng	sastre5_m	\N	\N	
4631	954	6	house	house.N.SG	n|house	LIL	eng	sastre5_m	\N	\N	
4632	954	7	again	again.ADV	adv|again	LIL	eng	sastre5_m	\N	\N	
4624	952	11	.	\N	.	LIL	999	sastre5_m	\N	\N	
4625	953	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
4633	954	8	for	for.PREP	prep|for	LIL	eng	sastre5_m	\N	\N	
4634	954	9	dinner	dinner.N.SG	n|dinner	LIL	eng	sastre5_m	\N	\N	
4637	955	2	they	they.PRON.SUB.3P	pro|they	LIL	eng	sastre5_m	\N	\N	
4638	955	3	got	got.V.PAST	v|get&PAST	LIL	eng	sastre5_m	\N	\N	
4639	955	4	a	a.DET.INDEF	det|a	LIL	eng	sastre5_m	\N	\N	
4640	955	5	new	new.ADJ	adj|new	LIL	eng	sastre5_m	\N	\N	
4641	955	6	carpet	carpet.N.SG	n|carpet	LIL	eng	sastre5_m	\N	\N	
4643	956	1	they	they.PRON.SUB.3P	pro|they	LIL	eng	sastre5_m	\N	\N	
4645	956	3	new	new.ADJ	adj|new	LIL	eng	sastre5_m	\N	\N	
4635	954	10	.	\N	.	LIL	999	sastre5_m	\N	\N	
4646	956	4	carpet	carpet.N.SG	n|carpet	LIL	eng	sastre5_m	\N	\N	
4647	956	5	in	in.PREP	prep|in	LIL	eng	sastre5_m	\N	\N	
4648	956	6	their	their.ADJ.POSS.3P	pro:poss:det|their	LIL	eng	sastre5_m	\N	\N	
4649	956	7	townhouse	unk	n|+n|town+n|house	LIL	eng	sastre5_m	\N	\N	
4651	957	1	I	I.PRON.SUB.1S	pro|I	LIL	eng	sastre5_m	\N	\N	
4652	957	2	went	went.V.PAST	v|go&PAST	LIL	eng	sastre5_m	\N	\N	
4642	955	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
4653	957	3	to	to.PREP	prep|to	LIL	eng	sastre5_m	\N	\N	
4656	958	1	and	and.CONJ	L2|and	LIL	eng	sastre5_m	\N	\N	
4657	958	2	Enrique	name	L2|Enrique	LIL	eng&spa	sastre5_m	\N	\N	
4658	958	3	goes	goes.SV.INFIN	L2|goes	LIL	eng	sastre5_m	\N	\N	
4659	958	4	up	up.ADV	L2|up	LIL	eng	sastre5_m	\N	\N	
4660	958	5	the	the.DET.DEF	L2|the	LIL	eng	sastre5_m	\N	\N	
4663	959	1	he	he.PRON.SUB.M.3S	pro|he	LIL	eng	sastre5_m	\N	\N	
4650	956	8	.	\N	.	LIL	999	sastre5_m	\N	\N	
4664	959	2	goes	goes.V.3S.PRES	v|go-3S	LIL	eng	sastre5_m	\N	\N	
4666	960	1	look	look.V.INFIN	v|look	LIL	eng	sastre5_m	\N	\N	
4667	960	2	look	look.SV.INFIN	n|look	LIL	eng	sastre5_m	\N	\N	
4668	960	3	how	how.ADV	adv:wh|how	LIL	eng	sastre5_m	\N	\N	
4655	957	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
4669	960	4	smooth	smooth.ADJ	adj|smooth	LIL	eng	sastre5_m	\N	\N	
4670	960	5	this	this.DEM.NEAR.SG	det|this	LIL	eng	sastre5_m	\N	\N	
4672	960	7	is	is.V.3S.PRES	v:cop|be&3S	LIL	eng	sastre5_m	\N	\N	
4662	958	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
4665	959	3	.	\N	+"	LIL	999	sastre5_m	\N	\N	
4673	960	8	.	\N	.	LIL	999	sastre5_m	\N	\N	
4576	946	1	but	but.CONJ	conj:coo|but	LIL	eng	sastre5_m	\N	\N	
4680	962	2	like	like.CONJ	co|like	LIL	eng	sastre5_m	\N	\N	
4678	961	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
4682	963	1	you	you.PRON.SUB.2SP	pro|you	LIL	eng	sastre5_m	\N	\N	
4684	963	3	you	you.PRON.SUB.2SP	pro|you	LIL	eng	sastre5_m	\N	\N	
4681	962	3	.	\N	+"	LIL	999	sastre5_m	\N	\N	
4685	963	4	know	know.V.2SP.PRES	v|know	LIL	eng	sastre5_m	\N	\N	
4686	963	5	hurt	hurt.SV.INFIN	adj|hurt	LIL	eng	sastre5_m	\N	\N	
4687	963	6	your	your.ADJ.POSS.2SP	pro:poss:det|your	LIL	eng	sastre5_m	\N	\N	
4688	963	7	baby	baby.N.SG	n|baby	LIL	eng	sastre5_m	\N	\N	
4689	963	8	with	with.PREP	prep|with	LIL	eng	sastre5_m	\N	\N	
4690	963	9	the	the.DET.DEF	det|the	LIL	eng	sastre5_m	\N	\N	
4691	963	10	smell	smell.N.SG	n|smell	LIL	eng	sastre5_m	\N	\N	
4694	964	2	whatever	whatever.REL	pro:wh|whatever	LIL	eng	sastre5_m	\N	\N	
4695	964	3	they	they.PRON.SUB.3P	pro|they	LIL	eng	sastre5_m	\N	\N	
4696	964	4	have	have.V.3P.PRES	aux|have	LIL	eng	sastre5_m	\N	\N	
4692	963	11	.	\N	.	LIL	999	sastre5_m	\N	\N	
4697	964	5	now	now.ADV	adv|now	LIL	eng	sastre5_m	\N	\N	
4699	965	1	and	and.CONJ	conj:coo|and	LIL	eng	sastre5_m	\N	\N	
4700	965	2	he	he.PRON.SUB.M.3S	pro|he	LIL	eng	sastre5_m	\N	\N	
4702	965	4	to	to.PREP	inf|to	LIL	eng	sastre5_m	\N	\N	
4703	965	5	be	be.V.INFIN	v:cop|be	LIL	eng	sastre5_m	\N	\N	
4698	964	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
4704	965	6	quite	quite.ADV	adv:int|quite	LIL	eng	sastre5_m	\N	\N	
4706	966	1	but	but.CONJ	conj:coo|but	LIL	eng	sastre5_m	\N	\N	
4710	967	1	but	but.CONJ	L2|but	LIL	eng	sastre5_m	\N	\N	
4708	966	3	like	like.CONJ[or]like.SV.INFIN	rel|like	LIL	eng	sastre5_m	\N	\N	
4711	967	2	Enrique	name	L2|Enrique	LIL	eng&spa	sastre5_m	\N	\N	
4712	967	3	you	you.PRON.SUB.2SP	L2|you	LIL	eng	sastre5_m	\N	\N	
4705	965	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
4713	967	4	do	do.V.2SP.PRES	L2|do	LIL	eng	sastre5_m	\N	\N	
4714	967	5	it	it.PRON.OBJ.3S	L2|it	LIL	eng	sastre5_m	\N	\N	
4716	967	7	on	on.PREP	L2|on	LIL	eng	sastre5_m	\N	\N	
4709	966	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
4718	968	1	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
4728	969	1	later	later.ADJ	L2|later	NAT	eng	sastre5_m	\N	\N	
4721	968	4	que	that.PRON.REL	rel|que=that	NAT	spa	sastre5_m	\N	\N	
4722	968	5	podemos	might.V.1P.PRES	vpres|pode&PRES=can	NAT	spa	sastre5_m	\N	\N	
4723	968	6	hacer	do.V.INFIN	vinf|hace=do	NAT	spa	sastre5_m	\N	\N	
4725	968	8	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	
4717	967	8	.	\N	.	LIL	999	sastre5_m	\N	\N	
4726	968	9	siguiente	following.ADJ.M.SG	adj|siguiente=successive	NAT	spa	sastre5_m	\N	\N	
4729	969	2	on	on.PREP	L2|on	NAT	eng	sastre5_m	\N	\N	
4730	969	3	me	me.PRON.OBL.MF.1S	pro:per|me=me	NAT	spa	sastre5_m	\N	\N	
4732	969	5	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
4733	969	6	bebito	unk	n|bebito=baby	NAT	spa	sastre5_m	\N	\N	
4734	969	7	dos	two.NUM	num|dos=two	NAT	spa	sastre5_m	\N	\N	
4735	969	8	o	or.CONJ	conj|o=or	NAT	spa	sastre5_m	\N	\N	
4736	969	9	tres	three.NUM	num|tres=three	NAT	spa	sastre5_m	\N	\N	
4727	968	10	.	\N	.	NAT	999	sastre5_m	\N	\N	
4737	969	10	días	day.N.M.PL	n|día-PL=day	NAT	spa	sastre5_m	\N	\N	
4738	969	11	en	in.PREP	prep|en=in	NAT	spa	sastre5_m	\N	\N	
4739	969	12	casa	house.N.F.SG	n|casa=house	NAT	spa	sastre5_m	\N	\N	
4743	971	1	y	and.CONJ	conj|y=and	NAT	spa	sastre5_m	\N	\N	
4744	971	2	entonces	then.ADV	adv|entonces=then	NAT	spa	sastre5_m	\N	\N	
4745	971	3	cuando	when.CONJ	conj|cuando=when	NAT	spa	sastre5_m	\N	\N	
4746	971	4	ya	already.ADV	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
4747	971	5	esté	be.V.123S.SUBJ.PRES	vimp|esta-3S=be	NAT	spa	sastre5_m	\N	\N	
4748	971	6	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
4749	971	7	bebito	unk	n|bebito=baby	NAT	spa	sastre5_m	\N	\N	
4750	971	8	ya	already.ADV	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
4751	971	9	que	that.CONJ	prep|que=than	NAT	spa	sastre5_m	\N	\N	
4740	969	13	.	\N	.	NAT	999	sastre5_m	\N	\N	
4753	971	11	entrar	enter.V.INFIN	vinf|entra=come_in	NAT	spa	sastre5_m	\N	\N	
4742	970	2	.	\N	.	NAT	999	sastre5_m	\N	\N	
4755	972	1	por	for.PREP	prep|por=for	NAT	spa	sastre5_m	\N	\N	
4756	972	2	dos	two.NUM	num|dos=two	NAT	spa	sastre5_m	\N	\N	
4757	972	3	o	or.CONJ	conj|o=or	NAT	spa	sastre5_m	\N	\N	
4758	972	4	tres	three.NUM	num|tres=three	NAT	spa	sastre5_m	\N	\N	
4759	972	5	días	day.N.M.PL	n|día-PL=day	NAT	spa	sastre5_m	\N	\N	
4760	972	6	que	that.PRON.REL	rel|que=that	NAT	spa	sastre5_m	\N	\N	
4762	972	8	te	you.PRON.OBL.MF.2S	pro:per|te=you	NAT	spa	sastre5_m	\N	\N	
4763	972	9	separes	separate.V.2S.SUBJ.PRES	vsub|separa&PRES=separate	NAT	spa	sastre5_m	\N	\N	
4764	972	10	del	of_the.PREP+DET.DEF.M.SG	prep|de~det|el&MASC	NAT	spa	sastre5_m	\N	\N	
4765	972	11	bebito	unk	n|bebito=baby	NAT	spa	sastre5_m	\N	\N	
4766	972	12	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
4754	971	12	.	\N	.	NAT	999	sastre5_m	\N	\N	
4768	972	14	nada	nothing.PRON	pro:indef|nada=nothing	NAT	spa	sastre5_m	\N	\N	
4769	972	15	.	\N	.	NAT	999	sastre5_m	\N	\N	
4674	961	1	they	they.PRON.SUB.3P	pro|they	LIL	eng	sastre5_m	\N	\N	
4773	975	1	.	\N		NAT	999	sastre5_m	\N	\N	
4776	976	3	told	told.AV.PAST	v|tell&PAST	LIL	eng	sastre5_m	\N	\N	
4777	976	4	him	him.PRON.OBJ.M.3S	pro|him	LIL	eng	sastre5_m	\N	\N	
4778	976	5	I	I.PRON.SUB.1S	pro|I	LIL	eng	sastre5_m	\N	\N	
4779	976	6	can	can.V.1S.PRES	aux|can	LIL	eng	sastre5_m	\N	\N	
4780	976	7	I	I.PRON.SUB.1S	pro|I	LIL	eng	sastre5_m	\N	\N	
4782	976	9	I'm	I.PRON.SUB.1S+BE.V.PRES	pro|I~v:cop|be&1S	LIL	eng	sastre5_m	\N	\N	
4783	976	10	gonna	go.V.PRESPART+TO.PREP	adj:part|go-PROG~inf|to	LIL	eng	sastre5_m	\N	\N	
4784	976	11	be	be.V.INFIN	v:cop|be	LIL	eng	sastre5_m	\N	\N	
4785	976	12	very	very.ADV	adv:int|very	LIL	eng	sastre5_m	\N	\N	
4789	978	1	entonces	then.ADV	adv|entonces=then	NAT	spa	sastre5_m	\N	\N	
4790	978	2	cuando	when.CONJ	conj|cuando=when	NAT	spa	sastre5_m	\N	\N	
4791	978	3	vayas	go.V.2S.SUBJ.PRES	vsub|i&PRES=go	NAT	spa	sastre5_m	\N	\N	
4792	978	4	a	to.PREP	prep|a=to	NAT	spa	sastre5_m	\N	\N	
4787	976	14	.	\N	.	LIL	999	sastre5_m	\N	\N	
4788	977	1	.	\N	.	LIL	999	sastre5_m	\N	\N	
4793	978	5	correr	run.V.INFIN	vinf|corre=run	NAT	spa	sastre5_m	\N	\N	
4794	978	6	para	for.PREP	prep|para=for	NAT	spa	sastre5_m	\N	\N	
4796	978	8	ponle	put.V.2S.IMPER+LE[PRON.MF.3S]	vimp|pone-2S&IMP~pro:clit|3S	NAT	spa	sastre5_m	\N	\N	
4797	978	9	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
4798	978	10	bebito	unk	n|bebito=baby	NAT	spa	sastre5_m	\N	\N	
4800	979	1	y	and.CONJ	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
4801	979	2	corre	run.V.23S.PRES	vpres|corre-3S&PRES=run	NAT	spa	sastre5_m	\N	\N	
4802	979	3	con	with.PREP	prep|con=with	NAT	spa	sastre5_m	\N	\N	
4803	979	4	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
4804	979	5	bebito	unk	n|bebito=baby	NAT	spa	sastre5_m	\N	\N	
4799	978	11	.	\N	.	NAT	999	sastre5_m	\N	\N	
4806	980	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
4808	980	3	con	with.PREP	prep|con=with	LIL	spa	sastre5_m	\N	\N	
4809	980	4	un	one.DET.INDEF.M.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
4810	980	5	coche	car.N.M.SG	n|coche=car	LIL	spa	sastre5_m	\N	\N	
4812	981	1	o	or.CONJ	conj|o=or	LIL	spa	sastre5_m	\N	\N	
4805	979	6	.	\N	.	NAT	999	sastre5_m	\N	\N	
4813	981	2	vienes	come.V.2S.PRES	vpres|veni&PRES=come	LIL	spa	sastre5_m	\N	\N	
4817	983	2	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
4818	983	3	me	me.PRON.OBL.MF.1S	pro:per|me=me	NAT	spa	sastre5_m	\N	\N	
4819	983	4	puedo	might.V.1S.PRES	vpres|pode-1S&PRES=can	NAT	spa	sastre5_m	\N	\N	
4820	983	5	quedar	stay.V.INFIN	vinf|queda=stay	NAT	spa	sastre5_m	\N	\N	
4811	980	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
4821	983	6	sola	only.ADJ.F.SG	adj|solo=alone	NAT	spa	sastre5_m	\N	\N	
4822	983	7	con	with.PREP	prep|con=with	NAT	spa	sastre5_m	\N	\N	
4814	981	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
4815	982	1	.	\N	.	NAT	999	sastre5_m	\N	\N	
4824	983	9	bebito	unk	n|bebito=baby	NAT	spa	sastre5_m	\N	\N	
4825	983	10	mamita	unk	n|mama=mamma	NAT	spa	sastre5_m	\N	\N	
4827	984	1	no	not.ADV	co|no=no	LIL	spa	sastre5_m	\N	\N	
4828	984	2	sí	yes.ADV	co|sí=yes	LIL	spa	sastre5_m	\N	\N	
4829	984	3	sí	yes.ADV	co|sí=yes	LIL	spa	sastre5_m	\N	\N	
4830	984	4	aquí	here.ADV	adv|aquí=here	LIL	spa	sastre5_m	\N	\N	
4831	984	5	una	a.DET.INDEF.F.SG	det:art|un=one	LIL	spa	sastre5_m	\N	\N	
4832	984	6	hora	time.N.F.SG	n|hora=hour	LIL	spa	sastre5_m	\N	\N	
4834	985	1	qué	what.INT	pro:int|qué=what	NAT	spa	sastre5_m	\N	\N	
4836	985	3	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
4826	983	11	.	\N	.	NAT	999	sastre5_m	\N	\N	
4838	986	1	te	you.PRON.OBL.MF.2S	pro:per|te=you	LIL	spa	sastre5_m	\N	\N	
4839	986	2	dije	tell.V.1S.PAST	vpret|deci-1S=say	LIL	spa	sastre5_m	\N	\N	
4840	986	3	que	that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
4841	986	4	Enrique	name	L2|Enrique	LIL	eng&spa	sastre5_m	\N	\N	
4842	986	5	me	me.PRON.OBL.MF.1S	pro:per|me=me	LIL	spa	sastre5_m	\N	\N	
4843	986	6	pelió	unk	?|pelió	LIL	spa	sastre5_m	\N	\N	
4833	984	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
4844	986	7	por	for.PREP	prep|por=for	LIL	spa	sastre5_m	\N	\N	
4848	988	1	yeah	yeah.ADV	co|yeah	LIL	eng	sastre5_m	\N	\N	
4849	988	2	but	but.CONJ	conj:coo|but	LIL	eng	sastre5_m	\N	\N	
4837	985	4	.	\N	.	NAT	999	sastre5_m	\N	\N	
4850	988	3	I	I.PRON.SUB.1S	pro|I	LIL	eng	sastre5_m	\N	\N	
4851	988	4	didn't	did.V.PAST+NEG	aux|do&PAST~neg|not	LIL	eng	sastre5_m	\N	\N	
4852	988	5	ask	ask.SV.INFIN	v|ask	LIL	eng	sastre5_m	\N	\N	
4853	988	6	for	for.PREP	prep|for	LIL	eng	sastre5_m	\N	\N	
4854	988	7	his	his.ADJ.POSS.M.3S	pro:poss:det|his	LIL	eng	sastre5_m	\N	\N	
4857	989	1	I	I.PRON.SUB.1S	pro|I	LIL	eng	sastre5_m	\N	\N	
4858	989	2	did't	unk	?|did't	LIL	eng	sastre5_m	\N	\N	
4859	989	3	ask	ask.SV.INFIN	v|ask	LIL	eng	sastre5_m	\N	\N	
4846	986	9	.	\N	.	LIL	999	sastre5_m	\N	\N	
4847	987	1	.	\N	unk|www	OSE	999	sastre5_m	\N	\N	
4860	989	4	for	for.PREP	prep|for	LIL	eng	sastre5_m	\N	\N	
4861	989	5	his	his.ADJ.POSS.M.3S	pro:poss:det|his	LIL	eng	sastre5_m	\N	\N	
4862	989	6	permission	permission.N.SG	n|permission	LIL	eng	sastre5_m	\N	\N	
4864	990	1	and	and.CONJ	conj:coo|and	LIL	eng	sastre5_m	\N	\N	
4856	988	9	.	\N	.	LIL	999	sastre5_m	\N	\N	
4863	989	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
4770	973	1	olvídalo	forget.V.2S.IMPER.PRECLITIC+LO[PRON.M.3S]	?|olvídalo	LIL	spa	sastre5_m	\N	\N	
4774	976	1	I	I.PRON.SUB.1S	pro|I	LIL	eng	sastre5_m	\N	\N	
4870	990	7	months	month.N.PL	n|month-PL	LIL	eng	sastre5_m	\N	\N	
4872	991	1	it's	it.PRON.SUB.3S+BE.V.3S.PRES	pro|it~v:cop|be&3S	LIL	eng	sastre5_m	\N	\N	
4871	990	8	.	\N	.	LIL	999	sastre5_m	\N	\N	
4875	992	1	but	but.CONJ	conj:coo|but	LIL	eng	sastre5_m	\N	\N	
4876	992	2	he	he.PRON.SUB.M.3S	pro|he	LIL	eng	sastre5_m	\N	\N	
4874	991	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
4877	992	3	came	came.V.PAST	v|come&PAST	LIL	eng	sastre5_m	\N	\N	
4878	992	4	in	in.PREP	adv:loc|in	LIL	eng	sastre5_m	\N	\N	
4881	994	1	Enrique	name	L2|Enrique	LIL	eng&spa	sastre5_m	\N	\N	
4883	995	1	tenías	have.V.2S.IMPERF	vpas|tene=have	NAT	spa	sastre5_m	\N	\N	
4879	992	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
4880	993	1	.	\N		LIL	999	sastre5_m	\N	\N	
4884	995	2	que	that.CONJ	prep|que=than	NAT	spa	sastre5_m	\N	\N	
4882	994	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
4885	995	3	haberle	unk	vinf|habe-INF~pro:clit|3S	NAT	spa	sastre5_m	\N	\N	
4887	995	5	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
4888	995	6	permiso	permit.N.M.SG	n|permiso=permission	NAT	spa	sastre5_m	\N	\N	
4890	996	1	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	
4891	996	2	que	that.PRON.REL	rel|que=that	NAT	spa	sastre5_m	\N	\N	
4892	996	3	pasa	pass.V.23S.PRES	vpres|pasa-3S&PRES=pass	NAT	spa	sastre5_m	\N	\N	
4889	995	7	.	\N	.	NAT	999	sastre5_m	\N	\N	
4894	996	5	que	that.CONJ	rel|que=that	NAT	spa	sastre5_m	\N	\N	
4895	996	6	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
4896	996	7	te	you.PRON.OBL.MF.2S	pro:per|te=you	NAT	spa	sastre5_m	\N	\N	
4897	996	8	peleó	litigate.V.3S.PAST	vpret|pelea-3S=fight	NAT	spa	sastre5_m	\N	\N	
4898	996	9	porque	because.CONJ	conj|porque=because	NAT	spa	sastre5_m	\N	\N	
4899	996	10	estás	be.V.2S.PRES	v:aux|esta&PRES=be	NAT	spa	sastre5_m	\N	\N	
4902	997	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
4903	997	2	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
4904	997	3	mami	unk	n|mami=mommy	LIL	spa	sastre5_m	\N	\N	
4906	997	5	estas	this.ADJ.DEM.F.PL	det:dem|este-PL=this	LIL	spa	sastre5_m	\N	\N	
4901	996	12	.	\N	.	NAT	999	sastre5_m	\N	\N	
4905	997	4	para	for.PREP	prep|para=for	LIL	spa	sastre5_m	\N	\N	
4908	997	7	I	I.PRON.SUB.1S	L2|I	LIL	eng	sastre5_m	\N	\N	
4910	997	9	I	I.PRON.SUB.1S	L2|I	LIL	eng	sastre5_m	\N	\N	
4911	997	10	didn't	did.V.PAST+NEG	L2|didn't	LIL	eng	sastre5_m	\N	\N	
4912	997	11	want	want.SV.INFIN	L2|want	LIL	eng	sastre5_m	\N	\N	
4913	997	12	to	to.PREP	L2|to	LIL	eng	sastre5_m	\N	\N	
4914	997	13	hear	hear.V.INFIN	L2|hear	LIL	eng	sastre5_m	\N	\N	
4915	997	14	it	it.PRON.OBJ.3S	L2|it	LIL	eng	sastre5_m	\N	\N	
4918	998	2	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
4919	998	3	te	you.PRON.OBL.MF.2S	pro:per|te=you	NAT	spa	sastre5_m	\N	\N	
4920	998	4	pelea	litigate.V.23S.PRES	vpres|pelea-3S&PRES=fight	NAT	spa	sastre5_m	\N	\N	
4921	998	5	más	more.ADV	adv|más=more	NAT	spa	sastre5_m	\N	\N	
4924	999	2	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	LIL	spa	sastre5_m	\N	\N	
4925	999	3	un	one.DET.INDEF.M.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
4916	997	15	.	\N	.	LIL	999	sastre5_m	\N	\N	
4926	999	4	método	method.N.M.SG	n|método=method	LIL	spa	sastre5_m	\N	\N	
4927	999	5	de	of.PREP	prep|de=of	LIL	spa	sastre5_m	\N	\N	
4928	999	6	hacer	do.V.INFIN	vinf|hace=do	LIL	spa	sastre5_m	\N	\N	
4929	999	7	las	the.DET.DEF.F.PL	det:art|el-PL=the	LIL	spa	sastre5_m	\N	\N	
4932	1000	1	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
4922	998	6	.	\N	.	NAT	999	sastre5_m	\N	\N	
4935	1001	1	dice	tell.V.23S.PRES	vpres|deci-3S&PRES=say	LIL	spa	sastre5_m	\N	\N	
4936	1001	2	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
4938	1002	1	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
4939	1002	2	después	afterwards.ADV	adv|después=after	LIL	spa	sastre5_m	\N	\N	
4941	1003	1	you	you.PRON.SUB.2SP	L2|you	LIL	eng	sastre5_m	\N	\N	
4942	1003	2	know	know.V.2SP.PRES	L2|know	LIL	eng	sastre5_m	\N	\N	
4943	1003	3	what	what.REL	L2|what	LIL	eng	sastre5_m	\N	\N	
4944	1003	4	por	for.PREP	prep|por=for	LIL	spa	sastre5_m	\N	\N	
4931	999	9	.	\N	.	LIL	999	sastre5_m	\N	\N	
4945	1003	5	qué	what.INT	pro:int|qué=what	LIL	spa	sastre5_m	\N	\N	
4946	1003	6	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
4934	1000	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
4948	1004	1	él	he.PRON.SUB.M.3S	pro:per|él=he	NAT	spa	sastre5_m	\N	\N	
4949	1004	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
4937	1001	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
4950	1004	3	hijo	son.N.M.SG	n|hijo=child	NAT	spa	sastre5_m	\N	\N	
4951	1004	4	de	of.PREP	prep|de=of	NAT	spa	sastre5_m	\N	\N	
4940	1002	3	.	\N	.	LIL	999	sastre5_m	\N	\N	
4953	1004	6	padre	father.N.M.SG	n|padre=father	NAT	spa	sastre5_m	\N	\N	
4954	1004	7	o	or.CONJ	conj|o=or	NAT	spa	sastre5_m	\N	\N	
4955	1004	8	de	of.PREP	prep|de=of	NAT	spa	sastre5_m	\N	\N	
4956	1004	9	o	or.CONJ	conj|o=or	NAT	spa	sastre5_m	\N	\N	
4957	1004	10	de	of.PREP	prep|de=of	NAT	spa	sastre5_m	\N	\N	
4958	1004	11	mi	my.ADJ.POSS.MF.1S.S	det:pos|mi=my	NAT	spa	sastre5_m	\N	\N	
4961	1005	1	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
4960	1004	13	?	\N	?	NAT	999	sastre5_m	\N	\N	
4867	990	4	instalments	instalment.N.PL	?|instalments	LIL	eng	sastre5_m	\N	\N	
4969	1005	9	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
4970	1005	10	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
4971	1005	11	su	his.ADJ.POSS.MF.23SP.S	det:pos|su&3S=his	LIL	spa	sastre5_m	\N	\N	
4972	1005	12	padre	father.N.M.SG	n|padre=father	LIL	spa	sastre5_m	\N	\N	
4975	1006	2	dice	tell.V.23S.PRES	vpres|deci-3S&PRES=say	LIL	spa	sastre5_m	\N	\N	
4976	1006	3	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
4973	1005	13	.	\N	.	LIL	999	sastre5_m	\N	\N	
4977	1006	4	primero	first.ADV	num:adj|primero=first	LIL	spa	sastre5_m	\N	\N	
4979	1007	1	pelea	litigate.V.2S.IMPER	vpres|pelea-3S&PRES=fight	LIL	spa	sastre5_m	\N	\N	
4981	1008	1	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
4982	1008	2	entonces	then.ADV	adv|entonces=then	LIL	spa	sastre5_m	\N	\N	
4978	1006	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
4983	1008	3	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
4980	1007	2	.	\N	.	LIL	999	sastre5_m	\N	\N	
4985	1008	5	oírlo	hear.V.INFIN+LO[PRON.M.3S]	vinf|oí-INF~pro:clit|OBJ&MASC	LIL	spa	sastre5_m	\N	\N	
4987	1009	1	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	LIL	spa	sastre5_m	\N	\N	
4988	1009	2	va	go.V.23S.PRES	vpres|i-3S&PRES=go	LIL	spa	sastre5_m	\N	\N	
4989	1009	3	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
4990	1009	4	hacer	do.V.INFIN	vinf|hace=do	LIL	spa	sastre5_m	\N	\N	
4986	1008	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
5047	1017	5	para	for.PREP	prep|para=for	LIL	spa	sastre5_m	\N	\N	
4994	1010	1	pero	but.CONJ	conj|pero=but	LIL	spa	sastre5_m	\N	\N	
4995	1010	2	me	me.PRON.OBL.MF.1S	pro:per|me=me	LIL	spa	sastre5_m	\N	\N	
4996	1010	3	peleó	litigate.V.3S.PAST	vpret|pelea-3S=fight	LIL	spa	sastre5_m	\N	\N	
4997	1010	4	de	of.PREP	prep|de=of	LIL	spa	sastre5_m	\N	\N	
5001	1011	1	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
4993	1009	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
4999	1010	6	formas	shape.N.F.PL[or]form.V.2S.PRES	vpres|forma&PRES=form	LIL	spa	sastre5_m	\N	\N	
5002	1011	2	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	LIL	spa	sastre5_m	\N	\N	
5003	1011	3	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	LIL	spa	sastre5_m	\N	\N	
5004	1011	4	ignoré	ignore.V.1S.PAST	vpret|ignora-1S=ignore	LIL	spa	sastre5_m	\N	\N	
5006	1012	1	estaba	be.V.13S.IMPERF	vpas|esta-13S=be	LIL	spa	sastre5_m	\N	\N	
5007	1012	2	aquí	here.ADV	adv|aquí=here	LIL	spa	sastre5_m	\N	\N	
5000	1010	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
5008	1012	3	en	in.PREP	prep|en=in	LIL	spa	sastre5_m	\N	\N	
5032	1015	3	sabe	know.V.23S.PRES	vpres|sabe-3S&PRES=know	LIL	spa	sastre5_m	\N	\N	
5011	1012	6	le	him.PRON.OBL.MF.23S	pro:per|le=him	LIL	spa	sastre5_m	\N	\N	
5013	1013	1	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	NAT	spa	sastre5_m	\N	\N	
5005	1011	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
5014	1013	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
5015	1013	3	muy	very.ADV	adv|muy=very	NAT	spa	sastre5_m	\N	\N	
5017	1013	5	hacerlo	do.V.INFIN+LO[PRON.M.3S]	vinf|hace-INF~pro:clit|OBJ&MASC	NAT	spa	sastre5_m	\N	\N	
5018	1013	6	hoy	today.ADV	adv|hoy=today	NAT	spa	sastre5_m	\N	\N	
5019	1013	7	en	in.PREP	prep|en=in	NAT	spa	sastre5_m	\N	\N	
5020	1013	8	día	day.N.M.SG	n|día=day	NAT	spa	sastre5_m	\N	\N	
5012	1012	7	.	\N	.	LIL	999	sastre5_m	\N	\N	
5021	1013	9	la	the.DET.DEF.F.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
5025	1014	2	que	that.PRON.REL	rel|que=that	NAT	spa	sastre5_m	\N	\N	
5026	1014	3	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
5027	1014	4	super	unk	n|super=super	NAT	spa	sastre5_m	\N	\N	
5028	1014	5	caro	expensive.ADJ.M.SG	adj|caro=dear	NAT	spa	sastre5_m	\N	\N	
5030	1015	1	uno	one.PRON.M.SG	det:art|un=one	LIL	spa	sastre5_m	\N	\N	
5034	1015	5	que	that.PRON.REL	rel|que=that	LIL	spa	sastre5_m	\N	\N	
5023	1013	11	.	\N	.	NAT	999	sastre5_m	\N	\N	
5035	1015	6	va	go.V.23S.PRES	vpres|i-3S&PRES=go	LIL	spa	sastre5_m	\N	\N	
5036	1015	7	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
5039	1016	1	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
5040	1016	2	muy	very.ADV	adv|muy=very	NAT	spa	sastre5_m	\N	\N	
5041	1016	3	caro	expensive.ADJ.M.SG	adj|caro=dear	NAT	spa	sastre5_m	\N	\N	
5029	1014	6	.	\N	.	NAT	999	sastre5_m	\N	\N	
5043	1017	1	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
5044	1017	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
5045	1017	3	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
5048	1017	6	solamente	only.ADV	adv|solamente=only	LIL	spa	sastre5_m	\N	\N	
5049	1017	7	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
5053	1018	2	los	the.DET.DEF.M.PL	det:art|el-PL=the	LIL	spa	sastre5_m	\N	\N	
5054	1018	3	bebés	newborn.N.M.PL	n|bebé-PL=baby	LIL	spa	sastre5_m	\N	\N	
5038	1015	9	.	\N	.	LIL	999	sastre5_m	\N	\N	
5055	1018	4	que	that.PRON.REL	rel|que=that	LIL	spa	sastre5_m	\N	\N	
5042	1016	4	.	\N	.	NAT	999	sastre5_m	\N	\N	
5051	1017	9	.	\N	.	LIL	999	sastre5_m	\N	\N	
4962	1005	2	hijo	son.N.M.SG	n|hijo=child	LIL	spa	sastre5_m	\N	\N	
5057	1018	6	.	\N	.	LIL	999	sastre5_m	\N	\N	
5059	1019	2	primos	prime.ADJ.M.PL	n|primo-PL=cousin	NAT	spa	sastre5_m	\N	\N	
5060	1019	3	y	and.CONJ	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
5063	1020	1	nosotros	we.PRON.SUB.M.1P	pro:per|nosotro-PL=we	LIL	spa	sastre5_m	\N	\N	
5064	1020	2	los	the.DET.DEF.M.PL	det:art|el-PL=the	LIL	spa	sastre5_m	\N	\N	
5062	1019	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
5065	1020	3	primos	prime.ADJ.M.PL	n|primo-PL=cousin	LIL	spa	sastre5_m	\N	\N	
5067	1021	1	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	LIL	spa	sastre5_m	\N	\N	
5068	1021	2	un	one.DET.INDEF.M.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
5066	1020	4	.	\N	.	LIL	999	sastre5_m	\N	\N	
5070	1021	4	cien	hundred.NUM	num|cien=hundred	LIL	spa	sastre5_m	\N	\N	
5071	1021	5	por	for.PREP	prep|por=for	LIL	spa	sastre5_m	\N	\N	
5072	1021	6	ciento	hundred.N.M.SG	num:adj|ciento=hundred	LIL	spa	sastre5_m	\N	\N	
5073	1021	7	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
5074	1021	8	bebé	newborn.N.M.SG	n|bebé=baby	LIL	spa	sastre5_m	\N	\N	
5078	1022	3	cinco	five.NUM	num|cinco=five	LIL	spa	sastre5_m	\N	\N	
5079	1022	4	por	for.PREP	prep|por=for	LIL	spa	sastre5_m	\N	\N	
5075	1021	9	.	\N	.	LIL	999	sastre5_m	\N	\N	
5080	1022	5	ciento	hundred.N.M.SG	num:adj|ciento=hundred	LIL	spa	sastre5_m	\N	\N	
5081	1022	6	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
5082	1022	7	hermano	sister.N.M.SG	n|hermano=sibling	LIL	spa	sastre5_m	\N	\N	
5083	1022	8	que	that.PRON.REL	rel|que=that	LIL	spa	sastre5_m	\N	\N	
5085	1022	10	o	or.CONJ	conj|o=or	LIL	spa	sastre5_m	\N	\N	
5086	1022	11	una	a.DET.INDEF.F.SG	det:art|un=one	LIL	spa	sastre5_m	\N	\N	
5087	1022	12	hermana	sister.N.F.SG	n|hermano=sibling	LIL	spa	sastre5_m	\N	\N	
5089	1023	1	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
5090	1023	2	ciencuenta	unk	?|ciencuenta	LIL	spa	sastre5_m	\N	\N	
5091	1023	3	por	for.PREP	prep|por=for	LIL	spa	sastre5_m	\N	\N	
5094	1024	1	llegó	get.V.3S.PAST	vpret|llega-3S=arrive	NAT	spa	sastre5_m	\N	\N	
5095	1024	2	la	the.DET.DEF.F.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
5088	1022	13	.	\N	.	LIL	999	sastre5_m	\N	\N	
5096	1024	3	vecina	neighbouring.N.F.SG	n|vecino=neighbor	NAT	spa	sastre5_m	\N	\N	
5097	1024	4	tuya	of_yours.ADJ.POSS.MF.2S.F.S	pro:pos|tuyo=your	NAT	spa	sastre5_m	\N	\N	
254	40	7	bien	well.ADV	adv|bien=well	NAT	spa	sastre5_m	\N	\N	
5093	1023	5	.	\N	.	LIL	999	sastre5_m	\N	\N	
297	49	3	bien	well.ADV	adv|bien=well	OSE	spa	sastre5_m	\N	\N	
5098	1024	5	.	\N	.	NAT	999	sastre5_m	\N	\N	
5	2	2	la	the.DET.DEF.F.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
12	3	2	él	he.PRON.SUB.M.3S	pro:per|él=he	LIL	spa	sastre5_m	\N	\N	
18	3	8	del	of_the.PREP+DET.DEF.M.SG	prep|de~det|el&MASC	LIL	spa	sastre5_m	\N	\N	
25	3	15	al	to_the.PREP+DET.DEF.M.SG	prep|a~det|el&MASC	LIL	spa	sastre5_m	\N	\N	
38	5	5	número	numeral.N.M.SG	n|número=number	LIL	spa	sastre5_m	\N	\N	
49	6	2	bueno	well.IM	co|bueno=good	NAT	spa	sastre5_m	\N	\N	
60	10	2	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	LIL	spa	sastre5_m	\N	\N	
74	13	4	hacer	do.V.INFIN	vinf|hace=do	LIL	spa	sastre5_m	\N	\N	
83	14	5	para	for.PREP	prep|para=for	LIL	spa	sastre5_m	\N	\N	
90	15	3	le	him.PRON.OBL.MF.23S	pro:per|le=him	LIL	spa	sastre5_m	\N	\N	
97	15	10	trial	trial.N.SG	L2|trial	LIL	eng	sastre5_m	\N	\N	
102	16	4	limpió	clean.V.3S.PAST	vpret|limpia-3S=clean	LIL	spa	sastre5_m	\N	\N	
116	21	3	después	afterwards.ADV	adv|después=after	LIL	spa	sastre5_m	\N	\N	
124	21	11	otra	other.ADJ.F.SG	det:indef|otro=other	LIL	spa	sastre5_m	\N	\N	
140	22	12	tu	yours.ADJ.POSS.MF.2S.S	det:pos|tu=your	NAT	spa	sastre5_m	\N	\N	
150	23	8	bebé	newborn.N.M.SG	n|bebé=baby	LIL	spa	sastre5_m	\N	\N	
159	25	2	tienes	have.V.2S.PRES	vpres|tene&PRES=have	LIL	spa	sastre5_m	\N	\N	
168	27	4	equivocada	mistaken.ADJ.F.SG	vpart|equivoca=be_mistaken	NAT	spa	sastre5_m	\N	\N	
180	29	3	vida	life.N.F.SG	co:voc|vida=life	NAT	spa	sastre5_m	\N	\N	
185	30	4	mal	poorly.ADJ.M.SG[or]poorly.N.M.SG[or]poorly.ADV	adv|mal=badly	LIL	spa	sastre5_m	\N	\N	
194	33	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	LIL	spa	sastre5_m	\N	\N	
202	33	9	él	he.PRON.SUB.M.3S	pro:per|él=he	LIL	spa	sastre5_m	\N	\N	
208	33	15	del	of_the.PREP+DET.DEF.M.SG	prep|de~det|el&MASC	LIL	spa	sastre5_m	\N	\N	
219	34	9	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	NAT	spa	sastre5_m	\N	\N	
226	34	16	esa	that.ADJ.DEM.F.SG	det:dem|ese=that	NAT	spa	sastre5_m	\N	\N	
236	36	4	verdad	truth.N.F.SG	co|verdad=right	NAT	spa	sastre5_m	\N	\N	
246	39	4	escuchando	listen.V.PRESPART	vger|escucha-PROG=listen	LIL	spa	sastre5_m	\N	\N	
263	41	8	preparándose	prime.V.PRESPART.PRECLITIC+SE[PRON.MF.3S]	vgersh|prepara-PROG~pro:clit|3S&REFL	LIL	spa	sastre5_m	\N	\N	
282	45	1	cierren	shut.V.23P.SUBJ.PRES	vsub|cerra&PRES=close	LIL	spa	sastre5_m	\N	\N	
310	52	5	agua	water.N.F.SG	n|agua=water	LIL	spa	sastre5_m	\N	\N	
320	55	1	quiero	want.V.1S.PRES	vpres|quere-1S&PRES=want	LIL	spa	sastre5_m	\N	\N	
329	57	2	creo	believe.V.1S.PRES	vpres|cree-1S&PRES=believe	NAT	spa	sastre5_m	\N	\N	
340	58	2	él	he.PRON.SUB.M.3S	pro:per|él=he	LIL	spa	sastre5_m	\N	\N	
348	61	2	esta	this.PRON.DEM.F.SG	det:dem|este=this	LIL	spa	sastre5_m	\N	\N	
354	61	8	del	of_the.PREP+DET.DEF.M.SG	prep|de~det|el&MASC	LIL	spa	sastre5_m	\N	\N	
362	63	5	nos	us.PRON.OBL.MF.1P	pro:per|nos=us	LIL	spa	sastre5_m	\N	\N	
5056	1018	5	tengamos	have.V.1P.SUBJ.PRES	vsub|tene&PRES=have	LIL	spa	sastre5_m	\N	\N	
5058	1019	1	los	the.DET.DEF.M.PL	det:art|el-PL=the	NAT	spa	sastre5_m	\N	\N	
389	69	5	pidió	request.V.3S.PAST	vpret|pedi-3S=request	LIL	spa	sastre5_m	\N	\N	
404	70	10	tanto	so_much.ADJ.M.SG	adj|tanto=so_much	LIL	spa	sastre5_m	\N	\N	
414	72	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
428	76	1	pues	then.CONJ	co|pues=well	LIL	spa	sastre5_m	\N	\N	
437	79	4	enseño	teach.V.1S.PRES	vpres|enseña-1S&PRES=teach	LIL	spa	sastre5_m	\N	\N	
445	81	6	escaleras	staircase.N.F.PL	n|escalera-PL=staircase	LIL	spa	sastre5_m	\N	\N	
454	81	15	esto	this.PRON.DEM.NT.SG	pro:dem|esto=this_one	LIL	spa	sastre5_m	\N	\N	
466	84	2	al	to_the.PREP+DET.DEF.M.SG	prep|a~det|el&MASC	NAT	spa	sastre5_m	\N	\N	
476	87	1	tengo	have.V.1S.PRES	vpres|tene-1S&PRES=have	LIL	spa	sastre5_m	\N	\N	
493	92	3	así	thus.ADV	adv|así=thus	NAT	spa	sastre5_m	\N	\N	
505	95	4	color	colour.N.M.SG	n|color=hue	LIL	spa	sastre5_m	\N	\N	
512	96	3	todo	all.ADJ.M.SG	det:indef|todo=all	LIL	spa	sastre5_m	\N	\N	
518	97	4	está	be.V.23S.PRES	vpres|esta-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
528	100	3	similar	similar.ADJ.M.SG	adj|similar=similar	LIL	spa	sastre5_m	\N	\N	
545	107	3	buscamos	seek.V.1P.PAST[or]seek.V.1P.PRES	vpres|busca&PRES=search	LIL	spa	sastre5_m	\N	\N	
557	110	1	esta	this.ADJ.DEM.F.SG	det:dem|este=this	LIL	spa	sastre5_m	\N	\N	
567	114	1	y	and.CONJ	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
571	114	5	va	go.V.23S.PRES	vpres|i-3S&PRES=go	LIL	spa	sastre5_m	\N	\N	
582	117	3	este	this.PRON.DEM.M.SG	det:dem|este=this	LIL	spa	sastre5_m	\N	\N	
592	119	1	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
604	122	6	este	this.PRON.DEM.M.SG	det:dem|este=this	LIL	spa	sastre5_m	\N	\N	
613	124	4	espejo	mirror.N.M.SG	n|espejo=looking_glass	LIL	spa	sastre5_m	\N	\N	
633	128	3	esta	this.ADJ.DEM.F.SG	det:dem|este=this	LIL	spa	sastre5_m	\N	\N	
645	132	3	pega	punch.V.23S.PRES	vpres|pega-3S&PRES=hit_adhere	LIL	spa	sastre5_m	\N	\N	
652	134	3	color	colour.N.M.SG	n|color=hue	LIL	spa	sastre5_m	\N	\N	
659	135	2	después	afterwards.ADV	adv|después=after	NAT	spa	sastre5_m	\N	\N	
676	140	1	sí	yes.ADV	co|sí=yes	NAT	spa	sastre5_m	\N	\N	
684	142	6	colores	colour.N.M.PL	vsub|colora&PRES=color	LIL	spa	sastre5_m	\N	\N	
691	143	3	un	one.DET.INDEF.M.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
698	143	10	color	colour.N.M.SG	n|color=hue	LIL	spa	sastre5_m	\N	\N	
708	147	1	está	be.V.23S.PRES	vpres|esta-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
718	149	4	sample	sample.N.SG	L2|sample	LIL	eng	sastre5_m	\N	\N	
725	149	11	solamente	only.ADV	adv|solamente=only	LIL	spa	sastre5_m	\N	\N	
731	149	17	vea	see.V.123S.SUBJ.PRES	vsub|ve-13S&PRES=see	LIL	spa	sastre5_m	\N	\N	
741	150	6	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
753	154	3	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
760	155	1	pero	but.CONJ	conj|pero=but	LIL	spa	sastre5_m	\N	\N	
766	155	7	amarillo	yellow.ADJ.M.SG	adj|amarillo=yellow	LIL	spa	sastre5_m	\N	\N	
778	159	7	seguirla	follow.V.INFIN+LA[PRON.F.3S]	vinf|segui-INF~pro:clit|OBJ&FEM	NAT	spa	sastre5_m	\N	\N	
786	160	5	colores	colour.N.M.PL	vsub|colora&PRES=color	LIL	spa	sastre5_m	\N	\N	
795	162	3	toques	touch.V.2S.SUBJ.PRES	vsub|toca&PRES=touch	NAT	spa	sastre5_m	\N	\N	
805	164	4	dos	two.NUM	num|dos=two	LIL	spa	sastre5_m	\N	\N	
817	169	1	ah	ah.IM	L2|ah	NAT	eng&spa	sastre5_m	\N	\N	
823	170	5	principal	principal.ADJ.M.SG	adj|principal=main	NAT	spa	sastre5_m	\N	\N	
832	172	2	esto	this.PRON.DEM.NT.SG	pro:dem|esto=this_one	NAT	spa	sastre5_m	\N	\N	
840	173	1	bueno	well.IM	co|bueno=good	LIL	spa	sastre5_m	\N	\N	
849	176	2	vamos	go.V.1P.PRES	vpres|i&PRES=go	NAT	spa	sastre5_m	\N	\N	
858	178	2	te	you.PRON.OBL.MF.2S	pro:per|te=you	LIL	spa	sastre5_m	\N	\N	
866	179	5	vas	go.V.2S.PRES	vpres|i&PRES=go	NAT	spa	sastre5_m	\N	\N	
885	182	2	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	LIL	spa	sastre5_m	\N	\N	
893	183	5	entran	enter.V.23P.PRES	vpres|entra&PRES=come_in	LIL	spa	sastre5_m	\N	\N	
903	185	4	voy	go.V.1S.PRES	vpres|i-1S&PRES=go	LIL	spa	sastre5_m	\N	\N	
913	187	1	you	you.PRON.SUB.2SP	pro|you	LIL	eng	sastre5_m	\N	\N	
921	189	2	ya	already.ADV	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
930	190	3	esto	this.PRON.DEM.NT.SG	pro:dem|esto=this_one	LIL	spa	sastre5_m	\N	\N	
943	195	2	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	LIL	spa	sastre5_m	\N	\N	
950	196	4	sientes	feel.V.2S.PRES	vpres|senti&PRES=feel	NAT	spa	sastre5_m	\N	\N	
955	197	2	dímelo	tell.V.2S.IMPER.PRECLITIC+ME[PRON.MF.1S] LO[PRON.M.3S]	vimpsh|deci-2S&IMP~pro:clit|1S~pro:clit|OBJ&MASC	LIL	spa	sastre5_m	\N	\N	
991	212	3	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	LIL	spa	sastre5_m	\N	\N	
1003	218	1	lo	the.DET.DEF.NT.SG	pro:per:1|lo=him	LIL	spa	sastre5_m	\N	\N	
1009	219	4	ustedes	you.PRON.SUB.MF.3P.POLITE	pro:per:1|usted-PL=you	LIL	spa	sastre5_m	\N	\N	
1019	222	1	pero	but.CONJ	conj|pero=but	LIL	spa	sastre5_m	\N	\N	
1025	222	7	ustedes	you.PRON.SUB.MF.3P.POLITE	pro:per:1|usted-PL=you	LIL	spa	sastre5_m	\N	\N	
1034	225	2	perdona	forgive.V.23S.PRES[or]forgive.V.2S.IMPER	co|perdona=pardon	NAT	spa	sastre5_m	\N	\N	
1044	225	12	que	that.PRON.REL	prep|que=than	NAT	spa	sastre5_m	\N	\N	
1050	227	3	soy	be.V.1S.PRES	vpres|se-1S&PRES=be	NAT	spa	sastre5_m	\N	\N	
1059	228	6	botellas	bottle.N.F.PL	n|botella-PL=flask	NAT	spa	sastre5_m	\N	\N	
1069	229	5	nos	us.PRON.OBL.MF.1P	pro:per|nos=us	NAT	spa	sastre5_m	\N	\N	
1078	231	1	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	NAT	spa	sastre5_m	\N	\N	
1037	225	5	arriba	up.ADV	adv|arriba=above	NAT	spa	sastre5_m	\N	\N	
874	180	3	bien	well.ADV	adv|bien=well	LIL	spa	sastre5_m	\N	\N	
1089	233	2	este	this.ADJ.DEM.M.SG	det:dem|este=this	NAT	spa	sastre5_m	\N	\N	
1101	236	1	abre	open.V.2S.IMPER	vpres|abri-3S&PRES=open	NAT	spa	sastre5_m	\N	\N	
1113	238	2	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	LIL	spa	sastre5_m	\N	\N	
1122	239	4	no	not.ADV	adv|no=no	NAT	spa	sastre5_m	\N	\N	
1129	241	4	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	
1162	250	4	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	LIL	spa	sastre5_m	\N	\N	
1174	252	1	mira	watch.V.2S.IMPER	co|mira=look	NAT	spa	sastre5_m	\N	\N	
1186	257	1	son	be.V.23P.PRES	vpres|se&PRES=be	NAT	spa	sastre5_m	\N	\N	
1192	257	7	muchacha	girl.N.F.SG	n|muchacho=child	NAT	spa	sastre5_m	\N	\N	
1204	262	3	don't	do.V.12S13P.PRES+NEG	aux|do~neg|not	LIL	eng	sastre5_m	\N	\N	
1211	263	3	alcoholics	alcoholic.N.PL	n:adj|alcoholic-PL	LIL	eng	sastre5_m	\N	\N	
1234	266	4	un	one.DET.INDEF.M.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
1243	267	5	regalan	give.V.23P.PRES	vpres|regala&PRES=give_present	NAT	spa	sastre5_m	\N	\N	
1252	268	6	usan	use.V.23P.PRES	vpres|usa&PRES=use	NAT	spa	sastre5_m	\N	\N	
1261	271	1	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
1264	271	4	nuestra	of_ours.ADJ.POSS.MF.1P.F.S[or]ours.ADJ.POSS.MF.1P.F.S	det:pos|nuestro=our	LIL	spa	sastre5_m	\N	\N	
1302	278	7	pesa	weigh.V.23S.PRES	vpres|pesa-3S&PRES=weigh	NAT	spa	sastre5_m	\N	\N	
1284	273	5	hay	there_is.V.23S.PRES	vpres|habe-3S&PRES=have	NAT	spa	sastre5_m	\N	\N	
1298	278	3	que	that.PRON.REL	prep|que=than	NAT	spa	sastre5_m	\N	\N	
1317	283	2	bebida	drink.N.F.SG[or]drink.V.F.SG.PASTPART	n|bebida=drink	NAT	spa	sastre5_m	\N	\N	
1323	284	4	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	LIL	spa	sastre5_m	\N	\N	
1330	287	2	hielito	unk	n|hielo=frost	LIL	spa	sastre5_m	\N	\N	
1647	360	2	mira	watch.V.23S.PRES	co|mira=look	NAT	spa	sastre5_m	\N	\N	
1353	293	3	sí	yes.ADV	co|sí=yes	LIL	spa	sastre5_m	\N	\N	
1360	295	2	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	LIL	spa	sastre5_m	\N	\N	
1368	296	5	tengo	have.V.1S.PRES	vpres|tene-1S&PRES=have	LIL	spa	sastre5_m	\N	\N	
1379	299	4	normal	ordinary.ADJ.M.SG	adj|normal=normal	LIL	spa	sastre5_m	\N	\N	
1388	301	4	normales	ordinary.ADJ.M.PL	adj|normal-PL=normal	NAT	spa	sastre5_m	\N	\N	
1396	302	7	va	go.V.23S.PRES	vpres|i-3S&PRES=go	LIL	spa	sastre5_m	\N	\N	
1403	303	2	pese	weigh.V.123S.SUBJ.PRES	vsub|pesa-13S&PRES=weigh	LIL	spa	sastre5_m	\N	\N	
1419	311	4	su	his.ADJ.POSS.MF.23SP.S	det:pos|su&3S=his	NAT	spa	sastre5_m	\N	\N	
1427	314	1	óyeme	hear.V.2S.IMPER.PRECLITIC+ME[PRON.MF.1S]	vimpsh|oí-2S&IMP~pro:clit|1S	NAT	spa	sastre5_m	\N	\N	
1435	314	9	cada	every.ADJ.MF.SG	det:indef|cada=each	NAT	spa	sastre5_m	\N	\N	
1442	314	16	me	me.PRON.OBL.MF.1S	pro:per|me=me	NAT	spa	sastre5_m	\N	\N	
1452	317	5	pensando	think.V.PRESPART	vger|pensa-PROG=think	NAT	spa	sastre5_m	\N	\N	
1470	321	2	pesa	weigh.V.2S.IMPER[or]weigh.V.23S.PRES	vpres|pesa-3S&PRES=weigh	NAT	spa	sastre5_m	\N	\N	
1478	322	2	hace	do.V.23S.PRES	vpres|hace-3S&PRES=do	LIL	spa	sastre5_m	\N	\N	
1485	322	9	mueven	shift.V.23P.PRES	vpres|move&PRES=move	LIL	spa	sastre5_m	\N	\N	
1495	325	2	rompa	smash.V.123S.SUBJ.PRES	vsub|rompe-13S&PRES=break	NAT	spa	sastre5_m	\N	\N	
1506	328	3	ya	already.ADV	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
1512	329	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
1524	332	5	empezó	start.V.3S.PAST	vpret|empeza-3S=begin	NAT	spa	sastre5_m	\N	\N	
1533	333	6	importa	mind.V.23S.PRES	vpres|importa-3S&PRES=matter	NAT	spa	sastre5_m	\N	\N	
1544	335	4	hueco	hollow.N.M.SG	n|hueco=hollow	NAT	spa	sastre5_m	\N	\N	
1554	339	4	fotografía	picture.N.F.SG	n|fotografía=photograph	NAT	spa	sastre5_m	\N	\N	
1567	343	2	demasiados	too_much.ADJ.M.PL	adj|demasiado-PL=excessive	LIL	spa	sastre5_m	\N	\N	
1577	345	4	preguntas	question.N.F.PL[or]ask.V.2S.PRES	vpres|pregunta&PRES=ask	NAT	spa	sastre5_m	\N	\N	
1583	346	5	botarlas	bounce.V.INFIN+LAS[PRON.F.3P]	vinf|bota-INF~pro:clit|OBJ&FEM&PL	LIL	spa	sastre5_m	\N	\N	
1604	353	5	from	from.PREP	prep|from	LIL	eng	sastre5_m	\N	\N	
1610	353	11	space	space.N.SG	n|space	LIL	eng	sastre5_m	\N	\N	
1613	353	14	baby	baby.N.SG	n|baby	LIL	eng	sastre5_m	\N	\N	
1621	354	7	boxes	box.N.PL	n|box-PL	LIL	eng	sastre5_m	\N	\N	
1631	356	5	for	for.PREP	prep|for	LIL	eng	sastre5_m	\N	\N	
1636	357	3	has	ha.IM+V 3S PRES[or]has.V.3S.PRES	aux|have&3S	LIL	eng	sastre5_m	\N	\N	
1661	365	3	pesa	weigh.V.23S.PRES	vpres|pesa-3S&PRES=weigh	NAT	spa	sastre5_m	\N	\N	
1670	366	4	voy	go.V.1S.PRES	vpres|i-1S&PRES=go	LIL	spa	sastre5_m	\N	\N	
1680	368	7	entonces	then.ADV	adv|entonces=then	LIL	spa	sastre5_m	\N	\N	
1689	370	4	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	LIL	spa	sastre5_m	\N	\N	
1693	370	8	siento	sit.V.1S.PRES[or]feel.V.1S.PRES	vpres|senti-1S&PRES=feel	LIL	spa	sastre5_m	\N	\N	
1705	373	2	me	me.PRON.OBL.MF.1S	pro:per|me=me	LIL	spa	sastre5_m	\N	\N	
1711	374	4	tienes	have.V.2S.PRES	vpres|tene&PRES=have	NAT	spa	sastre5_m	\N	\N	
1716	374	9	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
1729	378	2	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	NAT	spa	sastre5_m	\N	\N	
1749	383	2	siéntate	feel.V.3S.IMPER.PRECLITIC+TE[PRON.MF.2S][or]sit.V.2S.IMPER.PRECLITIC	vimpsh|senta-2S&IMP~pro:clit|2S	NAT	spa	sastre5_m	\N	\N	
1760	387	1	siéntate	feel.V.3S.IMPER.PRECLITIC+TE[PRON.MF.2S][or]sit.V.2S.IMPER.PRECLITIC	vimpsh|senta-2S&IMP~pro:clit|2S	NAT	spa	sastre5_m	\N	\N	
1774	389	6	suiza	swiss.N.F.SG	n|suizo=Swiss	NAT	spa	sastre5_m	\N	\N	
1786	395	2	ella	she.PRON.SUB.F.3S	pro:per|ello=he	NAT	spa	sastre5_m	\N	\N	
1275	271	15	para	for.PREP	prep|para=for	LIL	spa	sastre5_m	\N	\N	
1217	264	5	toma	take.V.23S.PRES	vpres|toma-3S&PRES=take	LIL	spa	sastre5_m	\N	\N	
1735	379	3	toma	take.V.23S.PRES	vimp|toma=take	LIL	spa	sastre5_m	\N	\N	
1867	416	5	people	people.N.SG	n|person&PL	LIL	eng	sastre5_m	\N	\N	
1879	418	2	know	know.V.1S.PRES	v|know	LIL	eng	sastre5_m	\N	\N	
1888	421	1	we	we.PRON.SUB.1P	pro|we	LIL	eng	sastre5_m	\N	\N	
1895	421	8	our	our.ADJ.POSS.1P	pro:poss:det|our	LIL	eng	sastre5_m	\N	\N	
1905	423	1	mama	mama.N.SG	n|mama	LIL	eng	sastre5_m	\N	\N	
1911	423	7	after	after.PREP	prep|after	LIL	eng	sastre5_m	\N	\N	
1918	424	1	that's	that.DEM.FAR+BE.V.3S.PRES	pro:dem|that~v:cop|be&3S	LIL	eng	sastre5_m	\N	\N	
1926	424	9	treat	treat.N.SG	n|treat	LIL	eng	sastre5_m	\N	\N	
1935	426	1	he's	he.PRON.SUB.M.3S+BE.V.3S.PRES	pro|he~v:cop|be&3S	LIL	eng	sastre5_m	\N	\N	
1945	429	1	wanna	want.V.INFIN+TO.PREP	v|want~inf|to	LIL	eng	sastre5_m	\N	\N	
1954	430	4	here	here.ADV	adv:loc|here	LIL	eng	sastre5_m	\N	\N	
1964	433	5	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	NAT	spa	sastre5_m	\N	\N	
1967	433	8	médico	medical.ADJ.M.SG[or]medical.N.M.SG	n|médico=physician	NAT	spa	sastre5_m	\N	\N	
1983	436	4	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	LIL	spa	sastre5_m	\N	\N	
1991	437	5	acompañe	accompany.V.123S.SUBJ.PRES	vsub|acompaña-13S&PRES=accompany	NAT	spa	sastre5_m	\N	\N	
2370	515	6	mantequilla	butter.N.F.SG	n|manteca=lard	LIL	spa	sastre5_m	\N	\N	
1837	409	2	puede	might.V.23S.PRES	vpres|pode-3S&PRES=can	LIL	spa	sastre5_m	\N	\N	
2017	441	4	hace	do.V.23S.PRES	vpres|hace-3S&PRES=do	LIL	spa	sastre5_m	\N	\N	
2030	444	4	acompaño	accompany.V.1S.PRES	vpres|acompaña-1S&PRES=accompany	NAT	spa	sastre5_m	\N	\N	
2006	439	4	vengo	come.V.1S.PRES	vpres|veni-1S&PRES=come	NAT	spa	sastre5_m	\N	\N	
2057	447	16	seguro	sure.N.M.SG[or]sure.ADJ.M.SG[or]sure.ADV	co|seguro=sure	NAT	spa	sastre5_m	\N	\N	
2073	449	6	tiempo	time.N.M.SG	n|tiempo=season	NAT	spa	sastre5_m	\N	\N	
2078	449	11	vayas	go.V.2S.SUBJ.PRES	vsub|i&PRES=go	NAT	spa	sastre5_m	\N	\N	
2088	451	2	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	LIL	spa	sastre5_m	\N	\N	
2089	451	3	digo	tell.V.1S.PRES	vpres|deci-1S&PRES=say	LIL	spa	sastre5_m	\N	\N	
2099	452	2	qué	what.INT	pro:int|qué=what	NAT	spa	sastre5_m	\N	\N	
2107	453	2	dijo	tell.V.3S.PAST	vpret|deci-3S=say	LIL	spa	sastre5_m	\N	\N	
2117	455	3	ultrasonido	ultrasound.N.M.SG	?|ultrasonido	LIL	spa	sastre5_m	\N	\N	
2125	456	3	tengo	have.V.1S.PRES	vpres|tene-1S&PRES=have	LIL	spa	sastre5_m	\N	\N	
2134	457	2	me	me.PRON.OBL.MF.1S	pro:per|me=me	LIL	spa	sastre5_m	\N	\N	
2141	458	3	va	go.V.23S.PRES	vpres|i-3S&PRES=go	LIL	spa	sastre5_m	\N	\N	
2150	459	1	después	afterwards.ADV	adv|después=after	NAT	spa	sastre5_m	\N	\N	
2160	460	3	me	me.PRON.OBL.MF.1S	pro:per|me=me	LIL	spa	sastre5_m	\N	\N	
2171	462	3	my	my.ADJ.POSS.1S	pro:poss:det|my	LIL	eng	sastre5_m	\N	\N	
2180	465	1	you're	you.PRON.SUB.2SP+BE.V.PRES	pro|you~v:cop|be&PRES	LIL	eng	sastre5_m	\N	\N	
2191	467	3	ya	already.ADV	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
2199	468	5	podemos	might.V.1P.PRES	vpres|pode&PRES=can	LIL	spa	sastre5_m	\N	\N	
2210	471	1	dando	give.V.PRESPART	vger|da-PROG=give	NAT	spa	sastre5_m	\N	\N	
2215	471	6	paso	pass.V.1S.PRES[or]step.N.M.SG	n|paso=step	NAT	spa	sastre5_m	\N	\N	
2225	474	3	you're	you.PRON.SUB.2SP+BE.V.PRES	pro|you~aux|be&PRES	LIL	eng	sastre5_m	\N	\N	
2248	484	3	just	just.ADV[or]just.ADJ	L2|just	LIL	eng	sastre5_m	\N	\N	
2266	494	1	right	right.ADJ	adv|right	LIL	eng	sastre5_m	\N	\N	
2273	496	5	already	already.ADV	adv|already	LIL	eng	sastre5_m	\N	\N	
2285	500	3	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
2287	500	5	bread	bread.N.SG	L2|bread	NAT	eng	sastre5_m	\N	\N	
2296	503	1	quién	who.INT.MF.SG	pro:int|quién=who	NAT	spa	sastre5_m	\N	\N	
2303	504	3	compré	buy.V.1S.PAST	vpret|compra-1S=buy	LIL	spa	sastre5_m	\N	\N	
1808	400	3	falta	lack.V.23S.PRES	vpres|falta-3S&PRES=be_lacking	LIL	spa	sastre5_m	\N	\N	
2327	508	7	dijiste	tell.V.2S.PAST	vpret|deci=say	NAT	spa	sastre5_m	\N	\N	
2330	508	10	buscarlo	seek.V.INFIN+LO[PRON.M.3S]	vinf|busca-INF~pro:clit|OBJ&MASC	NAT	spa	sastre5_m	\N	\N	
2342	510	5	este	this.ADJ.DEM.M.SG	det:dem|este=this	NAT	spa	sastre5_m	\N	\N	
2354	513	1	fíjate	fix.V.2S.IMPER.PRECLITIC+TE[PRON.MF.2S]	?|fíjate	NAT	spa	sastre5_m	\N	\N	
2360	513	7	conocí	meet.V.1S.PAST	vpret|conoce-1S=know	NAT	spa	sastre5_m	\N	\N	
2372	516	1	un	one.DET.INDEF.M.SG	pro:dem|un=one	NAT	spa	sastre5_m	\N	\N	
2373	516	2	pedacito	bit.N.M.SG.DIM	n|pedazo=piece	NAT	spa	sastre5_m	\N	\N	
2375	517	1	y	and.CONJ	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
2376	517	2	también	too.ADV	adv|también=also	NAT	spa	sastre5_m	\N	\N	
2377	517	3	un	one.DET.INDEF.M.SG	pro:dem|un=one	NAT	spa	sastre5_m	\N	\N	
2378	517	4	pedazo	piece.N.M.SG	n|pedazo=piece	NAT	spa	sastre5_m	\N	\N	
2380	518	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	LIL	spa	sastre5_m	\N	\N	
2381	518	2	cómetelo	eat.V.2S.IMPER.PRECLITIC+TE[PRON.MF.2S] LO[PRON.M.3S]	?|cómetelo	LIL	spa	sastre5_m	\N	\N	
2382	518	3	cómetelo	eat.V.2S.IMPER.PRECLITIC+TE[PRON.MF.2S] LO[PRON.M.3S]	?|cómetelo	LIL	spa	sastre5_m	\N	\N	
2385	519	2	también	too.ADV	adv|también=also	NAT	spa	sastre5_m	\N	\N	
2386	519	3	un	one.DET.INDEF.M.SG	pro:dem|un=one	NAT	spa	sastre5_m	\N	\N	
2404	522	3	mí	me.PRON.PREP.MF.1S	pro:per|mí=me	NAT	spa	sastre5_m	\N	\N	
2319	507	6	creo	believe.V.1S.PRES	vpres|cree-1S&PRES=believe	NAT	spa	sastre5_m	\N	\N	
2434	527	2	la	the.DET.DEF.F.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
2439	527	7	una	a.DET.INDEF.F.SG	vimp|uni-3S=unite	NAT	spa	sastre5_m	\N	\N	
2451	530	3	ella	she.PRON.SUB.F.3S	pro:per|ello=he	NAT	spa	sastre5_m	\N	\N	
2458	531	3	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	
2467	533	6	menos	less.ADV[or]except.PREP	adv|menos=less	NAT	spa	sastre5_m	\N	\N	
2476	535	3	después	afterwards.ADV	adv|después=after	NAT	spa	sastre5_m	\N	\N	
2484	535	11	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	
2860	603	2	pesa	weigh.V.23S.PRES	vpres|pesa-3S&PRES=weigh	NAT	spa	sastre5_m	\N	\N	
2501	538	1	mami	unk	n|mami=mommy	LIL	spa	sastre5_m	\N	\N	
2994	634	4	anda	walk.V.23S.PRES[or]walk.V.2S.IMPER	vpres|anda-3S&PRES=walk	NAT	spa	sastre5_m	\N	\N	
2521	541	2	bueno	well.IM	co|bueno=good	LIL	spa	sastre5_m	\N	\N	
2528	542	3	dejé	leave.V.1S.PAST	vpret|deja-1S=leave	NAT	spa	sastre5_m	\N	\N	
2539	544	4	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
2545	544	10	día	day.N.M.SG	n|día=day	NAT	spa	sastre5_m	\N	\N	
2551	544	16	que	that.PRON.REL	rel|que=that	NAT	spa	sastre5_m	\N	\N	
2556	544	21	edificio	building.N.M.SG	n|edificio=building	NAT	spa	sastre5_m	\N	\N	
2571	550	1	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
2575	550	5	día	day.N.M.SG	n|día=day	NAT	spa	sastre5_m	\N	\N	
2584	552	6	estoy	be.V.1S.PRES	vpres|esta-1S&PRES=be	NAT	spa	sastre5_m	\N	\N	
2592	553	2	gracias	thanks.IM	n|gracia-PL=grace	NAT	spa	sastre5_m	\N	\N	
2601	555	6	verdad	truth.N.F.SG	co|verdad=right	NAT	spa	sastre5_m	\N	\N	
2610	558	3	tu	yours.ADJ.POSS.MF.2S.S	det:pos|tu=your	NAT	spa	sastre5_m	\N	\N	
2629	562	5	built	built.AV.PAST	v|build&PAST	LIL	eng	sastre5_m	\N	\N	
2639	563	6	the	the.DET.DEF	det|the	LIL	eng	sastre5_m	\N	\N	
2646	564	4	mistake	mistake.N.SG	n|mistake	LIL	eng	sastre5_m	\N	\N	
2655	566	3	didn't	did.V.PAST+NEG	aux|do&PAST~neg|not	LIL	eng	sastre5_m	\N	\N	
2662	567	4	change	change.V.INFIN	v|change	LIL	eng	sastre5_m	\N	\N	
2669	568	4	move	move.V.INFIN	v|move	LIL	eng	sastre5_m	\N	\N	
2675	568	10	that	that.CONJ	rel|that	LIL	eng	sastre5_m	\N	\N	
2688	570	2	I	I.PRON.SUB.1S	pro|I	LIL	eng	sastre5_m	\N	\N	
2697	572	2	was	was.V.3S.PAST	v:cop|be&PAST&13S	LIL	eng	sastre5_m	\N	\N	
2706	573	6	the	the.DET.DEF	det|the	LIL	eng	sastre5_m	\N	\N	
2713	575	4	it's	it.PRON.SUB.3S+BE.V.3S.PRES	pro|it~v:cop|be&3S	LIL	eng	sastre5_m	\N	\N	
2724	576	8	popcorn	popcorn.N.SG	n|+n|pop+n|corn^n|popcorn	LIL	eng	sastre5_m	\N	\N	
2735	578	9	remove	remove.V.INFIN	v|remove	LIL	eng	sastre5_m	\N	\N	
2745	580	2	put	put.V.INFIN	v|put&ZERO	LIL	eng	sastre5_m	\N	\N	
2751	581	4	gonna	go.V.PRESPART+TO.PREP	adj:part|go-PROG~inf|to	LIL	eng	sastre5_m	\N	\N	
2762	583	5	los	the.DET.DEF.M.PL	det:art|el-PL=the	NAT	spa	sastre5_m	\N	\N	
2768	584	1	y	and.CONJ	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
2772	584	5	carpintero	carpenter.N.M.SG	n|carpintero=carpenter	NAT	spa	sastre5_m	\N	\N	
2782	586	6	instalarlos	install.V.INFIN+LOS[PRON.M.3P]	vinf|instala-INF~pro:clit|OBJ&MASC&PL	NAT	spa	sastre5_m	\N	\N	
2792	587	4	paredes	wall.N.F.PL	n|pared-PL=wall	NAT	spa	sastre5_m	\N	\N	
2808	589	10	hice	do.V.1S.PAST	vpret|hace-1S=do	NAT	spa	sastre5_m	\N	\N	
2811	589	13	medida	measure.V.F.SG.PASTPART[or]size.N.F.SG	vpart|medi=measure	NAT	spa	sastre5_m	\N	\N	
2823	590	11	del	of_the.PREP+DET.DEF.M.SG	prep|de~det|el&MASC	NAT	spa	sastre5_m	\N	\N	
2839	595	5	le	him.PRON.OBL.MF.23S	pro:per|le=him	NAT	spa	sastre5_m	\N	\N	
2880	609	5	saqué	remove.V.1S.PAST	vpret|saca-1S=bring_out	NAT	spa	sastre5_m	\N	\N	
2889	610	2	think	think.V.1S.PRES	v|think	LIL	eng	sastre5_m	\N	\N	
2896	612	1	tu	yours.ADJ.POSS.MF.2S.S	det:pos|tu=your	NAT	spa	sastre5_m	\N	\N	
2901	612	6	poquito	little.ADJ.M.SG.DIM	pro:indef|poquito=little	NAT	spa	sastre5_m	\N	\N	
2914	614	2	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	LIL	spa	sastre5_m	\N	\N	
2935	618	3	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
2941	619	1	mojarte	wet.V.INFIN+TE[PRON.MF.2S]	vinf|moja-INF~pro:clit|2S	NAT	spa	sastre5_m	\N	\N	
2951	622	2	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	
2962	624	1	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	NAT	spa	sastre5_m	\N	\N	
2974	628	4	café	coffee.N.M.SG	n|café=coffee	NAT	spa	sastre5_m	\N	\N	
2980	630	1	seguro	sure.N.M.SG[or]sure.ADJ.M.SG[or]sure.ADV	co|seguro=sure	NAT	spa	sastre5_m	\N	\N	
3006	636	6	madre	mother.N.F.SG	n|madre=mother	NAT	spa	sastre5_m	\N	\N	
3015	638	3	have	have.V.3P.PRES	v|have	LIL	eng	sastre5_m	\N	\N	
3029	644	2	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
3034	644	7	emocionante	thrilling.ADJ.M.SG	adj|emocionante=thrilling	LIL	spa	sastre5_m	\N	\N	
3052	652	2	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
3092	658	5	saber	know.N.M.SG[or]know.V.INFIN	vinf|sabe=know	NAT	spa	sastre5_m	\N	\N	
3103	662	4	ya	already.ADV	adv|ya=already	NAT	spa	sastre5_m	\N	\N	
3111	664	1	qué	what.INT	pro:int|qué=what	LIL	spa	sastre5_m	\N	\N	
3118	666	1	qué	what.INT	pro:int|qué=what	LIL	spa	sastre5_m	\N	\N	
2842	595	8	arriba	up.ADV	adv|arriba=above	NAT	spa	sastre5_m	\N	\N	
2831	593	3	mira	watch.V.23S.PRES	co|mira=look	NAT	spa	sastre5_m	\N	\N	
2490	536	3	para	for.PREP	prep|para=for	NAT	spa	sastre5_m	\N	\N	
2800	589	2	todo	everything.PRON.M.SG	det:indef|todo=all	NAT	spa	sastre5_m	\N	\N	
3127	668	1	quieres	want.V.2S.PRES	vpres|quere&PRES=want	LIL	spa	sastre5_m	\N	\N	
3144	670	13	tratar	treat.V.INFIN	vinf|trata=treat	NAT	spa	sastre5_m	\N	\N	
3150	670	19	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
3160	674	3	sonrió	smile.V.3S.PAST	vpret|sonreí-3S=smile	NAT	spa	sastre5_m	\N	\N	
3173	678	1	mi	my.ADJ.POSS.MF.1S.S	det:pos|mi=my	LIL	spa	sastre5_m	\N	\N	
3180	679	4	al	to_the.PREP+DET.DEF.M.SG	prep|a~det|el&MASC	LIL	spa	sastre5_m	\N	\N	
3185	680	2	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	LIL	spa	sastre5_m	\N	\N	
3203	683	2	nacidos	.V.M.PL.PASTPART[or]born.ADJ.M.PL	vpart|nace-PL=be_born	LIL	spa	sastre5_m	\N	\N	
3214	685	1	Alberto	name	L2|Alberto	LIL	eng&spa	sastre5_m	\N	\N	
3685	774	5	la	the.DET.DEF.F.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
3320	700	4	trabaja	work.V.23S.PRES	vpres|trabaja-3S&PRES=work	LIL	spa	sastre5_m	\N	\N	
3236	688	1	no	not.ADV	adv|no=no	LIL	spa	sastre5_m	\N	\N	
3242	688	7	está	be.V.23S.PRES	vpres|esta-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
3251	689	3	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
3268	692	2	él	he.PRON.SUB.M.3S	pro:per|él=he	LIL	spa	sastre5_m	\N	\N	
3274	692	8	con	with.PREP	prep|con=with	LIL	spa	sastre5_m	\N	\N	
3285	694	7	verdad	truth.N.F.SG	co|verdad=right	NAT	spa	sastre5_m	\N	\N	
3312	698	8	verdad	truth.N.F.SG	co|verdad=right	NAT	spa	sastre5_m	\N	\N	
3255	689	7	trabajo	work.N.M.SG	vpres|trabaja-1S&PRES=work	LIL	spa	sastre5_m	\N	\N	
3327	701	1	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
3337	702	6	cocinarle	cook.V.INFIN+LE[PRON.MF.3S]	vinf|cocina-INF~pro:clit|3S	LIL	spa	sastre5_m	\N	\N	
3346	703	5	niña	kid.N.F.SG	n|niño=child	LIL	spa	sastre5_m	\N	\N	
3356	705	3	la	the.DET.DEF.F.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
3367	706	2	porque	because.CONJ	conj|porque=because	LIL	spa	sastre5_m	\N	\N	
3378	708	2	preciosa	precious.ADJ.F.SG	adj|precioso=precious	LIL	spa	sastre5_m	\N	\N	
3390	711	2	pobre	poor.ADJ.M.SG	adj|pobre=poor	LIL	spa	sastre5_m	\N	\N	
3405	716	4	esta	this.ADJ.DEM.F.SG	det:dem|este=this	NAT	spa	sastre5_m	\N	\N	
3414	717	5	terremoto	earthquake.N.M.SG	n|terremoto=earthquake	LIL	spa	sastre5_m	\N	\N	
3421	718	6	normal	ordinary.ADJ.M.SG	adj|normal=normal	NAT	spa	sastre5_m	\N	\N	
3431	722	3	veces	time.N.F.PL	n|vez-PL=turn	NAT	spa	sastre5_m	\N	\N	
3437	722	9	cae	fall.V.23S.PRES	vpres|cae-3S&PRES=fall	NAT	spa	sastre5_m	\N	\N	
3446	723	6	porque	because.CONJ	conj|porque=because	NAT	spa	sastre5_m	\N	\N	
3455	725	2	pero	but.CONJ	conj|pero=but	NAT	spa	sastre5_m	\N	\N	
3486	733	4	su	his.ADJ.POSS.MF.23SP.S	det:pos|su&3S=his	NAT	spa	sastre5_m	\N	\N	
3494	734	6	oyó	hear.V.3S.PAST	vpret|oí-3S=hear	NAT	spa	sastre5_m	\N	\N	
3504	737	3	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
3511	737	10	su	his.ADJ.POSS.MF.23SP.S	det:pos|su&3S=his	NAT	spa	sastre5_m	\N	\N	
3520	740	1	usted	you.PRON.SUB.MF.3S.POLITE	pro:per:1|usted=you	NAT	spa	sastre5_m	\N	\N	
3528	742	3	escuchó	listen.V.3S.PAST	vpret|escucha-3S=listen	NAT	spa	sastre5_m	\N	\N	
3536	743	1	voy	go.V.1S.PRES	vpres|i-1S&PRES=go	NAT	spa	sastre5_m	\N	\N	
3544	743	9	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
3552	745	1	mira	watch.V.2S.IMPER	co|mira=look	NAT	spa	sastre5_m	\N	\N	
3562	746	2	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
3570	749	1	that's	that.DEM.FAR+BE.V.3S.PRES	pro:dem|that~v:cop|be&3S	LIL	eng	sastre5_m	\N	\N	
3584	753	2	hay	there_is.V.23S.PRES	vpres|habe-3S&PRES=have	LIL	spa	sastre5_m	\N	\N	
3592	754	5	bebito	unk	n|bebito=baby	NAT	spa	sastre5_m	\N	\N	
3599	756	1	there's	there.PRON+BE.V.3S.PRES	adv:loc|there~v:cop|be&3S	LIL	eng	sastre5_m	\N	\N	
3618	761	2	despierta	wake.V.23S.PRES	vpres|desperta-3S&PRES=wake_up	NAT	spa	sastre5_m	\N	\N	
3634	766	2	Lily	name	L2|Lily	NAT	eng&spa	sastre5_m	\N	\N	
3695	776	4	sirve	serve.V.23S.PRES	vpres|servi-3S&PRES=serve	LIL	spa	sastre5_m	\N	\N	
3220	685	7	para	for.PREP	prep|para=for	LIL	spa	sastre5_m	\N	\N	
3655	769	3	sí	yes.ADV	co|sí=yes	LIL	spa	sastre5_m	\N	\N	
3666	771	5	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	LIL	spa	sastre5_m	\N	\N	
3677	773	2	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	NAT	spa	sastre5_m	\N	\N	
3709	779	9	tacitas	unk	n|taza-PL=cup	LIL	spa	sastre5_m	\N	\N	
3713	780	1	cuántas	how_many.PRON.INT.F.PL[or]how_many.ADJ.INT.F.PL	pro:int|cuánto-PL=how_much	LIL	spa	sastre5_m	\N	\N	
3725	782	3	esas	that.PRON.DEM.F.PL	det:dem|ese-PL=that	LIL	spa	sastre5_m	\N	\N	
3731	782	9	café	coffee.N.M.SG	n|café=coffee	LIL	spa	sastre5_m	\N	\N	
3744	786	6	got	got.V.PAST	v|get&PAST	LIL	eng	sastre5_m	\N	\N	
3751	787	5	months	month.N.PL	n|month-PL	LIL	eng	sastre5_m	\N	\N	
3759	788	7	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
3766	789	5	acerca	unk	vpres|acerca-3S&PRES=bring_near	NAT	spa	sastre5_m	\N	\N	
3774	790	4	as	a.DET.INDEF+V 3S PRES[or]as.CONJ	prep|as	LIL	eng	sastre5_m	\N	\N	
3782	792	1	he's	he.PRON.SUB.M.3S+BE.V.3S.PRES	pro|he~v:cop|be&3S	LIL	eng	sastre5_m	\N	\N	
3788	793	4	sabes	know.V.2S.PRES	vpres|sabe&PRES=know	NAT	spa	sastre5_m	\N	\N	
3796	793	12	así	thus.ADV	adv|así=thus	NAT	spa	sastre5_m	\N	\N	
3301	697	3	creo	believe.V.1S.PRES	vpres|cree-1S&PRES=believe	LIL	spa	sastre5_m	\N	\N	
3639	767	4	nada	nothing.PRON	vpres|nada-3S&PRES=swim	NAT	spa	sastre5_m	\N	\N	
3460	727	3	trabaja	work.V.23S.PRES	vpres|trabaja-3S&PRES=work	LIL	spa	sastre5_m	\N	\N	
3294	695	8	trabajo	work.N.M.SG	vpres|trabaja-1S&PRES=work	LIL	spa	sastre5_m	\N	\N	
3474	730	9	trabajo	work.N.M.SG	vpres|trabaja-1S&PRES=work	LIL	spa	sastre5_m	\N	\N	
3812	798	5	sabes	know.V.2S.PRES	vpres|sabe&PRES=know	NAT	spa	sastre5_m	\N	\N	
3822	800	4	dijeron	tell.V.3P.PAST	vpret|deci=say	NAT	spa	sastre5_m	\N	\N	
3827	800	9	problemas	trouble.N.M.PL	n|problema-PL=problem	NAT	spa	sastre5_m	\N	\N	
3839	802	8	señora	lady.N.F.SG	n|señora=lady	NAT	spa	sastre5_m	\N	\N	
3846	802	15	tiene	have.V.23S.PRES	vpres|tene-3S&PRES=have	NAT	spa	sastre5_m	\N	\N	
3857	805	4	gracias	thanks.IM	n|gracia-PL=grace	NAT	spa	sastre5_m	\N	\N	
3865	807	4	virgen	virgin.N.F.SG	n|virgen=virgin	NAT	spa	sastre5_m	\N	\N	
3878	813	3	poquito	little.ADJ.M.SG.DIM	pro:indef|poquito=little	NAT	spa	sastre5_m	\N	\N	
3892	817	7	tienes	have.V.2S.PRES	vpres|tene&PRES=have	NAT	spa	sastre5_m	\N	\N	
3897	819	1	Lily	name	L2|Lily	NAT	eng&spa	sastre5_m	\N	\N	
3902	819	6	grande	large.ADJ.M.SG	adj|grande=big	NAT	spa	sastre5_m	\N	\N	
3906	819	10	hay	there_is.V.23S.PRES	vpres|habe-3S&PRES=have	NAT	spa	sastre5_m	\N	\N	
3919	822	1	ya	already.ADV	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
3928	824	2	sírvete	serve.V.2S.IMPER.PRECLITIC+TE[PRON.MF.2S]	vimpsh|servi-2S&IMP~pro:clit|2S	LIL	spa	sastre5_m	\N	\N	
3935	825	3	mío	of_mine.ADJ.POSS.MF.1S.M.S	pro:pos|mío=my	LIL	spa	sastre5_m	\N	\N	
3949	829	3	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	NAT	spa	sastre5_m	\N	\N	
3958	831	2	my	my.ADJ.POSS.1S	pro:poss:det|my	NAT	eng	sastre5_m	\N	\N	
3966	832	6	día	day.N.M.SG	n|día=day	NAT	spa	sastre5_m	\N	\N	
3978	837	2	observing	unk	part|observe-PROG	LIL	eng	sastre5_m	\N	\N	
3982	838	3	cuánto	how_much.PRON.INT.M.SG[or]how_much.ADJ.INT.M.SG	pro:int|cuánto=how_much	LIL	spa	sastre5_m	\N	\N	
3993	840	4	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
3998	840	9	me	me.PRON.OBL.MF.1S	pro:per|me=me	LIL	spa	sastre5_m	\N	\N	
4000	840	11	dado	give.V.PASTPART	vpart|da=give	LIL	spa	sastre5_m	\N	\N	
4007	842	2	siento	sit.V.1S.PRES[or]feel.V.1S.PRES	vpres|senti-1S&PRES=feel	NAT	spa	sastre5_m	\N	\N	
4024	847	3	eso	that.PRON.DEM.NT.SG	pro:dem|eso=that_one	LIL	spa	sastre5_m	\N	\N	
4033	847	12	ni	nor.CONJ	conj|ni=nor	LIL	spa	sastre5_m	\N	\N	
4041	848	2	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
4047	848	8	una	a.DET.INDEF.F.SG	det:art|un=one	NAT	spa	sastre5_m	\N	\N	
4056	849	7	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
4065	850	4	está	be.V.23S.PRES	vpres|esta-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
4074	851	6	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
4080	852	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
4090	855	3	está	be.V.23S.PRES	vpres|esta-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
4098	857	4	que	than.CONJ[or]that.CONJ	rel|que=that	LIL	spa	sastre5_m	\N	\N	
4106	859	5	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
4116	860	5	a	to.PREP	prep|a=to	LIL	spa	sastre5_m	\N	\N	
4126	863	4	que	that.PRON.REL	rel|que=that	NAT	spa	sastre5_m	\N	\N	
4131	864	1	cuidado	.V.M.SG.PASTPART[or]care.N.M.SG	co|cuidado=careful	LIL	spa	sastre5_m	\N	\N	
4145	866	5	ti	you.PRON.PREP.MF.2S	pro:per|ti=you	LIL	spa	sastre5_m	\N	\N	
4151	867	4	cuidado	.V.M.SG.PASTPART[or]care.N.M.SG	co|cuidado=careful	NAT	spa	sastre5_m	\N	\N	
4158	867	11	mío	of_mine.ADJ.POSS.MF.1S.M.S	pro:pos|mío=my	NAT	spa	sastre5_m	\N	\N	
4169	868	10	quiero	want.V.1S.PRES	vpres|quere-1S&PRES=want	LIL	spa	sastre5_m	\N	\N	
4176	869	3	mueves	shift.V.2S.PRES	vpres|move&PRES=move	NAT	spa	sastre5_m	\N	\N	
4190	871	4	dabas	give.V.2S.IMPERF	vpas|da=give	NAT	spa	sastre5_m	\N	\N	
4191	871	5	cuenta	explain.V.23S.PRES[or]tally.N.F.SG[or]explain.V.2S.IMPER	vpres|conta-3S&PRES=count_tell	NAT	spa	sastre5_m	\N	\N	
4204	873	6	te	you.PRON.OBL.MF.2S	pro:per|te=you	NAT	spa	sastre5_m	\N	\N	
4209	873	11	sola	only.ADJ.F.SG	adj|solo=alone	NAT	spa	sastre5_m	\N	\N	
4219	875	7	hoy	today.ADV	adv|hoy=today	NAT	spa	sastre5_m	\N	\N	
4227	875	15	con	with.PREP	prep|con=with	NAT	spa	sastre5_m	\N	\N	
4235	877	3	esta	this.PRON.DEM.F.SG	det:dem|este=this	LIL	spa	sastre5_m	\N	\N	
4247	881	1	sabe	know.V.2S.IMPER	vpres|sabe-3S&PRES=know	LIL	spa	sastre5_m	\N	\N	
4255	883	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
4272	886	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
4282	887	7	nadie	unk	pro:per|nadie=nobody	NAT	spa	sastre5_m	\N	\N	
4286	889	2	le	him.PRON.OBL.MF.23S	pro:per|le=him	LIL	spa	sastre5_m	\N	\N	
4293	890	6	le	him.PRON.OBL.MF.23S	pro:per|le=him	LIL	spa	sastre5_m	\N	\N	
4302	891	2	tienes	have.V.2S.PRES	vpres|tene&PRES=have	NAT	spa	sastre5_m	\N	\N	
4310	892	3	don't	do.V.12S13P.PRES+NEG	aux|do~neg|not	LIL	eng	sastre5_m	\N	\N	
4320	893	7	number	numb.ADJ.COMP[or]number.N.SG	n|number	LIL	eng	sastre5_m	\N	\N	
4326	893	13	gonna	go.V.PRESPART+TO.PREP	adj:part|go-PROG~inf|to	LIL	eng	sastre5_m	\N	\N	
4336	897	1	he's	he.PRON.SUB.M.3S+BE.V.3S.PRES	pro|he~v:cop|be&3S	LIL	eng	sastre5_m	\N	\N	
4352	903	5	quiero	want.V.1S.PRES	vpres|quere-1S&PRES=want	NAT	spa	sastre5_m	\N	\N	
4362	905	1	perdona	forgive.V.2S.IMPER	co|perdona=pardon	NAT	spa	sastre5_m	\N	\N	
4368	906	4	color	colour.N.M.SG	n|color=hue	NAT	spa	sastre5_m	\N	\N	
4377	908	2	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
4383	909	3	un	one.DET.INDEF.M.SG	pro:dem|un=one	LIL	spa	sastre5_m	\N	\N	
4395	912	2	está	be.V.23S.PRES	vpres|esta-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
4406	914	2	por	for.PREP	prep|por=for	LIL	spa	sastre5_m	\N	\N	
4412	915	2	está	be.V.23S.PRES	vpres|esta-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
4424	917	2	sea	be.V.123S.SUBJ.PRES	vsub|se-13S&PRES=be	NAT	spa	sastre5_m	\N	\N	
4435	919	5	lo	him.PRON.OBJ.M.3S	pro:per:1|lo=him	NAT	spa	sastre5_m	\N	\N	
4442	921	2	parece	seem.V.23S.PRES	vpres|parece-3S&PRES=seem	LIL	spa	sastre5_m	\N	\N	
4451	922	8	se	self.PRON.REFL.MF.23SP	pro:refl|se=itself	LIL	spa	sastre5_m	\N	\N	
4459	924	2	parece	seem.V.23S.PRES	vpres|parece-3S&PRES=seem	NAT	spa	sastre5_m	\N	\N	
4264	885	2	todo	everything.PRON.M.SG	det:indef|todo=all	LIL	spa	sastre5_m	\N	\N	
4467	926	4	gonna	go.V.PRESPART+TO.PREP	adj:part|go-PROG~inf|to	LIL	eng	sastre5_m	\N	\N	
4477	927	3	and	and.CONJ	conj:coo|and	LIL	eng	sastre5_m	\N	\N	
4485	927	11	similar	similar.ADJ	adj|similar	LIL	eng	sastre5_m	\N	\N	
4493	928	7	vez	time.N.F.SG	n|vez=turn	NAT	spa	sastre5_m	\N	\N	
4506	932	3	the	the.DET.DEF	det|the	LIL	eng	sastre5_m	\N	\N	
4523	935	7	we	we.PRON.SUB.1P	L2|we	LIL	eng	sastre5_m	\N	\N	
4534	937	3	wanted	want.V.PAST	v|want-PAST	LIL	eng	sastre5_m	\N	\N	
4540	938	1	it's	it.PRON.SUB.3S+BE.V.3S.PRES	pro|it~aux|be&3S	LIL	eng	sastre5_m	\N	\N	
4546	940	1	siéntate	feel.V.3S.IMPER.PRECLITIC+TE[PRON.MF.2S][or]sit.V.2S.IMPER.PRECLITIC	vimpsh|senta-2S&IMP~pro:clit|2S	NAT	spa	sastre5_m	\N	\N	
4556	942	2	siéntate	feel.V.3S.IMPER.PRECLITIC+TE[PRON.MF.2S][or]sit.V.2S.IMPER.PRECLITIC	vimpsh|senta-2S&IMP~pro:clit|2S	NAT	spa	sastre5_m	\N	\N	
4566	943	4	siento	sit.V.1S.PRES[or]feel.V.1S.PRES	vpres|senti-1S&PRES=feel	NAT	spa	sastre5_m	\N	\N	
4573	945	1	but	but.CONJ	conj:coo|but	LIL	eng	sastre5_m	\N	\N	
4591	948	3	needed	need.V.PAST	v|need-PAST	LIL	eng	sastre5_m	\N	\N	
4602	949	5	smooth	smooth.ADJ	adj|smooth	LIL	eng	sastre5_m	\N	\N	
4612	951	8	gloss	gloss.N.SG	n|gloss	LIL	eng	sastre5_m	\N	\N	
4618	952	5	when	when.CONJ	adv:wh|when	LIL	eng	sastre5_m	\N	\N	
4622	952	9	it's	it.PRON.SUB.3S+BE.V.3S.PRES	pro|it~v:cop|be&3S	LIL	eng	sastre5_m	\N	\N	
4636	955	1	and	and.CONJ	conj:coo|and	LIL	eng	sastre5_m	\N	\N	
4644	956	2	installed	install.V.PAST	v|install-PAST	LIL	eng	sastre5_m	\N	\N	
4671	960	6	handrail	handrail.N.SG	?|handrail	LIL	eng	sastre5_m	\N	\N	
4677	961	4	gloss	gloss.N.SG	n|gloss	LIL	eng	sastre5_m	\N	\N	
4683	963	2	wanna	want.V.2SP.PRES+TO.PREP	v|want~inf|to	LIL	eng	sastre5_m	\N	\N	
4693	964	1	or	or.CONJ	conj:coo|or	LIL	eng	sastre5_m	\N	\N	
4701	965	3	had	had.V.PAST	v|have&PAST	LIL	eng	sastre5_m	\N	\N	
4707	966	2	he's	he.PRON.SUB.M.3S+BE.V.3S.PRES	pro|he~v:cop|be&3S	LIL	eng	sastre5_m	\N	\N	
4724	968	7	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
4731	969	4	dejas	leave.V.2S.PRES	vpres|deja&PRES=leave	NAT	spa	sastre5_m	\N	\N	
4741	970	1	pintas	paint.V.2S.PRES	vpres|pinta&PRES=paint	NAT	spa	sastre5_m	\N	\N	
4752	971	10	pueda	might.V.123S.SUBJ.PRES	vimp|pode-3S=can	NAT	spa	sastre5_m	\N	\N	
4761	972	7	tú	you.PRON.SUB.MF.2S	pro:per|tú=you	NAT	spa	sastre5_m	\N	\N	
4767	972	13	pasa	pass.V.23S.PRES	vpres|pasa-3S&PRES=pass	NAT	spa	sastre5_m	\N	\N	
4775	976	2	already	already.ADV	adv|already	LIL	eng	sastre5_m	\N	\N	
4781	976	8	know	know.V.1S.PRES	v|know	LIL	eng	sastre5_m	\N	\N	
4786	976	13	possessive	possessive.ADJ	adj|possessive	LIL	eng	sastre5_m	\N	\N	
4795	978	7	adelgazarte	thin.V.INFIN+TE[PRON.MF.2S]	vinf|adelgaza-INF~pro:clit|2S	NAT	spa	sastre5_m	\N	\N	
4807	980	2	iré	go.V.1S.FUT	vfut|i-1S=go	LIL	spa	sastre5_m	\N	\N	
4816	983	1	yo	I.PRON.SUB.MF.1S	pro:per|yo=I	NAT	spa	sastre5_m	\N	\N	
4823	983	8	el	the.DET.DEF.M.SG	det:art|el=the	NAT	spa	sastre5_m	\N	\N	
4835	985	2	descaradita	unk	?|descaradita	NAT	spa	sastre5_m	\N	\N	
4845	986	8	esto	this.PRON.DEM.NT.SG	pro:dem|esto=this_one	LIL	spa	sastre5_m	\N	\N	
4855	988	8	permission	permission.N.SG	n|permission	LIL	eng	sastre5_m	\N	\N	
4865	990	2	it's	it.PRON.SUB.3S+BE.V.3S.PRES	pro|it~v:cop|be&3S	LIL	eng	sastre5_m	\N	\N	
4661	958	6	stairs	stair.N.PL	L2|stairs	LIL	eng	sastre5_m	\N	\N	
4873	991	2	expensive	expensive.ADJ	adj|expensive	LIL	eng	sastre5_m	\N	\N	
4886	995	4	pedido	request.V.M.SG.PASTPART[or]request.N.M.SG	vpart|pedi=request	NAT	spa	sastre5_m	\N	\N	
4893	996	4	es	be.V.23S.PRES	vpres|se-3S&PRES=be	NAT	spa	sastre5_m	\N	\N	
4900	996	11	embarazada	pregnant.ADJ.F.SG	adj|embarazada=pregnant	NAT	spa	sastre5_m	\N	\N	
4909	997	8	no	no.ADV	L2|no	LIL	eng&spa	sastre5_m	\N	\N	
4917	998	1	si	if.CONJ	conj|si=if	NAT	spa	sastre5_m	\N	\N	
4923	999	1	Enrique	name	L2|Enrique	LIL	eng&spa	sastre5_m	\N	\N	
4933	1000	2	pelea	litigate.V.23S.PRES[or]litigate.V.2S.IMPER	vpres|pelea-3S&PRES=fight	LIL	spa	sastre5_m	\N	\N	
4952	1004	5	su	his.ADJ.POSS.MF.23SP.S	det:pos|su&3S=his	NAT	spa	sastre5_m	\N	\N	
4959	1004	12	esposo	manacles.N.M.SG	n|esposo=spouse	NAT	spa	sastre5_m	\N	\N	
4967	1005	7	mi	my.ADJ.POSS.MF.1S.S	det:pos|mi=my	LIL	spa	sastre5_m	\N	\N	
4974	1006	1	el	the.DET.DEF.M.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
4984	1008	4	quería	want.V.13S.IMPERF	vpas|quere-13S=want	LIL	spa	sastre5_m	\N	\N	
4992	1009	6	ya	already.ADV	adv|ya=already	LIL	spa	sastre5_m	\N	\N	
4998	1010	5	todas	everything.PRON.F.PL	det:indef|todo-PL=all	LIL	spa	sastre5_m	\N	\N	
5009	1012	4	la	the.DET.DEF.F.SG	det:art|el=the	LIL	spa	sastre5_m	\N	\N	
5016	1013	4	ventajoso	advantageous.ADJ.M.SG	?|ventajoso	NAT	spa	sastre5_m	\N	\N	
5022	1013	10	verdad	truth.N.F.SG	co|verdad=right	NAT	spa	sastre5_m	\N	\N	
5031	1015	2	nunca	never.ADV	adv|nunca=never	LIL	spa	sastre5_m	\N	\N	
5037	1015	8	pasar	pass.V.INFIN	vinf|pasa=pass	LIL	spa	sastre5_m	\N	\N	
5046	1017	4	es	be.V.23S.PRES	vpres|se-3S&PRES=be	LIL	spa	sastre5_m	\N	\N	
4579	946	4	friendly	friend.N.SG+ADV	adj:n|friend-LY	LIL	eng	sastre5_m	\N	\N	
5052	1018	1	sino	but.CONJ	conj|sino=except	LIL	spa	sastre5_m	\N	\N	
5061	1019	4	todo	everything.PRON.M.SG	det:indef|todo=all	NAT	spa	sastre5_m	\N	\N	
5069	1021	3	bueno	well.IM	co|bueno=good	LIL	spa	sastre5_m	\N	\N	
5076	1022	1	setenta	seventy.NUM	num|setenta=seventy	LIL	spa	sastre5_m	\N	\N	
5084	1022	9	tengamos	have.V.1P.SUBJ.PRES	vsub|tene&PRES=have	LIL	spa	sastre5_m	\N	\N	
4715	967	6	later	later.ADJ	L2|later	LIL	eng	sastre5_m	\N	\N	
4866	990	3	monthly	month.N.SG+ADV	adj|monthly	LIL	eng	sastre5_m	\N	\N	
5092	1023	4	cierto	certain.ADJ.M.SG	adj|cierto=certain	LIL	spa	sastre5_m	\N	\N	
2018	441	5	falta	lack.V.23S.PRES	vimp|falta=be_lacking	LIL	spa	sastre5_m	\N	\N	
2040	446	4	falta	lack.V.23S.PRES	vimp|falta=be_lacking	LIL	spa	sastre5_m	\N	\N	
4267	885	5	sabe	know.V.23S.PRES	vpres|sabe-3S&PRES=know	LIL	spa	sastre5_m	\N	\N	
2809	589	11	todo	everything.PRON.M.SG	det:indef|todo=all	NAT	spa	sastre5_m	\N	\N	
\.


--
-- Name: sastre5_m_cgwords_pk; Type: CONSTRAINT; Schema: public; Owner: kevin; Tablespace: 
--

ALTER TABLE ONLY sastre5_m_cgwords
    ADD CONSTRAINT sastre5_m_cgwords_pk PRIMARY KEY (word_id);


--
-- PostgreSQL database dump complete
--

