--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: stammers7_cgwords; Type: TABLE; Schema: public; Owner: kevin; Tablespace: 
--

CREATE TABLE stammers7_cgwords (
    word_id integer NOT NULL,
    utterance_id integer,
    location integer,
    surface character varying(100),
    auto character varying(250),
    gls character varying(250),
    eng character varying(250),
    com character varying(250),
    speaker character varying(10),
    langid character varying(20),
    filename character varying(50),
    clause character varying(50),
    clauseno integer,
    comp character varying(5)
);


ALTER TABLE public.stammers7_cgwords OWNER TO kevin;

--
-- Name: stammers7_cgwords_word_id_seq; Type: SEQUENCE; Schema: public; Owner: kevin
--

CREATE SEQUENCE stammers7_cgwords_word_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.stammers7_cgwords_word_id_seq OWNER TO kevin;

--
-- Name: stammers7_cgwords_word_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: kevin
--

ALTER SEQUENCE stammers7_cgwords_word_id_seq OWNED BY stammers7_cgwords.word_id;


--
-- Name: stammers7_cgwords_word_id_seq; Type: SEQUENCE SET; Schema: public; Owner: kevin
--

SELECT pg_catalog.setval('stammers7_cgwords_word_id_seq', 6501, true);


--
-- Name: word_id; Type: DEFAULT; Schema: public; Owner: kevin
--

ALTER TABLE stammers7_cgwords ALTER COLUMN word_id SET DEFAULT nextval('stammers7_cgwords_word_id_seq'::regclass);


--
-- Data for Name: stammers7_cgwords; Type: TABLE DATA; Schema: public; Owner: kevin
--

COPY stammers7_cgwords (word_id, utterance_id, location, surface, auto, gls, eng, com, speaker, langid, filename, clause, clauseno, comp) FROM stdin;
15	1	15	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2	1	2	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
3	1	3	fel	like.CONJ	like	\N	\N	ROY	cym	stammers7	\N	\N	\N
4	1	4	arfer	use.V.INFIN	habit	\N	\N	ROY	cym	stammers7	\N	\N	\N
5	1	5	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
6	1	6	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
7	1	7	ryw	some.PREQ+SM	some	\N	\N	ROY	cym	stammers7	\N	\N	\N
8	1	8	gwasanaeth	service.N.M.SG	service	\N	\N	ROY	cym	stammers7	\N	\N	\N
9	1	9	o	of.PREP	of	\N	\N	ROY	cym	stammers7	\N	\N	\N
10	1	10	hanner	half.N.M.SG	half	\N	\N	ROY	cym	stammers7	\N	\N	\N
11	1	11	awr	hour.N.F.SG	hour	\N	\N	ROY	cym	stammers7	\N	\N	\N
12	1	12	neu	or.CONJ	or	\N	\N	ROY	cym	stammers7	\N	\N	\N
13	1	13	pedwar_deg	forty.NUM	forty	\N	\N	ROY	cym	stammers7	\N	\N	\N
14	1	14	munud	minute.N.M.SG	minute	\N	\N	ROY	cym	stammers7	\N	\N	\N
16	2	1	oh	oh.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
18	2	3	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
17	2	2	yeah	yeah.ADV	\N	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
20	3	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
21	4	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
38	4	18	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
22	4	2	ddim	not.ADV+SM	NEG	\N	\N	ROY	cym	stammers7	\N	\N	\N
23	4	3	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
24	4	4	gwybod	know.V.INFIN	know.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
25	4	5	os	if.CONJ	if	\N	\N	ROY	cym	stammers7	\N	\N	\N
26	4	6	dyna	that_is.ADV	there	\N	\N	ROY	cym	stammers7	\N	\N	\N
27	4	7	be	what.INT	what	\N	\N	ROY	cym	stammers7	\N	\N	\N
28	4	8	mae	be.V.3S.PRES	be.3PL.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
29	4	9	nhw	they.PRON.3P	PRON.3PL	\N	\N	ROY	cym	stammers7	\N	\N	\N
30	4	10	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
31	4	11	disgwyl	expect.V.INFIN	expect.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
32	4	12	am	for.PREP	for	\N	\N	ROY	cym	stammers7	\N	\N	\N
33	4	13	mod	be.V.INFIN+NM	be.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
36	4	16	mynd	go.V.INFIN	go.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
37	4	17	yno	there.ADV	there	\N	\N	ROY	cym	stammers7	\N	\N	\N
39	5	1	well	well.ADV	well	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
40	5	2	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
62	5	24	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
41	5	3	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
43	5	5	mynd	go.V.INFIN	go.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
44	5	6	er	er.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
45	5	7	i	to.PREP	to	\N	\N	ROY	cym	stammers7	\N	\N	\N
46	5	8	yr	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
47	5	9	um	um.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
48	5	10	ysgol	school.N.F.SG	school	\N	\N	ROY	cym	stammers7	\N	\N	\N
49	5	11	yna	there.ADV	there	\N	\N	ROY	cym	stammers7	\N	\N	\N
51	5	13	un	one.NUM	one	\N	\N	ROY	cym	stammers7	\N	\N	\N
52	5	14	waith	time.N.F.SG+SM	time	\N	\N	ROY	cym	stammers7	\N	\N	\N
53	5	15	bob	each.PREQ+SM	every	\N	\N	ROY	cym	stammers7	\N	\N	\N
54	5	16	mis	month.N.M.SG	month	\N	\N	ROY	cym	stammers7	\N	\N	\N
55	5	17	pan	when.CONJ	when	\N	\N	ROY	cym	stammers7	\N	\N	\N
57	5	19	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
58	5	20	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
59	5	21	byw	live.V.INFIN	live.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
60	5	22	ym	in.PREP	in	\N	\N	ROY	cym	stammers7	\N	\N	\N
61	5	23	Mhenygroes	name	Penygroes	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
63	6	1	mmm	mmm.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
64	6	2	mmm	mmm.IM	\N	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
66	7	1	ond	but.CONJ	but	\N	\N	ROY	cym	stammers7	\N	\N	\N
68	7	3	ers	since.ADJ	since	\N	\N	ROY	cym	stammers7	\N	\N	\N
69	7	4	symud	move.V.INFIN	move.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
65	6	3	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
70	7	5	i	to.PREP	to	\N	\N	ROY	cym	stammers7	\N	\N	\N
86	7	21	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
71	7	6	fan	place.N.MF.SG+SM	place	\N	\N	ROY	cym	stammers7	\N	\N	\N
72	7	7	yma	here.ADV	here	\N	\N	ROY	cym	stammers7	\N	\N	\N
74	7	9	ddim	not.ADV+SM	NEG	\N	\N	ROY	cym	stammers7	\N	\N	\N
75	7	10	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
76	7	11	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
77	7	12	nhw	they.PRON.3P	PRON.3PL	\N	\N	ROY	cym	stammers7	\N	\N	\N
78	7	13	dim_ond	only.ADV	only	\N	\N	ROY	cym	stammers7	\N	\N	\N
79	7	14	ella	maybe.ADV.SPOKEN	maybe	\N	\N	ROY	cym	stammers7	\N	\N	\N
81	7	16	tri	three.NUM.M	three	\N	\N	ROY	cym	stammers7	\N	\N	\N
82	7	17	mis	month.N.M.SG	month	\N	\N	ROY	cym	stammers7	\N	\N	\N
83	7	18	rywbeth	something.N.M.SG+SM	something	\N	\N	ROY	cym	stammers7	\N	\N	\N
84	7	19	fel	like.CONJ	like	\N	\N	ROY	cym	stammers7	\N	\N	\N
85	7	20	yna	there.ADV	there	\N	\N	ROY	cym	stammers7	\N	\N	\N
89	9	1	um	um.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
90	9	2	ond	but.CONJ	but	\N	\N	ROY	cym	stammers7	\N	\N	\N
91	9	3	dyna	that_is.ADV	there	\N	\N	ROY	cym	stammers7	\N	\N	\N
92	9	4	dyna	that_is.ADV	there	\N	\N	ROY	cym	stammers7	\N	\N	\N
93	9	5	yr	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
94	9	6	er	er.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
96	9	8	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
88	8	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
97	9	9	Dick	name	Dick	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
98	9	10	Dixon	name	Dixon	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
99	9	11	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
100	9	12	dangos	show.V.INFIN	show.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
34	4	14	i	to.PREP	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	z
1	1	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
19	3	1	yeah	yeah.ADV		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
103	9	15	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
108	11	3	be	what.INT	what	\N	\N	ROY	cym	stammers7	\N	\N	\N
109	11	4	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
105	10	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
110	11	5	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
113	11	8	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
111	11	6	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
112	11	7	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
129	12	16	de	be.IM+SM	TAG	\N	\N	GWN	cym	stammers7	\N	\N	\N
131	13	1	yeah	yeah.ADV		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
134	15	1	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
135	15	2	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
136	15	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
130	12	17	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
137	15	4	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
138	15	5	wrtha	to_me.PREP+PRON.1S	to.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
139	15	6	fi	I.PRON.1S+SM	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
140	15	7	timod	know.V.2S.PRES.SPOKEN	know.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
142	16	1	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
143	16	2	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
144	16	3	gael	have.V.INFIN+SM	get.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
145	16	4	deg	ten.NUM	ten	\N	\N	GWN	cym	stammers7	\N	\N	\N
146	16	5	munud	minute.N.M.SG	minute	\N	\N	GWN	cym	stammers7	\N	\N	\N
147	16	6	chwarter	quarter.N.M.SG	quarter	\N	\N	GWN	cym	stammers7	\N	\N	\N
148	16	7	awr	hour.N.F.SG	hour	\N	\N	GWN	cym	stammers7	\N	\N	\N
150	17	1	mmm	mmm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
153	18	2	mod	be.V.INFIN+NM	be.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
155	18	4	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
132	13	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
156	18	5	siarad	talk.V.INFIN	speak.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
133	14	1	.	\N		\N	\N	ROY	999	stammers7	\N	\N	\N
141	15	8	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
157	18	6	fel	like.CONJ	like	\N	\N	ROY	cym	stammers7	\N	\N	\N
163	18	12	cychwyn	start.V.INFIN	start.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
164	18	13	efo	with.PREP	with	\N	\N	ROY	cym	stammers7	\N	\N	\N
158	18	7	arfer	habit.N.M.SG[or]use.V.3S.PRES[or]use.V.INFIN	habit	\N	\N	ROY	cym	stammers7	\N	\N	\N
159	18	8	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
160	18	9	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
161	18	10	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
149	16	8	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
162	18	11	trio	try.V.INFIN	try.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
165	18	14	ryw	some.PREQ+SM	some	\N	\N	ROY	cym	stammers7	\N	\N	\N
166	18	15	sketch	sketch.N.SG	sketch	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
167	18	16	neu	or.CONJ	or	\N	\N	ROY	cym	stammers7	\N	\N	\N
168	18	17	darlun	picture.N.M.SG	illustration	\N	\N	ROY	cym	stammers7	\N	\N	\N
169	18	18	neu	or.CONJ	or	\N	\N	ROY	cym	stammers7	\N	\N	\N
170	18	19	rhywbeth	something.N.M.SG	something	\N	\N	ROY	cym	stammers7	\N	\N	\N
151	17	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
171	18	20	a	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
172	18	21	sgwrsio	chat.V.INFIN	chat.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
152	18	1	er	er.IM	though	\N	\N	ROY	cym	stammers7	\N	\N	z
154	18	3	i	to.PREP	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	z
101	9	13	i	to.PREP	to	\N	\N	ROY	cym	stammers7	\N	\N	\N
102	9	14	fi	I.PRON.1S+SM	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
104	10	1	mmm	mmm.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
106	11	1	so	so.ADV	so	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
107	11	2	dyna	that_is.ADV	there	\N	\N	ROY	cym	stammers7	\N	\N	\N
114	12	1	well	well.ADV	well	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
115	12	2	os	if.CONJ	if	\N	\N	GWN	cym	stammers7	\N	\N	\N
116	12	3	mai	that_it_is.CONJ.FOCUS	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
117	12	4	dyna	that_is.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
118	12	5	be	what.INT	what	\N	\N	GWN	cym	stammers7	\N	\N	\N
119	12	6	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
120	12	7	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
121	12	8	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
122	12	9	disgwyl	expect.V.INFIN	expect.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
123	12	10	dyna	that_is.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
124	12	11	be	what.INT	what	\N	\N	GWN	cym	stammers7	\N	\N	\N
125	12	12	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
126	12	13	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
127	12	14	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
128	12	15	disgwyl	expect.V.INFIN	expect.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
188	18	37	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
174	18	23	ryw	some.PREQ+SM	some	\N	\N	ROY	cym	stammers7	\N	\N	\N
176	18	25	neu	or.CONJ	or	\N	\N	ROY	cym	stammers7	\N	\N	\N
178	18	27	allan	out.ADV	out	\N	\N	ROY	cym	stammers7	\N	\N	\N
177	18	26	darn	fragment.N.M.SG[or]piece.N.M.SG	piece	\N	\N	ROY	cym	stammers7	\N	\N	\N
179	18	28	o	of.PREP	of	\N	\N	ROY	cym	stammers7	\N	\N	\N
180	18	29	Beibl	Bible.N.M.SG	Bible	\N	\N	ROY	cym	stammers7	\N	\N	\N
182	18	31	cân	song.N.F.SG[or]sing.V.2S.IMPER[or]sing.V.3S.PRES	song	\N	\N	ROY	cym	stammers7	\N	\N	\N
183	18	32	a	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
184	18	33	dysgu	teach.V.INFIN	teach.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
185	18	34	adnod	unk	verse	\N	\N	ROY	cym	stammers7	\N	\N	\N
187	18	36	nhw	they.PRON.3P	PRON.3PL	\N	\N	ROY	cym	stammers7	\N	\N	\N
189	19	1	yeah	yeah.ADV		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
191	20	1	mmm	mmm.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
193	21	1	a	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
194	21	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
190	19	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
195	21	3	hynny	that.PRON.SP	that	\N	\N	ROY	cym	stammers7	\N	\N	\N
192	20	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
197	21	5	cymryd	take.V.INFIN	some	\N	\N	ROY	cym	stammers7	\N	\N	\N
201	21	9	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
198	21	6	rhyw	some.PREQ	thirty	\N	\N	ROY	cym	stammers7	\N	\N	\N
199	21	7	tri_deg	thirty.NUM	minute	\N	\N	ROY	cym	stammers7	\N	\N	\N
200	21	8	munud	minute.N.M.SG	\N	\N	\N	ROY	cym	stammers7	\N	\N	\N
202	22	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
203	22	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
204	22	3	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
206	22	5	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
210	22	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
207	22	6	canu	sing.V.INFIN	sing.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
208	22	7	efo	with.PREP	with	\N	\N	GWN	cym	stammers7	\N	\N	\N
209	22	8	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
212	23	2	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
213	23	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
214	23	4	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
215	23	5	canu	sing.V.INFIN	sing.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
216	23	6	yn	in.PREP	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
219	23	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
217	23	7	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
218	23	8	ysgol	school.N.F.SG	school	\N	\N	GWN	cym	stammers7	\N	\N	\N
220	24	1	uh_huh	unk		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
222	25	1	um	um.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
225	26	2	yna	there.ADV	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
226	26	3	rhei	some.PREQ	some	\N	\N	GWN	cym	stammers7	\N	\N	\N
227	26	4	pethau	things.N.M.PL	things	\N	\N	GWN	cym	stammers7	\N	\N	\N
228	26	5	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
221	24	2	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
229	26	6	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
223	25	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
230	26	7	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
233	26	10	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
232	26	9	does	be.V.3S.PRES.INDEF.NEG	be.3S.PRES.NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
234	27	1	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
235	27	2	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
236	27	3	gorod	have_to.V.INFIN.SPOKEN	must.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
239	28	1	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
240	28	2	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
241	28	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
242	28	4	cael	have.V.INFIN	get.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
243	28	5	siarad	talk.V.INFIN	speak.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
238	27	5	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
244	28	6	yn	stative.STAT	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
246	28	8	nag	than.CONJ	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
247	28	9	wyt	be.V.2S.PRES	be.2S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
249	29	1	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
248	28	10	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
250	29	2	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
251	29	3	gorod	have_to.V.INFIN.SPOKEN	must.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
253	29	5	am	for.PREP	about	\N	\N	GWN	cym	stammers7	\N	\N	\N
255	30	1	fel	like.CONJ	like	\N	\N	GWN	cym	stammers7	\N	\N	\N
256	30	2	Cristion	name	Christian	\N	\N	GWN	cym	stammers7	\N	\N	\N
257	30	3	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
258	30	4	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
259	30	5	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
262	31	1	mmhm	mmhm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
254	29	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
266	33	1	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
264	32	1	dim	nothing.N.M.SG[or]not.ADV	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
267	33	2	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
268	33	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
271	34	1	mmhm	mmhm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
261	30	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
273	35	1	neu	or.CONJ	or	\N	\N	GWN	cym	stammers7	\N	\N	\N
276	36	2	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
277	36	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
278	36	4	addoli	worship.V.INFIN	worship.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
263	31	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
265	32	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
270	33	5	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
272	34	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
274	35	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
173	18	22	am	for.PREP	for	\N	\N	ROY	cym	stammers7	\N	\N	\N
279	36	5	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
285	37	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
286	38	1	dydy	be.V.3S.PRES.NEG.SPOKEN	be.3S.PRES.NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
287	38	2	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
288	38	3	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
289	38	4	gymaint	so much.ADJ+SM	so_much	\N	\N	GWN	cym	stammers7	\N	\N	\N
290	38	5	â	with.PREP	as	\N	\N	GWN	cym	stammers7	\N	\N	\N
307	38	22	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
291	38	6	hyn	this.PRON.SP	this	\N	\N	GWN	cym	stammers7	\N	\N	\N
293	38	8	yn	in.PREP	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
294	38	9	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
295	38	10	ysgolion	schools.N.F.PL	schools	\N	\N	GWN	cym	stammers7	\N	\N	\N
296	38	11	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
297	38	12	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
298	38	13	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
299	38	14	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
301	38	16	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
302	38	17	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
303	38	18	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
304	38	19	nabod	know_someone.V.INFIN	know.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
305	38	20	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
306	38	21	anyway	anyway.ADV	anyway.	\N	\N	GWN	eng	stammers7	\N	\N	\N
308	39	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
309	39	2	fasen	be.V.3P.PLUPERF.SPOKEN+SM	be.3PL.CONDIT	\N	\N	GWN	cym	stammers7	\N	\N	\N
310	39	3	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
311	39	4	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
312	39	5	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
315	39	8	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
313	39	6	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
314	39	7	dim_byd	anything.ADV	nothing	\N	\N	GWN	cym	stammers7	\N	\N	\N
316	40	1	yeah	yeah.ADV		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
318	41	1	yeah	yeah.ADV	yeah	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
319	41	2	a	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
320	41	3	finnau	I.PRON.EMPH.1S+SM	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
322	42	1	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
317	40	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
323	42	2	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
321	41	4	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
324	42	3	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
325	42	4	un	one.NUM	one	\N	\N	GWN	cym	stammers7	\N	\N	\N
326	42	5	peth	thing.N.M.SG	thing	\N	\N	GWN	cym	stammers7	\N	\N	\N
331	42	10	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
327	42	6	yn	in.PREP	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
328	42	7	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
329	42	8	ysgol	school.N.F.SG	school	\N	\N	GWN	cym	stammers7	\N	\N	\N
330	42	9	uwchradd	superior.ADJ	secondary	\N	\N	GWN	cym	stammers7	\N	\N	\N
332	43	1	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
333	43	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
334	43	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
335	43	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
336	43	5	gorod	have_to.V.INFIN.SPOKEN	must.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
344	43	13	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
337	43	6	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
338	43	7	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
339	43	8	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
340	43	9	gwasanaeth	service.N.M.SG	service	\N	\N	GWN	cym	stammers7	\N	\N	\N
341	43	10	ym	in.PREP	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
342	43	11	mis	month.N.M.SG	month	\N	\N	GWN	cym	stammers7	\N	\N	\N
343	43	12	Mai	May.N.M.SG	May	\N	\N	GWN	cym	stammers7	\N	\N	\N
345	44	1	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
346	44	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
347	44	3	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
348	44	4	H_M_Is	name	H_M_Is	\N	\N	GWN	eng	stammers7	\N	\N	\N
349	44	5	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
352	44	8	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
350	44	6	arolygwyr	inspectors.N.M.PL	inspectors	\N	\N	GWN	cym	stammers7	\N	\N	\N
351	44	7	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
353	45	1	mmhm	mmhm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
355	46	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
356	46	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
357	46	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
358	46	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
354	45	2	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
359	46	5	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
360	46	6	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
361	46	7	gorod	have_to.V.INFIN.SPOKEN	must.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
362	46	8	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
363	46	9	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
364	46	10	really	real.ADJ+ADV	really	\N	\N	GWN	eng	stammers7	\N	\N	\N
365	46	11	gwatsiad	unk	watch.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
366	46	12	allan	out.ADV	out	\N	\N	GWN	cym	stammers7	\N	\N	\N
367	46	13	am	for.PREP	for	\N	\N	GWN	cym	stammers7	\N	\N	\N
292	38	7	ots	problem.N.M.SG	odds	\N	\N	GWN	cym	stammers7	\N	\N	z
300	38	15	achos	cause.N.M.SG	because	\N	\N	GWN	cym	stammers7	\N	\N	z
275	36	1	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
280	37	1	neu	or.CONJ	or	\N	\N	GWN	cym	stammers7	\N	\N	\N
281	37	2	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
282	37	3	pethau	things.N.M.PL	things	\N	\N	GWN	cym	stammers7	\N	\N	\N
283	37	4	bach	small.ADJ	little	\N	\N	GWN	cym	stammers7	\N	\N	\N
284	37	5	odd	odd.ADJ	odd	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
369	46	15	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
370	47	1	mmhm	mmhm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
371	47	2	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
373	48	2	dydy	be.V.3S.PRES.NEG.SPOKEN	be.3S.PRES.NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
383	48	12	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
374	48	3	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
375	48	4	athrawon	teachers.N.M.PL	teachers	\N	\N	GWN	cym	stammers7	\N	\N	\N
376	48	5	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
378	48	7	gwybod	know.V.INFIN	know.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
379	48	8	dim_byd	anything.ADV	nothing	\N	\N	GWN	cym	stammers7	\N	\N	\N
380	48	9	am	for.PREP	about	\N	\N	GWN	cym	stammers7	\N	\N	\N
381	48	10	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
382	48	11	peth	thing.N.M.SG	thing	\N	\N	GWN	cym	stammers7	\N	\N	\N
384	49	1	yeah	yeah.ADV		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
387	50	2	ddylsen	ought_to.V.3P.PLUPERF.SPOKEN+SM	should.3PL.NONPAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
388	50	3	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
385	49	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
389	50	4	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
393	50	8	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
390	50	5	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
392	50	7	dim_byd	anything.ADV	nothing	\N	\N	GWN	cym	stammers7	\N	\N	\N
394	51	1	huh	huh.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
396	52	1	um	um.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
398	53	1	fel	like.CONJ	like	\N	\N	ROY	cym	stammers7	\N	\N	\N
400	53	3	dydy	be.V.3S.PRES.NEG.SPOKEN	be.3S.PRES.NEG	\N	\N	ROY	cym	stammers7	\N	\N	\N
401	53	4	hynny	that.PRON.SP	that	\N	\N	ROY	cym	stammers7	\N	\N	\N
395	51	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
402	53	5	ddim	not.ADV+SM	NEG	\N	\N	ROY	cym	stammers7	\N	\N	\N
397	52	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
403	53	6	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
417	53	20	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
404	53	7	broblem	problem.N.SG+SM	problem	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
405	53	8	i	to.PREP	to	\N	\N	ROY	cym	stammers7	\N	\N	\N
406	53	9	fi	I.PRON.1S+SM	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
410	53	13	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
411	53	14	just	just.ADV	just	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
412	53	15	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
413	53	16	story	story.N.SG	story	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
414	53	17	allan	out.ADV	out	\N	\N	ROY	cym	stammers7	\N	\N	\N
415	53	18	o	of.PREP	of	\N	\N	ROY	cym	stammers7	\N	\N	\N
418	54	1	mmm	mmm.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
420	55	1	um	um.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
421	55	2	ond	but.CONJ	but	\N	\N	ROY	cym	stammers7	\N	\N	\N
422	55	3	weithiau	times.N.F.PL+SM	times	\N	\N	ROY	cym	stammers7	\N	\N	\N
423	55	4	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
424	55	5	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
426	55	7	gorod	have_to.V.INFIN.SPOKEN	must.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
427	55	8	bod	be.V.INFIN	be.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
419	54	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
428	55	9	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
432	55	13	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
429	55	10	ofalus	careful.ADJ+SM	careful	\N	\N	ROY	cym	stammers7	\N	\N	\N
430	55	11	efo	with.PREP	with	\N	\N	ROY	cym	stammers7	\N	\N	\N
433	56	1	um	um.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
435	57	1	be	what.INT	what	\N	\N	ROY	cym	stammers7	\N	\N	\N
436	57	2	ti	you.PRON.2S	PRON.2S	\N	\N	ROY	cym	stammers7	\N	\N	\N
437	57	3	wedi	after.PREP	PRT.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
438	57	4	bod	be.V.INFIN	be.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
439	57	5	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
441	57	7	heddiw	today.ADV	today	\N	\N	ROY	cym	stammers7	\N	\N	\N
442	57	8	yma	here.ADV	here	\N	\N	ROY	cym	stammers7	\N	\N	\N
444	58	1	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
445	58	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
434	56	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
446	58	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
443	57	9	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
447	58	4	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
448	58	5	fod	be.V.INFIN+SM	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
450	58	7	cael	have.V.INFIN	have.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
451	58	8	day	day.N.SG	day	\N	\N	GWN	eng	stammers7	\N	\N	\N
452	58	9	off	off.PREP	off	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
454	59	1	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
455	59	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
453	58	10	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
459	59	6	o	of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
458	59	5	loads	load.N.PL[or]loads.N.PL	loads	\N	\N	GWN	eng	stammers7	\N	\N	\N
460	59	7	waith	work.N.M.SG+SM	work	\N	\N	GWN	cym	stammers7	\N	\N	\N
461	59	8	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
462	59	9	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
464	60	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
466	60	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
467	60	4	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
468	60	5	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
463	59	10	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
469	60	6	cael	have.V.INFIN	have.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
470	60	7	day	day.N.SG	day	\N	\N	GWN	eng	stammers7	\N	\N	\N
471	60	8	off	off.PREP	off	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
407	53	10	am	for.PREP	because	\N	\N	ROY	cym	stammers7	\N	\N	
472	60	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
368	46	14	hynna	that.PRON.SP.SPOKEN	that	\N	\N	GWN	cym	stammers7	\N	\N	\N
479	61	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
474	61	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
475	61	3	gael	have.V.INFIN+SM	have.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
476	61	4	lie_in	unk	lie_in	\N	\N	GWN	eng	stammers7	\N	\N	\N
478	61	6	heddiw	today.ADV	today	\N	\N	GWN	cym	stammers7	\N	\N	\N
480	62	1	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
481	62	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
488	62	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
482	62	3	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
484	62	5	tan	until.PREP	until	\N	\N	GWN	cym	stammers7	\N	\N	\N
485	62	6	tua	towards.PREP	about	\N	\N	GWN	cym	stammers7	\N	\N	\N
486	62	7	half	half.N.SG	half	\N	\N	GWN	eng	stammers7	\N	\N	\N
487	62	8	nine	nine.NUM	nine	\N	\N	GWN	eng	stammers7	\N	\N	\N
489	63	1	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
490	63	2	gwatsio	unk	watch.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
491	63	3	telly	telly.N.SG	telly	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
506	63	18	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
492	63	4	am	for.PREP	for	\N	\N	GWN	cym	stammers7	\N	\N	\N
495	63	7	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
494	63	6	shower	show.SV.INFIN+COMP.AG[or]shower.N.SG	shower	\N	\N	GWN	eng	stammers7	\N	\N	\N
497	63	9	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
498	63	10	pethau	things.N.M.PL	things	\N	\N	GWN	cym	stammers7	\N	\N	\N
499	63	11	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
500	63	12	wneud	make.V.INFIN+SM	make.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
501	63	13	cinio	dinner.N.M.SG	lunch	\N	\N	GWN	cym	stammers7	\N	\N	\N
502	63	14	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
503	63	15	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
504	63	16	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
507	64	1	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
508	64	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
509	64	3	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
510	64	4	gobeithio	hope.V.INFIN	hope.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
511	64	5	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
512	64	6	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
514	64	8	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
515	65	1	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
516	65	2	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
517	65	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
518	65	4	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
520	65	6	round	round.ADJ	round	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
521	65	7	iddo	to_him.PREP+PRON.M.3S	to.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
522	65	8	fo	he.PRON.M.3S	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
523	65	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
524	66	1	mmm	mmm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
526	67	1	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
527	67	2	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
529	67	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
640	82	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
530	67	5	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
531	67	6	rhyw	some.PREQ	some	\N	\N	GWN	cym	stammers7	\N	\N	\N
534	67	9	yn	in.PREP	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
532	67	7	gwaith	time.N.F.SG[or]work.N.M.SG	work	\N	\N	GWN	cym	stammers7	\N	\N	\N
525	66	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
535	67	10	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
539	67	14	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
536	67	11	capel	chapel.N.M.SG	chapel	\N	\N	GWN	cym	stammers7	\N	\N	\N
537	67	12	ar_gyfer	for.PREP	for	\N	\N	GWN	cym	stammers7	\N	\N	\N
538	67	13	Pasg	name	Easter	\N	\N	GWN	cym	stammers7	\N	\N	\N
540	68	1	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
541	68	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
543	68	4	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
544	68	5	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
546	68	7	er	er.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
548	69	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
550	69	3	fi	I.PRON.1S+SM	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
551	69	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
552	69	5	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
547	68	8	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
553	69	6	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
554	69	7	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
555	69	8	capel	chapel.N.M.SG	chapel	\N	\N	GWN	cym	stammers7	\N	\N	\N
558	70	2	hi	she.PRON.F.3S	PRON.3SF	\N	\N	GWN	cym	stammers7	\N	\N	\N
559	70	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
560	70	4	helpu	help.V.INFIN	help.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
561	70	5	fi	I.PRON.1S+SM	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
556	69	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
562	70	6	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
565	71	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
566	71	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
567	71	3	hi	she.PRON.F.3S	PRON.3SF	\N	\N	GWN	cym	stammers7	\N	\N	\N
568	71	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
569	71	5	mwydro	bewilder.V.INFIN	blather.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
570	71	6	fi	I.PRON.1S+SM	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
571	71	7	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
564	70	8	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
573	71	9	am	for.PREP	about	\N	\N	GWN	cym	stammers7	\N	\N	\N
574	71	10	gwahanol	different.ADJ	different	\N	\N	GWN	cym	stammers7	\N	\N	\N
576	71	12	be	what.INT	what	\N	\N	GWN	cym	stammers7	\N	\N	\N
545	68	6	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
473	61	1	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
580	71	16	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
579	71	15	isio	want.N.M.SG	want	\N	\N	GWN	cym	stammers7	\N	\N	\N
615	76	12	amser	time.N.M.SG	work	\N	\N	GWN	cym	stammers7	\N	\N	z
583	73	2	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
581	72	1	.	\N		\N	\N	ROY	999	stammers7	\N	\N	\N
587	73	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
584	73	3	really	real.ADJ+ADV	really	\N	\N	GWN	eng	stammers7	\N	\N	\N
585	73	4	da	be.IM+SM	good	\N	\N	GWN	cym	stammers7	\N	\N	\N
586	73	5	timod	know.V.2S.PRES.SPOKEN	know.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
588	74	1	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
589	74	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
597	74	10	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
590	74	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
592	74	5	i_mewn	unk	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
593	74	6	gormod	too_much.QUANT	too_much	\N	\N	GWN	cym	stammers7	\N	\N	\N
594	74	7	o	of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
595	74	8	detail	detail.N.SG	detail	\N	\N	GWN	eng	stammers7	\N	\N	\N
596	74	9	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
598	75	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
600	75	3	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
601	75	4	lot	lot.N.SG	lot	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
603	75	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
602	75	5	er	er.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
604	76	1	pan	when.CONJ	when	\N	\N	GWN	cym	stammers7	\N	\N	\N
605	76	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
606	76	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
607	76	4	efo	with.PREP	with	\N	\N	GWN	cym	stammers7	\N	\N	\N
616	76	13	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
609	76	6	o	of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
610	76	7	waith	work.N.M.SG+SM	work	\N	\N	GWN	cym	stammers7	\N	\N	\N
611	76	8	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
612	76	9	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
613	76	10	wythnos	week.N.F.SG	week	\N	\N	GWN	cym	stammers7	\N	\N	\N
614	76	11	yma	here.ADV	here	\N	\N	GWN	cym	stammers7	\N	\N	\N
617	77	1	mmm	mmm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
620	78	2	on	on.PREP	\N	\N	\N	GWN	eng	stammers7	\N	\N	\N
621	78	3	come	come.SV.INFIN	\N	\N	\N	GWN	eng	stammers7	\N	\N	\N
622	78	4	on	on.PREP	\N	\N	\N	GWN	eng	stammers7	\N	\N	\N
623	78	5	come	come.SV.INFIN	\N	\N	\N	GWN	eng	stammers7	\N	\N	\N
618	77	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
624	78	6	on	on.PREP	\N	\N	\N	GWN	eng	stammers7	\N	\N	\N
625	78	7	!	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
628	80	2	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
626	79	1	!	\N		\N	\N	ROY	999	stammers7	\N	\N	\N
636	80	10	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
629	80	3	gynna	with_her.PREP+PRON.F.3S.NSTAN	with.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
630	80	4	i	to.PREP	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
631	80	5	pwyllgor	committee.N.M.SG	committee	\N	\N	GWN	cym	stammers7	\N	\N	\N
633	80	7	ysgol	school.N.F.SG	school	\N	\N	GWN	cym	stammers7	\N	\N	\N
634	80	8	Sul	Sunday.N.M.SG	Sunday	\N	\N	GWN	cym	stammers7	\N	\N	\N
635	80	9	Felinheli	name	Felinheli	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
637	81	1	oh	oh.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
639	82	1	um	um.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
641	83	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
638	81	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
642	83	2	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
643	83	3	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
652	83	12	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
645	83	5	mod	be.V.INFIN+NM	be.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
647	83	7	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
648	83	8	nabod	know_someone.V.INFIN	know.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
649	83	9	rhai	some.PRON	some	\N	\N	ROY	cym	stammers7	\N	\N	\N
651	83	11	nhw	they.PRON.3P	PRON.3PL	\N	\N	ROY	cym	stammers7	\N	\N	\N
653	84	1	o	he.PRON.M.3S.SPOKEN[or]from.PREP[or]of.PREP	from	\N	\N	GWN	cym	stammers7	\N	\N	\N
655	85	1	o	from.PREP	from	\N	\N	ROY	cym	stammers7	\N	\N	\N
656	85	2	Felinheli	name	Felinheli	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
658	86	1	wyt	be.V.2S.PRES	be.2S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
661	87	2	am	for.PREP	for	\N	\N	ROY	cym	stammers7	\N	\N	\N
654	84	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
662	87	3	mod	be.V.INFIN+NM	be`	\N	\N	ROY	cym	stammers7	\N	\N	\N
657	85	3	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
664	87	5	um	um.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
659	86	2	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
665	87	6	a	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
671	87	12	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
666	87	7	mi	aff.PRT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
667	87	8	es	go.V.1S.PAST.SPOKEN	go.1S.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
669	87	10	Llangrannog	name	Llangrannog	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
670	87	11	dwywaith	twice.ADV	twice	\N	\N	ROY	cym	stammers7	\N	\N	\N
672	88	1	oh	oh.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
673	88	2	Anna	name	\N	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
675	89	1	uh_huh	unk		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
677	90	1	mmm	mmm.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
679	91	1	mmhm	mmhm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
681	92	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
682	92	2	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ROY	cym	stammers7	\N	\N	\N
674	88	3	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
578	71	14	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
676	89	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
678	90	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
680	91	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
577	71	13	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
685	92	5	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
684	92	4	gymeriad	character.N.M.SG+SM	character	\N	\N	ROY	cym	stammers7	\N	\N	\N
687	93	2	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
699	93	14	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
689	93	4	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
690	93	5	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
691	93	6	meddwl	think.V.INFIN	think.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
693	93	8	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
694	93	9	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
695	93	10	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
696	93	11	gwybod	know.V.INFIN	know.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
697	93	12	fath	type.N.M.SG+SM	kind	\N	\N	GWN	cym	stammers7	\N	\N	\N
698	93	13	â	as.CONJ	with	\N	\N	GWN	cym	stammers7	\N	\N	\N
700	94	1	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
702	94	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
703	94	4	sure	sure.ADJ	sure	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
715	94	16	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
704	94	5	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
705	94	6	chdi	you.PRON	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
706	94	7	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
707	94	8	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
708	94	9	yn	in.PREP	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
710	94	11	cyn	before.PREP	before	\N	\N	GWN	cym	stammers7	\N	\N	\N
711	94	12	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
712	94	13	fi	I.PRON.1S+SM	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
713	94	14	fynd	go.V.INFIN+SM	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
714	94	15	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
716	95	1	because	because.CONJ	cause	\N	\N	GWN	eng	stammers7	\N	\N	\N
718	95	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
719	95	4	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
720	95	5	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
721	95	6	gweld	see.V.INFIN	see.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
724	95	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
722	95	7	chdi	you.PRON	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
723	95	8	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
725	96	1	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
727	96	3	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
728	96	4	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
729	96	5	newid	change.V.INFIN	change.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
730	96	6	lot	lot.N.SG	lot	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
731	96	7	o	of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
734	96	10	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
732	96	8	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
735	97	1	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
736	97	2	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
737	97	3	iawn	OK.ADV	right	\N	\N	GWN	cym	stammers7	\N	\N	\N
738	97	4	de	be.IM+SM	TAG	\N	\N	GWN	cym	stammers7	\N	\N	\N
740	98	1	isio	want.N.M.SG	want	\N	\N	ROY	cym	stammers7	\N	\N	\N
741	98	2	dwy	two.NUM.F	two	\N	\N	ROY	cym	stammers7	\N	\N	\N
743	98	4	a	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
744	98	5	ella	maybe.ADV.SPOKEN	maybe	\N	\N	ROY	cym	stammers7	\N	\N	\N
739	97	5	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
745	98	6	dwy	two.NUM.F	two	\N	\N	ROY	cym	stammers7	\N	\N	\N
747	98	8	a	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
746	98	7	fil	bill.N.M.SG+SM[or]thousand.N.F.SG+SM	thousand	\N	\N	ROY	cym	stammers7	\N	\N	\N
748	98	9	thri	three.NUM.M+AM	three	\N	\N	ROY	cym	stammers7	\N	\N	\N
754	98	15	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
749	98	10	a	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
750	98	11	dwy	two.NUM.F	two	\N	\N	ROY	cym	stammers7	\N	\N	\N
752	98	13	a	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
753	98	14	phedwar	four.NUM.M+AM	four	\N	\N	ROY	cym	stammers7	\N	\N	\N
755	99	1	yeah	yeah.ADV	yeah	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
861	115	6	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
756	99	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
757	99	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
759	99	5	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
760	99	6	wedyn	afterwards.ADV	after	\N	\N	GWN	cym	stammers7	\N	\N	\N
761	99	7	dwy	two.NUM.F	two	\N	\N	GWN	cym	stammers7	\N	\N	\N
763	99	9	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
764	99	10	pump	five.NUM	five	\N	\N	GWN	cym	stammers7	\N	\N	\N
765	99	11	dwy	two.NUM.F	two	\N	\N	GWN	cym	stammers7	\N	\N	\N
767	99	13	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
769	99	15	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
766	99	12	fil	bill.N.M.SG+SM[or]thousand.N.F.SG+SM	thousand	\N	\N	GWN	cym	stammers7	\N	\N	\N
768	99	14	chwech	six.NUM	six	\N	\N	GWN	cym	stammers7	\N	\N	\N
771	100	2	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
772	100	3	glywed	hear.V.INFIN+SM	hear.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
773	100	4	bod	be.V.INFIN	be.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
774	100	5	Bridget	name	Bridget	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
775	100	6	wedi	after.PREP	PRT.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
776	100	7	symud	move.V.INFIN	move.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
777	100	8	yn_ôl	back.ADV	back	\N	\N	ROY	cym	stammers7	\N	\N	\N
778	100	9	i	to.PREP	to	\N	\N	ROY	cym	stammers7	\N	\N	\N
782	101	1	neu	or.CONJ	or	\N	\N	ROY	cym	stammers7	\N	\N	\N
780	100	11	de	south.N.M.SG[or]right.N.M.SG	south	\N	\N	ROY	cym	stammers7	\N	\N	\N
783	101	2	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
784	101	3	symud	move.V.INFIN	move.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
781	100	12	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
688	93	3	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
785	101	4	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
787	102	2	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
683	92	3	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
795	103	8	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
789	103	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
790	103	3	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ROY	cym	stammers7	\N	\N	\N
791	103	4	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
792	103	5	gwerthu	sell.V.INFIN	sell.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
793	103	6	ei	her.ADJ.POSS	POSS.3SF	\N	\N	ROY	cym	stammers7	\N	\N	\N
796	104	1	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
797	104	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
802	104	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
798	104	3	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
799	104	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
801	104	6	dim_byd	anything.ADV	nothing	\N	\N	GWN	cym	stammers7	\N	\N	\N
803	105	1	hmm	hmm.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
804	105	2	Al	name	Al	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
805	105	3	wnaeth	do.V.3S.PAST+SM	do.3S.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
807	105	5	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
806	105	4	sôn	mention.V.INFIN	talk.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
808	106	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
809	106	2	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
810	106	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
814	106	7	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
812	106	5	really	real.ADJ+ADV	really	\N	\N	GWN	eng	stammers7	\N	\N	\N
813	106	6	dydy	be.V.3S.PRES.NEG+SM	be.3S.PRES.NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
815	107	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
817	107	3	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
820	108	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
878	118	3	i	I.PRON.1S	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	z
819	107	5	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
821	108	2	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
822	108	3	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
824	108	5	cael	have.V.INFIN	have.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
825	108	6	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ROY	cym	stammers7	\N	\N	\N
827	108	8	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
826	108	7	yma	here.ADV	here	\N	\N	ROY	cym	stammers7	\N	\N	\N
828	109	1	mmm	mmm.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
830	110	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
831	110	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
833	110	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
834	110	5	gweld	see.V.INFIN	see.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
835	110	6	hi	she.PRON.F.3S	PRON.3SF	\N	\N	GWN	cym	stammers7	\N	\N	\N
829	109	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
836	110	7	yma	here.ADV	here	\N	\N	GWN	cym	stammers7	\N	\N	\N
839	110	10	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
837	110	8	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
840	111	1	na	neg.PRT	no	\N	\N	ROY	cym	stammers7	\N	\N	\N
842	112	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
843	112	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
844	112	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
845	112	4	teimlo	feel.V.INFIN	feel.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
846	112	5	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
848	112	7	dylswn	unk	should.1S.NONPAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
849	112	8	i	to.PREP	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
841	111	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
851	113	1	hmm	hmm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
850	112	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
853	114	1	dyna	that_is.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
854	114	2	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
856	115	1	lle	where.INT	where	\N	\N	GWN	cym	stammers7	\N	\N	\N
858	115	3	chdi	you.PRON	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
859	115	4	neithiwr	last night.ADV	last_night	\N	\N	GWN	cym	stammers7	\N	\N	\N
860	115	5	ta	be.IM	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
862	116	1	um	um.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
863	116	2	es	go.V.1S.PAST.SPOKEN	go.1S.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
852	113	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
864	116	3	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
855	114	3	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
865	116	4	capel	chapel.N.M.SG	chapel	\N	\N	ROY	cym	stammers7	\N	\N	\N
866	116	5	gyda	with.PREP	with	\N	\N	ROY	cym	stammers7	\N	\N	\N
869	117	1	a	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
870	117	2	wedyn	afterwards.ADV	then	\N	\N	ROY	cym	stammers7	\N	\N	\N
871	117	3	daeth	come.V.3S.PAST	come.3S.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
872	117	4	Eddie	name	Eddie	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
873	117	5	Dixon	name	Dixon	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
868	116	7	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
874	117	6	drosodd	over.ADV+SM	over	\N	\N	ROY	cym	stammers7	\N	\N	\N
876	118	1	a	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
879	118	4	cwcio	cook.V.INFIN	cook.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
880	118	5	bwyd	food.N.M.SG	food	\N	\N	ROY	cym	stammers7	\N	\N	\N
881	118	6	iddo	to_him.PREP+PRON.M.3S	for.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
875	117	7	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
882	118	7	fo	he.PRON.M.3S	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
884	119	1	fajitas	unk		\N	\N	ROY	eng	stammers7	\N	\N	\N
887	120	2	Al	name	Al	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
888	120	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
889	120	4	cael	have.V.INFIN	have.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
890	120	5	effaith	effect.N.F.SG	efect	\N	\N	GWN	cym	stammers7	\N	\N	\N
883	118	8	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
891	120	6	drwg	bad.ADJ	bad	\N	\N	GWN	cym	stammers7	\N	\N	\N
818	107	4	yn	yn.PRT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
885	119	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
788	103	1	uh_huh	unk	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
894	120	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
899	121	5	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
896	121	2	oeddet	be.V.2S.IMPERF.SPOKEN	be.2S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
897	121	3	ti	you.PRON.2S	PRON.2S	\N	\N	ROY	cym	stammers7	\N	\N	\N
898	121	4	yno	there.ADV	there	\N	\N	ROY	cym	stammers7	\N	\N	\N
900	122	1	fi	I.PRON.1S+SM	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
909	122	10	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
902	122	3	Francis	name	Francis	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
903	122	4	Julie	name	Julie	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
904	122	5	Jones	name	Jones	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
905	122	6	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
906	122	7	Carol	name	Carol	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
907	122	8	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
908	122	9	Al	name	Al	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
911	124	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
912	124	2	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
910	123	1	.	\N		\N	\N	ROY	999	stammers7	\N	\N	\N
920	124	10	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
914	124	4	sgwrs	chat.N.F.SG	conversation	\N	\N	GWN	cym	stammers7	\N	\N	\N
915	124	5	bach	small.ADJ	little	\N	\N	GWN	cym	stammers7	\N	\N	\N
917	124	7	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
918	124	8	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
923	126	1	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
924	126	2	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
925	126	3	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
922	125	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
926	126	4	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
935	126	13	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
927	126	5	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
929	126	7	wnaeth	do.V.3S.PAST+SM	do.3S.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
930	126	8	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
931	126	9	canu	sing.V.INFIN	sing.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
932	126	10	cân	song.N.F.SG	song	\N	\N	ROY	cym	stammers7	\N	\N	\N
933	126	11	i	to.PREP	to	\N	\N	ROY	cym	stammers7	\N	\N	\N
934	126	12	chi	you.PRON.2P	PRON.2PL	\N	\N	ROY	cym	stammers7	\N	\N	\N
939	129	1	oedda	be.V.2S.PAST.NORTH	be.2S.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
940	129	2	chdi	you.PRON	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
941	129	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
942	129	4	gorod	have_to.V.INFIN.SPOKEN	must.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
944	129	6	hwnna	that.PRON.M.SG.SPOKEN	that	\N	\N	GWN	cym	stammers7	\N	\N	\N
937	127	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
945	129	7	hefyd	also.ADV	also	\N	\N	GWN	cym	stammers7	\N	\N	\N
938	128	1	.	\N		\N	\N	ROY	999	stammers7	\N	\N	\N
946	129	8	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
947	130	1	na	neg.PRT	no	\N	\N	ROY	cym	stammers7	\N	\N	\N
948	130	2	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
949	130	3	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
951	131	1	a	and.CONJ	given_that	\N	\N	ROY	cym	stammers7	\N	\N	\N
953	131	3	y	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
955	131	5	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
950	130	4	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
956	131	6	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
957	131	7	er	er.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
959	131	9	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
974	131	24	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
961	131	11	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
916	124	6	da	be.IM+SM	good	\N	\N	GWN	cym	stammers7	\N	\N	z
962	131	12	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
963	131	13	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
965	131	15	ar	on.PREP	on	\N	\N	ROY	cym	stammers7	\N	\N	\N
966	131	16	y	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
967	131	17	We	name	Web	\N	\N	ROY	cym	stammers7	\N	\N	\N
968	131	18	bore	morning.N.M.SG	morning	\N	\N	ROY	cym	stammers7	\N	\N	\N
969	131	19	yma	here.ADV	here	\N	\N	ROY	cym	stammers7	\N	\N	\N
970	131	20	am	for.PREP	for	\N	\N	ROY	cym	stammers7	\N	\N	\N
971	131	21	syniadau	ideas.N.M.PL	ideas	\N	\N	ROY	cym	stammers7	\N	\N	\N
972	131	22	am	for.PREP	for	\N	\N	ROY	cym	stammers7	\N	\N	\N
975	132	1	a	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
976	132	2	dyma	this_is.ADV	here	\N	\N	ROY	cym	stammers7	\N	\N	\N
977	132	3	fi	I.PRON.1S+SM	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
978	132	4	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
979	132	5	dod	come.V.INFIN	come.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
980	132	6	dros	over.PREP+SM	across	\N	\N	ROY	cym	stammers7	\N	\N	\N
984	133	1	ac	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
985	133	2	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
986	133	3	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
989	134	1	oh	oh.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
983	132	9	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
990	134	2	wna	do.V.13S.PRES+SM	do.1S.NONPAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
991	134	3	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
992	134	4	wrando	listen.V.INFIN+SM	listen.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
993	134	5	ar	on.PREP	on	\N	\N	ROY	cym	stammers7	\N	\N	\N
994	134	6	hwn	this.PRON.M.SG	this	\N	\N	ROY	cym	stammers7	\N	\N	\N
996	135	1	a	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
960	131	10	yn	yn.PRT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
988	133	5	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
995	134	7	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
892	120	7	ar	on.PREP	on	\N	\N	GWN	cym	stammers7	\N	\N	\N
893	120	8	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
1007	135	12	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
998	135	3	Al	name	Al	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
999	135	4	i_fewn	in.ADV	in	\N	\N	ROY	cym	stammers7	\N	\N	\N
1001	135	6	mod	be.V.INFIN+NM	be.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
1002	135	7	i	to.PREP	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
1003	135	8	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
1004	135	9	gwrando	listen.V.INFIN	listen.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
1006	135	11	fo	he.PRON.M.3S	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
1008	136	1	ac	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
1009	136	2	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
1010	136	3	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
1011	136	4	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
1012	137	1	oh	oh.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
1013	137	2	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
1015	137	4	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
1020	137	9	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
1016	137	5	dysgu	teach.V.INFIN	learn.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
1017	137	6	hwnna	that.PRON.M.SG.SPOKEN	that	\N	\N	ROY	cym	stammers7	\N	\N	\N
1018	137	7	fel	like.CONJ	as	\N	\N	ROY	cym	stammers7	\N	\N	\N
1019	137	8	plentyn	child.N.M.SG	child	\N	\N	ROY	cym	stammers7	\N	\N	\N
1021	138	1	ond	but.CONJ	but	\N	\N	ROY	cym	stammers7	\N	\N	\N
1023	138	3	do'n	be.V.1S.IMPERF.NEG	be.1S.IMP.NEG	\N	\N	ROY	cym	stammers7	\N	\N	\N
1024	138	4	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
1025	138	5	erioed	never.ADV	never	\N	\N	ROY	cym	stammers7	\N	\N	\N
1029	138	9	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
1026	138	6	wedi	after.PREP	PRT.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
1028	138	8	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
1030	139	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1033	139	4	timod	know.V.2S.PRES.SPOKEN	know.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1034	139	5	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1035	139	6	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1036	139	7	gwneud	make.V.INFIN	make.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1042	139	13	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1037	139	8	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
1038	139	9	chdi	you.PRON	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1039	139	10	gofio	remember.V.INFIN+SM	remember.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1041	139	12	dydy	be.V.3S.PRES.NEG+SM	be.3S.PRES.NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
1043	140	1	mmm	mmm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
1045	141	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
1046	141	2	dyna	that_is.ADV	there	\N	\N	ROY	cym	stammers7	\N	\N	\N
1047	141	3	pam	why?.ADV	why	\N	\N	ROY	cym	stammers7	\N	\N	\N
1048	141	4	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
1050	141	6	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
1051	141	7	licio	like.V.INFIN	like.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
1052	141	8	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
1044	140	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
1053	141	9	nhw	they.PRON.3P	PRON.3PL	\N	\N	ROY	cym	stammers7	\N	\N	\N
1057	141	13	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
1055	141	11	mewn	in.PREP	in	\N	\N	ROY	cym	stammers7	\N	\N	\N
1056	141	12	gwasanaeth	service.N.M.SG	service	\N	\N	ROY	cym	stammers7	\N	\N	\N
1058	142	1	be	what.INT	what	\N	\N	GWN	cym	stammers7	\N	\N	\N
1059	142	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1060	142	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1061	142	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1064	142	7	gwasanaeth	service.N.M.SG	service	\N	\N	GWN	cym	stammers7	\N	\N	\N
1065	142	8	drwy	through.PREP+SM	through	\N	\N	GWN	cym	stammers7	\N	\N	\N
1066	142	9	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
1067	142	10	amser	time.N.M.SG	time	\N	\N	GWN	cym	stammers7	\N	\N	\N
1068	142	11	de	be.IM+SM	TAG	\N	\N	GWN	cym	stammers7	\N	\N	\N
1086	142	29	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1070	142	13	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1071	142	14	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1072	142	15	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1073	142	16	story	story.N.SG	story	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1074	142	17	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1076	142	19	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1077	142	20	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1078	142	21	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1079	142	22	fel	like.CONJ	like	\N	\N	GWN	cym	stammers7	\N	\N	\N
1080	142	23	story	story.N.SG	story	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1081	142	24	Pedr	Peter.N.M.SG	Peter	\N	\N	GWN	cym	stammers7	\N	\N	\N
1083	142	26	ar	on.PREP	on	\N	\N	GWN	cym	stammers7	\N	\N	\N
1084	142	27	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
1085	142	28	dŵr	water.N.M.SG	water	\N	\N	GWN	cym	stammers7	\N	\N	\N
1087	143	1	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
1088	143	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1089	143	3	dyna	that_is.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
1090	143	4	be	what.INT	what	\N	\N	GWN	cym	stammers7	\N	\N	\N
1092	143	6	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1093	143	7	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1094	143	8	tro	turn.N.M.SG	turn	\N	\N	GWN	cym	stammers7	\N	\N	\N
1208	156	10	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1095	143	9	dwytha	last.ADJ	previous	\N	\N	GWN	cym	stammers7	\N	\N	\N
1097	144	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1099	144	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1032	139	3	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1063	142	6	yn	yn.PRT	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
1096	143	10	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
997	135	2	daeth	come.V.3S.PAST	come.3S.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
1104	144	8	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1102	144	6	o	of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
1103	144	7	ddŵr	water.N.M.SG+SM	water	\N	\N	GWN	cym	stammers7	\N	\N	\N
1105	145	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1111	145	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1106	145	2	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1108	145	4	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1109	145	5	wrthyn	to_them.PREP+PRON.3P	to.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
1110	145	6	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
1112	146	1	well	well.ADV	well	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1114	146	3	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
1124	146	13	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1115	146	4	story	story.N.SG	story	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1116	146	5	heddiw	today.ADV	today	\N	\N	GWN	cym	stammers7	\N	\N	\N
1117	146	6	yma	here.ADV	here	\N	\N	GWN	cym	stammers7	\N	\N	\N
1118	146	7	am	for.PREP	about	\N	\N	GWN	cym	stammers7	\N	\N	\N
1119	146	8	rywun	someone.N.M.SG+SM	someone	\N	\N	GWN	cym	stammers7	\N	\N	\N
1120	146	9	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1122	146	11	ar	on.PREP	on	\N	\N	GWN	cym	stammers7	\N	\N	\N
1125	147	1	basai	be.V.3S.PLUPERF.SPOKEN	be.3S.CONDIT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1123	146	12	dŵr	water.N.M.SG[or]tower.N.M.SG+SM	water	\N	\N	GWN	cym	stammers7	\N	\N	\N
1127	147	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1128	147	4	meddwl	think.V.INFIN	think.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1129	147	5	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1136	147	12	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1130	147	6	chi	you.PRON.2P	PRON.2PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
1131	147	7	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1132	147	8	gallu	be_able.V.INFIN	can.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1134	147	10	ar	on.PREP	on	\N	\N	GWN	cym	stammers7	\N	\N	\N
1137	148	1	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
1135	147	11	dŵr	water.N.M.SG[or]tower.N.M.SG+SM	water	\N	\N	GWN	cym	stammers7	\N	\N	\N
1138	148	2	fel	like.CONJ	like	\N	\N	GWN	cym	stammers7	\N	\N	\N
1140	148	4	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1141	148	5	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
1142	148	6	un	one.NUM	one	\N	\N	GWN	cym	stammers7	\N	\N	\N
1143	148	7	neu	or.CONJ	or	\N	\N	GWN	cym	stammers7	\N	\N	\N
1149	148	13	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1144	148	8	ddau	two.NUM.M+SM	two	\N	\N	GWN	cym	stammers7	\N	\N	\N
1145	148	9	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1146	148	10	roi	give.V.INFIN+SM	put.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1147	148	11	llaw	hand.N.F.SG	hand	\N	\N	GWN	cym	stammers7	\N	\N	\N
1148	148	12	fyny	up.ADV	up	\N	\N	GWN	cym	stammers7	\N	\N	\N
1151	149	2	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1152	149	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1153	149	4	cael	have.V.INFIN	get.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1154	149	5	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
1155	149	6	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
1157	149	8	i_fyny	up.ADV	up	\N	\N	GWN	cym	stammers7	\N	\N	\N
1158	149	9	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1167	149	18	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1159	149	10	ddeud	say.V.INFIN.SPOKEN+SM	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1160	149	11	wrthyn	to_them.PREP+PRON.3P	to.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
1161	149	12	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
1163	149	14	esgidiau	shoes.N.F.PL	shoes	\N	\N	GWN	cym	stammers7	\N	\N	\N
1164	149	15	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1166	149	17	off	off.PREP	off	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1165	149	16	socks	sock.N.PL[or]socks.N.PL	socks	\N	\N	GWN	eng	stammers7	\N	\N	\N
1169	151	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1170	151	2	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
1172	151	4	ddeud	say.V.INFIN.SPOKEN+SM	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1174	152	1	iawn	OK.ADV	right	\N	\N	GWN	cym	stammers7	\N	\N	\N
1175	152	2	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1176	152	3	meddwl	think.V.INFIN	think.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1178	152	5	di	you.PRON.2S+SM	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1179	152	6	roid	give.V.0.IMPERF+SM	put.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1180	152	7	un	one.NUM	one	\N	\N	GWN	cym	stammers7	\N	\N	\N
1181	152	8	balansio	unk	balance.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1168	150	1	.	\N		\N	\N	ROY	999	stammers7	\N	\N	\N
1173	151	5	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1182	152	9	un	one.NUM	one	\N	\N	GWN	cym	stammers7	\N	\N	\N
1184	152	11	ar	on.PREP	on	\N	\N	GWN	cym	stammers7	\N	\N	\N
1183	152	10	troed	foot.N.MF.SG[or]turn.V.3S.IMPER	foot	\N	\N	GWN	cym	stammers7	\N	\N	\N
1185	152	12	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
1187	152	14	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1188	153	1	medri	be_able.V.2S.PRES	can.2S.NONPAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
1190	154	1	fedri	be_able.V.2S.PRES+SM	can.2S.NONPAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
1191	154	2	di	you.PRON.2S+SM	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1192	154	3	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1194	154	5	troed	foot.N.MF.SG	foot	\N	\N	GWN	cym	stammers7	\N	\N	\N
1195	154	6	arall	other.ADJ	other	\N	\N	GWN	cym	stammers7	\N	\N	\N
1197	155	1	fedri	be_able.V.2S.PRES+SM	can.2S.NONPAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
1199	156	1	oh	oh.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1201	156	3	di	you.PRON.2S+SM	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1202	156	4	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1203	156	5	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
1189	153	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1196	154	7	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1198	155	2	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1101	144	5	bowlen	unk	bowl	\N	\N	GWN	cym	stammers7	\N	\N	\N
1209	157	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1210	157	2	obviously	obvious.ADJ+ADV	obviously	\N	\N	GWN	eng	stammers7	\N	\N	\N
1211	157	3	dydyn	unk	be.3PL.PRES.NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
1212	157	4	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
1217	157	9	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1215	157	7	gallu	be_able.V.INFIN	can.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1216	157	8	na	neg.PRT	no	\N	\N	GWN	cym	stammers7	\N	\N	\N
1218	158	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1219	158	2	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1220	158	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1221	158	4	ddeud	say.V.INFIN.SPOKEN+SM	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1223	159	1	oh	oh.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1224	159	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1222	158	5	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1225	159	3	yr	the.DET.DEF	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1226	159	4	story	story.N.SG	story	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1227	159	5	yma	here.ADV	here	\N	\N	GWN	cym	stammers7	\N	\N	\N
1228	159	6	am	for.PREP	about	\N	\N	GWN	cym	stammers7	\N	\N	\N
1232	159	10	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1229	159	7	rywun	someone.N.M.SG+SM	someone	\N	\N	GWN	cym	stammers7	\N	\N	\N
1230	159	8	sydd	be.V.3SP.PRES.REL	be.PRES.REL	\N	\N	GWN	cym	stammers7	\N	\N	\N
1233	160	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1234	160	2	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
1235	160	3	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1237	160	5	roid	give.V.0.IMPERF+SM	put.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1238	160	6	geiriau	words.N.M.PL	words	\N	\N	GWN	cym	stammers7	\N	\N	\N
1251	160	19	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1239	160	7	fel	like.CONJ	like	\N	\N	GWN	cym	stammers7	\N	\N	\N
1240	160	8	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1241	160	9	Pedr	Peter.N.M.SG	Peter	\N	\N	GWN	cym	stammers7	\N	\N	\N
1242	160	10	rhwyfo	row.V.INFIN	row.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1243	160	11	gwynt	wind.N.M.SG	wind	\N	\N	GWN	cym	stammers7	\N	\N	\N
1244	160	12	ysbryd	spirit.N.M.SG	spirit	\N	\N	GWN	cym	stammers7	\N	\N	\N
1245	160	13	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1246	160	14	i_gyd	all.ADJ	all	\N	\N	GWN	cym	stammers7	\N	\N	\N
1247	160	15	i_mewn	unk	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
1248	160	16	yn	in.PREP	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
1249	160	17	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
1250	160	18	story	story.N.SG	story	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1252	161	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1253	161	2	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1255	161	4	rhoid	give.V.0.IMPERF	give.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1256	161	5	fath	type.N.M.SG+SM	kind	\N	\N	GWN	cym	stammers7	\N	\N	\N
1257	161	6	â	with.PREP	with	\N	\N	GWN	cym	stammers7	\N	\N	\N
1261	161	10	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1258	161	7	action	action.N.SG	action	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1259	161	8	iddyn	to_them.PREP+PRON.3P	to.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
1260	161	9	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
1262	162	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1263	162	2	bob	each.PREQ+SM	every	\N	\N	GWN	cym	stammers7	\N	\N	\N
1264	162	3	tro	turn.V.2S.IMPER	turn	\N	\N	GWN	cym	stammers7	\N	\N	\N
1265	162	4	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1266	162	5	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1267	162	6	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1277	162	16	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1268	162	7	rhwyfo	row.V.INFIN	row.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1269	162	8	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1270	162	9	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
1271	162	10	gyd	joint.ADJ+SM	all	\N	\N	GWN	cym	stammers7	\N	\N	\N
1272	162	11	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1273	162	12	gorod	have_to.V.INFIN.SPOKEN	must.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1274	162	13	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1275	162	14	fel	like.CONJ	like	\N	\N	GWN	cym	stammers7	\N	\N	\N
1276	162	15	hyn	this.PRON.SP	this	\N	\N	GWN	cym	stammers7	\N	\N	\N
1278	163	1	uh_huh	unk		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
1280	164	1	um	um.IM	every	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1281	164	2	bob	each.PREQ+SM	turn	\N	\N	GWN	cym	stammers7	\N	\N	\N
1282	164	3	tro	turn.V.2S.IMPER	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1283	164	4	ti	you.PRON.2S	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1284	164	5	yn	stative.STAT	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1279	163	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
1285	164	6	deud	say.V.INFIN.SPOKEN	Peter	\N	\N	GWN	cym	stammers7	\N	\N	\N
1286	164	7	rhwyfo	row.V.INFIN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1287	164	8	maen	be.V.3P.PRES.SPOKEN	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
1288	164	9	nhw	they.PRON.3P	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1289	164	10	yn	stative.STAT	must.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1290	164	11	gorod	have_to.V.INFIN.SPOKEN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1291	164	12	mynd	go.V.INFIN	like	\N	\N	GWN	cym	stammers7	\N	\N	\N
1231	159	9	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1236	160	4	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1254	161	3	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1204	156	6	ddau	two.NUM.M+SM	two	\N	\N	GWN	cym	stammers7	\N	\N	\N
1205	156	7	efo	with.PREP	with	\N	\N	GWN	cym	stammers7	\N	\N	\N
1206	156	8	ei	3s.ADJ.POSS	POSS.3S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1207	156	9	gilydd	other.N.M.SG+SM	each_other	\N	\N	GWN	cym	stammers7	\N	\N	\N
1213	157	5	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
1214	157	6	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1294	164	15	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1293	164	14	yna	there.ADV	\N	\N	\N	GWN	cym	stammers7	\N	\N	\N
1308	165	14	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1296	165	2	tro	turn.V.2S.IMPER	turn	\N	\N	GWN	cym	stammers7	\N	\N	\N
1297	165	3	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1299	165	5	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1300	165	6	ysbryd	spirit.N.M.SG	spirit	\N	\N	GWN	cym	stammers7	\N	\N	\N
1301	165	7	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1302	165	8	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
1304	165	10	gorod	have_to.V.INFIN.SPOKEN	must.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1305	165	11	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1307	165	13	ofn	fear.N.M.SG	fear	\N	\N	GWN	cym	stammers7	\N	\N	\N
1342	168	15	yno	there.ADV	in.3SM	\N	\N	GWN	cym	stammers7	\N	\N	z
1311	167	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1312	167	2	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
1313	167	3	wrth	by.PREP	by	\N	\N	GWN	cym	stammers7	\N	\N	\N
1310	166	2	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
1314	167	4	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
1327	167	17	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1315	167	5	chdi	you.PRON	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1316	167	6	fynd	go.V.INFIN+SM	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1318	167	8	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
1319	167	9	story	story.N.SG	story	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1320	167	10	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1321	167	11	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
1322	167	12	geiriau	words.N.M.PL	words	\N	\N	GWN	cym	stammers7	\N	\N	\N
1323	167	13	yma	here.ADV	here	\N	\N	GWN	cym	stammers7	\N	\N	\N
1324	167	14	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1326	167	16	i_fyny	up.ADV	up	\N	\N	GWN	cym	stammers7	\N	\N	\N
1328	168	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1329	168	2	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1330	168	3	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
1331	168	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1333	168	6	ar	on.PREP	on	\N	\N	GWN	cym	stammers7	\N	\N	\N
1334	168	7	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
1345	168	18	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1335	168	8	story	story.N.SG	story	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1336	168	9	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1337	168	10	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1338	168	11	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
1339	168	12	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1341	168	14	rhan	part.N.F.SG	part	\N	\N	GWN	cym	stammers7	\N	\N	\N
1343	168	16	fo	he.PRON.M.3S	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
1344	168	17	hefyd	also.ADV	also	\N	\N	GWN	cym	stammers7	\N	\N	\N
1346	169	1	mmhm	mmhm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
1348	170	1	hwnna	that.PRON.M.SG.SPOKEN	that	\N	\N	GWN	cym	stammers7	\N	\N	\N
1349	170	2	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1351	170	4	dda	good.ADJ+SM	good	\N	\N	GWN	cym	stammers7	\N	\N	\N
1352	170	5	fel	like.CONJ	like	\N	\N	GWN	cym	stammers7	\N	\N	\N
1355	171	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1356	171	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1357	171	3	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
1347	169	2	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
1358	171	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1354	170	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1359	171	5	short	short.ADJ	short	\N	\N	GWN	eng	stammers7	\N	\N	\N
1360	171	6	and	and.CONJ	and	\N	\N	GWN	eng	stammers7	\N	\N	\N
1361	171	7	sweet	sweet.ADJ	sweet	\N	\N	GWN	eng	stammers7	\N	\N	\N
1363	172	1	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
1364	172	2	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1365	172	3	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1362	171	8	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1367	172	5	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1368	172	6	para	last.V.INFIN	last.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1369	172	7	tua	towards.PREP	about	\N	\N	GWN	cym	stammers7	\N	\N	\N
1370	172	8	tua	towards.PREP	about	\N	\N	GWN	cym	stammers7	\N	\N	\N
1371	172	9	saith	seven.NUM	seven	\N	\N	GWN	cym	stammers7	\N	\N	\N
1372	172	10	munud	minute.N.M.SG	minute	\N	\N	GWN	cym	stammers7	\N	\N	\N
1375	173	1	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1374	172	12	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1376	173	2	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1377	173	3	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
1378	173	4	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
1379	173	5	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1382	173	8	fel	like.CONJ	like	\N	\N	GWN	cym	stammers7	\N	\N	\N
1383	173	9	arfer	use.V.INFIN	habit	\N	\N	GWN	cym	stammers7	\N	\N	
1385	173	11	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
1388	174	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1389	174	2	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
1387	173	13	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1390	174	3	pan	when.CONJ	when	\N	\N	GWN	cym	stammers7	\N	\N	\N
1392	174	5	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1393	174	6	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1395	174	8	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1396	174	9	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1397	174	10	fel	like.CONJ	like	\N	\N	GWN	cym	stammers7	\N	\N	\N
1306	165	12	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1295	165	1	bob	each.PREQ+SM	every	\N	\N	GWN	cym	stammers7	\N	\N	\N
1401	174	14	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1399	174	12	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1400	174	13	gofyn	ask.V.INFIN	ask.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1402	175	1	oes	be.V.3S.PRES.INDEF	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1413	175	12	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1403	175	2	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
1405	175	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1406	175	5	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1407	175	6	ymlaen	forward.ADV	forward	\N	\N	GWN	cym	stammers7	\N	\N	\N
1408	175	7	yn	in.PREP	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
1409	175	8	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
1410	175	9	ysgol	school.N.F.SG	school	\N	\N	GWN	cym	stammers7	\N	\N	\N
1411	175	10	heddiw	today.ADV	today	\N	\N	GWN	cym	stammers7	\N	\N	\N
1412	175	11	yma	here.ADV	here	\N	\N	GWN	cym	stammers7	\N	\N	\N
1414	176	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1416	176	3	timod	know.V.2S.PRES.SPOKEN	know.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1476	176	63	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1417	176	4	fel	like.CONJ	like	\N	\N	GWN	cym	stammers7	\N	\N	\N
1420	176	7	ysgol	school.N.F.SG	school	\N	\N	GWN	cym	stammers7	\N	\N	\N
1469	176	56	wedyn	afterwards.ADV	\N	\N	\N	GWN	cym	stammers7	\N	\N	align
1422	176	9	ysgol	school.N.F.SG	school	\N	\N	GWN	cym	stammers7	\N	\N	\N
1470	176	57	roi	give.V.INFIN+SM	\N	\N	\N	GWN	cym	stammers7	\N	\N	
1423	176	10	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1425	176	12	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1426	176	13	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1427	176	14	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1428	176	15	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
1429	176	16	un	one.NUM	one	\N	\N	GWN	cym	stammers7	\N	\N	\N
1430	176	17	o	of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
1431	176	18	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
1433	176	20	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1434	176	21	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1435	176	22	am	for.PREP	for	\N	\N	GWN	cym	stammers7	\N	\N	\N
1436	176	23	trip	trip.N.SG	trip	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1437	176	24	neu	or.CONJ	or	\N	\N	GWN	cym	stammers7	\N	\N	\N
1438	176	25	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1439	176	26	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
1441	176	28	o	of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
1442	176	29	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
1443	176	30	plant	children.N.M.PL	children	\N	\N	GWN	cym	stammers7	\N	\N	\N
1444	176	31	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1445	176	32	rywle	somewhere.N.M.SG+SM	somewhere	\N	\N	GWN	cym	stammers7	\N	\N	\N
1446	176	33	neu	or.CONJ	or	\N	\N	GWN	cym	stammers7	\N	\N	\N
1448	176	35	yma	here.ADV	here	\N	\N	GWN	cym	stammers7	\N	\N	\N
1449	176	36	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1450	176	37	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
1451	176	38	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1453	176	40	rhei	some.PRON	some	\N	\N	GWN	cym	stammers7	\N	\N	\N
1454	176	41	eraill	others.PRON	others	\N	\N	GWN	cym	stammers7	\N	\N	\N
1455	176	42	sy	be.V.3SP.PRES.REL	be.PRES.REL	\N	\N	GWN	cym	stammers7	\N	\N	\N
1456	176	43	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1457	176	44	sâl	ill.ADJ	sick	\N	\N	GWN	cym	stammers7	\N	\N	\N
1458	176	45	neu	or.CONJ	or	\N	\N	GWN	cym	stammers7	\N	\N	\N
1459	176	46	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1460	176	47	un	one.NUM	one	\N	\N	GWN	cym	stammers7	\N	\N	\N
1461	176	48	o	of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
1463	176	50	athrawon	teachers.N.M.PL	teachers	\N	\N	GWN	cym	stammers7	\N	\N	\N
1464	176	51	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1465	176	52	disgwyl	expect.V.INFIN	expect.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1466	176	53	babi	baby.N.MF.SG	baby	\N	\N	GWN	cym	stammers7	\N	\N	\N
1468	176	55	pethau	things.N.M.PL	things	\N	\N	GWN	cym	stammers7	\N	\N	\N
1471	176	58	hwnna	that.PRON.M.SG.SPOKEN	\N	\N	\N	GWN	cym	stammers7	\N	\N	\N
1473	176	60	yn	in.PREP	\N	\N	\N	GWN	cym	stammers7	\N	\N	\N
1474	176	61	y	the.DET.DEF	\N	\N	\N	GWN	cym	stammers7	\N	\N	\N
1475	176	62	gweddi	prayer.N.M.SG	\N	\N	\N	GWN	cym	stammers7	\N	\N	\N
1477	177	1	mmhm	mmhm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
1479	178	1	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
1481	178	3	hwnna	that.PRON.M.SG.SPOKEN	that	\N	\N	GWN	cym	stammers7	\N	\N	\N
1482	178	4	mewn	in.PREP	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
1483	178	5	yn	in.PREP	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
1478	177	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
1484	178	6	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
1486	178	8	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1485	178	7	gweddi	prayer.N.M.SG	prayer	\N	\N	GWN	cym	stammers7	\N	\N	\N
1487	179	1	mmm	mmm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
1490	180	2	hynny	that.PRON.SP	that	\N	\N	ROY	cym	stammers7	\N	\N	\N
1492	180	4	syniad	idea.N.M.SG	idea	\N	\N	ROY	cym	stammers7	\N	\N	\N
1493	180	5	da	good.ADJ	good	\N	\N	ROY	cym	stammers7	\N	\N	\N
1495	181	1	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1488	179	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
1496	181	2	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
1494	180	6	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
1498	181	4	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
1500	181	6	gwrando	listen.V.INFIN	listen.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1501	181	7	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
1502	181	8	achos	cause.N.M.SG	because	\N	\N	GWN	cym	stammers7	\N	\N	\N
1419	176	6	yn	yn.PRT	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
1398	174	11	arfer	use.V.INFIN	habit	\N	\N	GWN	cym	stammers7	\N	\N	\N
1504	181	10	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
1505	181	11	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1506	181	12	clywed	hear.V.INFIN	hear.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1507	181	13	am	for.PREP	about	\N	\N	GWN	cym	stammers7	\N	\N	\N
1508	181	14	pobl	people.N.F.SG	people	\N	\N	GWN	cym	stammers7	\N	\N	\N
1509	181	15	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1510	181	16	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
1511	181	17	nabod	know_someone.V.INFIN	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1512	181	18	dydy	be.V.3S.PRES.NEG+SM	know.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1514	182	1	uh_huh	unk		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
1513	181	19	?	\N	be.3S.PRES.NEG	\N	\N	GWN	999	stammers7	\N	\N	\N
1515	182	2	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
1516	183	1	um	um.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1517	183	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1518	184	1	huh	huh.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
1519	184	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
1520	185	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
1526	185	7	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
1521	185	2	hynny	that.PRON.SP	that	\N	\N	ROY	cym	stammers7	\N	\N	\N
1523	185	4	syniad	idea.N.M.SG	idea	\N	\N	ROY	cym	stammers7	\N	\N	\N
1524	185	5	da	good.ADJ	good	\N	\N	ROY	cym	stammers7	\N	\N	\N
1525	185	6	iawn	very.ADV	very	\N	\N	ROY	cym	stammers7	\N	\N	\N
1527	186	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1528	186	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1529	187	1	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
1534	187	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1530	187	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1531	187	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1532	187	4	bity	pity.N.SG+SM	pity	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1533	187	5	really	real.ADJ+ADV	really	\N	\N	GWN	eng	stammers7	\N	\N	\N
1535	188	1	achos	cause.N.M.SG	because	\N	\N	GWN	cym	stammers7	\N	\N	\N
1541	188	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1536	188	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1537	188	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1539	188	5	enjoio	unk	enjoy.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1540	188	6	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1542	189	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1543	189	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1553	189	12	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1544	189	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1545	189	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1546	189	5	meddwl	think.V.INFIN	think.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1548	189	7	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
1549	189	8	licio	like.V.INFIN	like.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1550	189	9	cael	have.V.INFIN	have.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1551	189	10	fi	I.PRON.1S+SM	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1552	189	11	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
1554	190	1	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
1556	190	3	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
1557	190	4	dim_ond	only.ADV	only	\N	\N	GWN	cym	stammers7	\N	\N	\N
1567	190	14	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1558	190	5	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1559	190	6	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1560	190	7	gwasanaeth	service.N.M.SG	service	\N	\N	GWN	cym	stammers7	\N	\N	\N
1561	190	8	i	to.PREP	for	\N	\N	GWN	cym	stammers7	\N	\N	\N
1562	190	9	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
1564	190	11	unwaith	once.ADV	once	\N	\N	GWN	cym	stammers7	\N	\N	\N
1565	190	12	bob	each.PREQ+SM	every	\N	\N	GWN	cym	stammers7	\N	\N	\N
1566	190	13	wythnos	week.N.F.SG	week	\N	\N	GWN	cym	stammers7	\N	\N	\N
1568	191	1	mmhm	mmhm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
1570	192	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1571	192	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1572	192	3	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
1574	192	5	dosbarthiadau	classes.N.M.PL	classes	\N	\N	GWN	cym	stammers7	\N	\N	\N
1569	191	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
1575	192	6	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1580	192	11	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1576	192	7	cymryd	take.V.INFIN	take.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1577	192	8	rhan	part.N.F.SG	part	\N	\N	GWN	cym	stammers7	\N	\N	\N
1578	192	9	yn	in.PREP	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
1579	192	10	hwnna	that.PRON.M.SG.SPOKEN	that	\N	\N	GWN	cym	stammers7	\N	\N	\N
1581	193	1	mmhm	mmhm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
1584	194	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1585	194	3	hwnna	that.PRON.M.SG.SPOKEN	that	\N	\N	GWN	cym	stammers7	\N	\N	\N
1586	194	4	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1588	195	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1590	195	3	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
1582	193	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
1591	195	4	dim_ond	only.ADV	only	\N	\N	GWN	cym	stammers7	\N	\N	\N
1587	194	5	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1592	195	5	ella	maybe.ADV.SPOKEN	maybe	\N	\N	GWN	cym	stammers7	\N	\N	\N
1593	195	6	dau	two.NUM.M	two	\N	\N	GWN	cym	stammers7	\N	\N	\N
1594	195	7	neu	or.CONJ	or	\N	\N	GWN	cym	stammers7	\N	\N	\N
1595	195	8	tri	three.NUM.M	three	\N	\N	GWN	cym	stammers7	\N	\N	\N
1596	195	9	Sul	Sunday.N.M.SG	Sunday	\N	\N	GWN	cym	stammers7	\N	\N	\N
1597	195	10	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
1599	195	12	lle	where.INT	where	\N	\N	GWN	cym	stammers7	\N	\N	\N
1600	195	13	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1522	185	3	yn	yn.PRT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
1499	181	5	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1503	181	9	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1609	195	22	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1602	195	15	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1603	195	16	gallu	be_able.V.INFIN	can.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1606	195	19	rywun	someone.N.M.SG+SM	someone	\N	\N	GWN	cym	stammers7	\N	\N	\N
1607	195	20	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1608	195	21	i_mewn	unk	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
1610	196	1	hmm	hmm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
1612	197	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1611	196	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
1613	197	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1615	197	4	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1616	198	1	be	what.INT	what	\N	\N	ROY	cym	stammers7	\N	\N	\N
1617	198	2	dau	two.NUM.M	two	\N	\N	ROY	cym	stammers7	\N	\N	\N
1618	198	3	neu	or.CONJ	or	\N	\N	ROY	cym	stammers7	\N	\N	\N
1623	198	8	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
1619	198	4	tri	three.NUM.M	three	\N	\N	ROY	cym	stammers7	\N	\N	\N
1620	198	5	gwaith	time.N.F.SG	time	\N	\N	ROY	cym	stammers7	\N	\N	\N
1621	198	6	pob	each.PREQ	every	\N	\N	ROY	cym	stammers7	\N	\N	\N
1622	198	7	blwyddyn	year.N.F.SG	year	\N	\N	ROY	cym	stammers7	\N	\N	\N
1624	199	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1626	199	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1627	199	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1635	199	12	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1628	199	5	trio	try.V.INFIN	try.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1629	199	6	perswadio	persuade.V.INFIN	persuade.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1631	199	8	fi	I.PRON.1S+SM	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1632	199	9	mewn	in.PREP	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
1633	199	10	bob	each.PREQ+SM	every	\N	\N	GWN	cym	stammers7	\N	\N	\N
1636	200	1	yeah	yeah.ADV		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
1634	199	11	tro	turn.N.M.SG[or]turn.V.2S.IMPER	turn	\N	\N	GWN	cym	stammers7	\N	\N	\N
1638	201	1	um	um.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1640	202	1	huh	huh.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
1643	203	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1644	203	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1637	200	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
1645	203	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1639	201	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1646	203	5	cael	have.V.INFIN	get.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1641	202	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
1648	203	7	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1661	203	20	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1649	203	8	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
1651	203	10	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1605	195	18	i	I.PRON.1S	to	\N	\N	GWN	cym	stammers7	\N	\N	z
1652	203	11	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1654	203	13	dechrau	begin.V.INFIN	start.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1655	203	14	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1656	203	15	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
1657	203	16	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
1658	203	17	ysgol	school.N.F.SG	school	\N	\N	GWN	cym	stammers7	\N	\N	\N
1660	203	19	wan	now.ADV	now	\N	\N	GWN	cym	stammers7	\N	\N	\N
1662	204	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1663	204	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1664	204	3	hwnna	that.PRON.M.SG.SPOKEN	that	\N	\N	GWN	cym	stammers7	\N	\N	\N
1665	204	4	beth	thing.N.M.SG+SM	thing	\N	\N	GWN	cym	stammers7	\N	\N	\N
1666	204	5	eitha	extreme_[spoken].ADJ	quite	\N	\N	GWN	cym	stammers7	\N	\N	\N
1667	204	6	da	be.IM+SM	good	\N	\N	GWN	cym	stammers7	\N	\N	\N
1670	205	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1671	205	3	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1672	205	4	gwasanaeth	service.N.M.SG	service	\N	\N	GWN	cym	stammers7	\N	\N	\N
1668	204	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1673	205	5	i	to.PREP	for	\N	\N	GWN	cym	stammers7	\N	\N	\N
1674	205	6	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
1675	205	7	chweched	sixth.ORD	sixth	\N	\N	GWN	cym	stammers7	\N	\N	\N
1677	205	9	ychydig	a_little.QUAN	a_bit	\N	\N	GWN	cym	stammers7	\N	\N	\N
1678	205	10	yn_ôl	back.ADV	back	\N	\N	GWN	cym	stammers7	\N	\N	\N
1679	205	11	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1682	205	14	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1680	205	12	ar	on.PREP	on	\N	\N	GWN	cym	stammers7	\N	\N	\N
1681	205	13	U_Two	name	U_Two	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1683	206	1	huh	huh.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
1685	207	1	U_Two	name		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
1689	209	1	hmm	hmm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
1691	210	1	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1692	210	2	gwrando	listen.V.INFIN	listen.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1693	210	3	ar	on.PREP	on	\N	\N	GWN	cym	stammers7	\N	\N	\N
1694	210	4	y	that.PRON.REL	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
1695	210	5	cân	song.N.F.SG[or]sing.V.2S.IMPER[or]sing.V.3S.PRES	song	\N	\N	GWN	cym	stammers7	\N	\N	\N
1696	210	6	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1697	210	7	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
1699	210	9	fel	like.CONJ	like	\N	\N	GWN	cym	stammers7	\N	\N	\N
1684	206	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
1700	210	10	Cristion	name	Christian	\N	\N	GWN	cym	stammers7	\N	\N	\N
1686	207	2	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
1701	210	11	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1688	208	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1702	210	12	pobl	people.N.F.SG	people	\N	\N	GWN	cym	stammers7	\N	\N	\N
1690	209	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
1703	210	13	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1704	210	14	meddwl	think.V.INFIN	think.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1650	203	9	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1601	195	14	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
1721	210	31	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1724	211	3	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
1725	211	4	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1726	211	5	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1727	211	6	dangos	show.V.INFIN	show.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1728	211	7	fel	like.CONJ	like	\N	\N	GWN	cym	stammers7	\N	\N	\N
1729	211	8	slides	slide.SV.INFIN+PL	slides	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1737	211	16	ar	on.PREP	on	\N	\N	GWN	cym	stammers7	\N	\N	\N
1738	211	17	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
1730	211	9	o	he.PRON.M.3S.SPOKEN[or]from.PREP[or]of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
1731	211	10	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1732	211	11	timod	know.V.2S.PRES.SPOKEN	know.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1733	211	12	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
1734	211	13	bombings	unk	bombings	\N	\N	GWN	eng	stammers7	\N	\N	\N
1752	212	3	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
1749	211	28	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1736	211	15	Llundain	London.N.F.SG.PLACE	London	\N	\N	GWN	cym	stammers7	\N	\N	\N
1739	211	18	bus	bus.N.SG[or]pus.N.SG+SM	bus	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1740	211	19	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1741	211	20	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1742	211	21	newyn	unk	famine	\N	\N	GWN	cym	stammers7	\N	\N	\N
1743	211	22	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1744	211	23	rhyfel	war.N.MF.SG	war	\N	\N	GWN	cym	stammers7	\N	\N	\N
1745	211	24	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1746	211	25	marwolaeth	death.N.F.SG	death	\N	\N	GWN	cym	stammers7	\N	\N	\N
1747	211	26	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1748	211	27	pethau	things.N.M.PL	things	\N	\N	GWN	cym	stammers7	\N	\N	\N
1750	212	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1751	212	2	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
1753	212	4	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1754	212	5	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1755	212	6	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1756	212	7	timod	know.V.2S.PRES.SPOKEN	know.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1757	212	8	fel	like.CONJ	like	\N	\N	GWN	cym	stammers7	\N	\N	\N
1758	212	9	Cristion	name	Christian	\N	\N	GWN	cym	stammers7	\N	\N	\N
1759	212	10	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1760	212	11	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1761	212	12	edrych	look.V.INFIN	look.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1762	212	13	ar	on.PREP	on	\N	\N	GWN	cym	stammers7	\N	\N	\N
1763	212	14	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
1764	212	15	pethau	things.N.M.PL	things	\N	\N	GWN	cym	stammers7	\N	\N	\N
1765	212	16	fel	like.CONJ	like	\N	\N	GWN	cym	stammers7	\N	\N	\N
1766	212	17	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
1767	212	18	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1768	212	19	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1769	212	20	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
1770	212	21	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1771	212	22	gallu	be_able.V.INFIN	can.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1772	212	23	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1773	212	24	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1774	212	25	chdi	you.PRON	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1775	212	26	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
1776	212	27	ffeindio	find.V.INFIN	find.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1777	212	28	be	what.INT	what	\N	\N	GWN	cym	stammers7	\N	\N	\N
1735	211	14	yn	yn.PRT	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
1714	210	24	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1705	210	15	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1706	210	16	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1707	210	17	dod	come.V.INFIN	come.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1708	210	18	yn	in.PREP	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1709	210	19	Gristion	name	Christian	\N	\N	GWN	cym	stammers7	\N	\N	\N
1710	210	20	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1711	210	21	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1712	210	22	bywyd	life.N.M.SG	life	\N	\N	GWN	cym	stammers7	\N	\N	\N
1713	210	23	chdi	you.PRON	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1715	210	25	hunky_dory	unk	hunky_dory	\N	\N	GWN	eng	stammers7	\N	\N	\N
1716	210	26	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1717	210	27	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1718	210	28	bob_dim	everything.PRON	everything	\N	\N	GWN	cym	stammers7	\N	\N	\N
1719	210	29	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1720	210	30	nice	nice.ADJ	nice	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1722	211	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1723	211	2	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
1782	212	33	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1779	212	30	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1780	212	31	chwilio	search.V.INFIN	search.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1781	212	32	am	for.PREP	for	\N	\N	GWN	cym	stammers7	\N	\N	\N
1784	213	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1798	213	16	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1785	213	3	pethau	things.N.M.PL	things	\N	\N	GWN	cym	stammers7	\N	\N	\N
1786	213	4	fel	like.CONJ	like	\N	\N	GWN	cym	stammers7	\N	\N	\N
1787	213	5	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
1788	213	6	pan	when.CONJ	when	\N	\N	GWN	cym	stammers7	\N	\N	\N
1790	213	8	ffydd	faith.N.F.SG	faith	\N	\N	GWN	cym	stammers7	\N	\N	\N
1791	213	9	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1792	213	10	dod	come.V.INFIN	come.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1793	213	11	yn	in.PREP	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1794	213	12	Gristion	name	Christian	\N	\N	GWN	cym	stammers7	\N	\N	\N
1796	213	14	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1799	214	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1800	214	2	hwnna	that.PRON.M.SG.SPOKEN	that	\N	\N	GWN	cym	stammers7	\N	\N	\N
1801	214	3	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1802	214	4	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
1806	214	8	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1803	214	5	dechrau	beginning.N.M.SG	start	\N	\N	GWN	cym	stammers7	\N	\N	\N
1805	214	7	daith	journey.N.F.SG+SM	journey	\N	\N	GWN	cym	stammers7	\N	\N	\N
1807	215	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1808	215	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1809	215	3	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
1811	215	5	eraill	others.PRON	others	\N	\N	GWN	cym	stammers7	\N	\N	\N
1812	215	6	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1818	215	12	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1813	215	7	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
1814	215	8	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1815	215	9	hapus	happy.ADJ	happy	\N	\N	GWN	cym	stammers7	\N	\N	\N
1816	215	10	efo	with.PREP	with	\N	\N	GWN	cym	stammers7	\N	\N	\N
1817	215	11	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
1819	216	1	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
1821	216	3	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
1822	216	4	daith	journey.N.F.SG+SM	journey	\N	\N	GWN	cym	stammers7	\N	\N	\N
1824	217	1	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1825	217	2	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1827	217	4	ar	on.PREP	on	\N	\N	GWN	cym	stammers7	\N	\N	\N
1823	216	5	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1828	217	5	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
1829	217	6	ddiwedd	end.N.M.SG+SM	end	\N	\N	GWN	cym	stammers7	\N	\N	\N
1830	217	7	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
1831	217	8	amser	time.N.M.SG	time	\N	\N	GWN	cym	stammers7	\N	\N	\N
1832	217	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1833	218	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1834	218	2	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1835	218	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1837	218	5	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1838	218	6	nes	nearer.ADJ.COMP	closer	\N	\N	GWN	cym	stammers7	\N	\N	\N
1839	218	7	at	to.PREP	towards	\N	\N	GWN	cym	stammers7	\N	\N	\N
1840	218	8	Dduw	name	God	\N	\N	GWN	cym	stammers7	\N	\N	\N
1842	219	1	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1841	218	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1843	219	2	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1844	219	3	dod	come.V.INFIN	come.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1845	219	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1847	219	6	fel	like.CONJ	like	\N	\N	GWN	cym	stammers7	\N	\N	\N
1848	219	7	Iesu_Grist	name	Jesus_Christ	\N	\N	GWN	cym	stammers7	\N	\N	\N
1850	220	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1851	220	2	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1852	220	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1849	219	8	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1853	220	4	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1855	220	6	hapusach	unk	happier	\N	\N	GWN	cym	stammers7	\N	\N	\N
1856	220	7	am	for.PREP	for	\N	\N	GWN	cym	stammers7	\N	\N	\N
1857	220	8	dy	your.ADJ.POSS	POSS.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1858	220	9	sefyllfa	situation.N.F.SG	situation	\N	\N	GWN	cym	stammers7	\N	\N	\N
1859	220	10	di	you.PRON.2S+SM	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1860	220	11	bob	each.PREQ+SM	every	\N	\N	GWN	cym	stammers7	\N	\N	\N
1862	220	13	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1863	221	1	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
1864	221	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1865	221	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1866	221	4	dal	hold.V.INFIN	still	\N	\N	GWN	cym	stammers7	\N	\N	\N
1867	221	5	cario	carry.V.INFIN	carry.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1868	221	6	ymlaen	forward.ADV	forward	\N	\N	GWN	cym	stammers7	\N	\N	\N
1870	222	1	hmm	hmm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
1873	223	2	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1874	223	3	gweithio	work.V.INFIN	work.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1875	223	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1876	223	5	eitha	extreme_[spoken].ADJ	quite	\N	\N	GWN	cym	stammers7	\N	\N	\N
1878	224	1	ac	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1869	221	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1881	224	4	fel	like.CONJ	like	\N	\N	GWN	cym	stammers7	\N	\N	\N
1882	224	5	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
1795	213	13	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1871	222	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
1877	223	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1778	212	29	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1888	224	11	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1884	224	7	eitha	extreme_[spoken].ADJ	quite	\N	\N	GWN	cym	stammers7	\N	\N	\N
1885	224	8	perthnasol	relevant.ADJ	relevant	\N	\N	GWN	cym	stammers7	\N	\N	\N
1886	224	9	iddyn	to_them.PREP+PRON.3P	to.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
1889	225	1	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
1890	225	2	dydy	be.V.3S.PRES.NEG.SPOKEN	be.3S.PRES.NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
1905	225	17	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1891	225	3	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
1892	225	4	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
1894	225	6	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1895	225	7	rhy	too.ADJ	too	\N	\N	GWN	cym	stammers7	\N	\N	\N
1896	225	8	in	in.PREP	in	\N	\N	GWN	eng	stammers7	\N	\N	\N
1897	225	9	your	your.ADJ.POSS.2SP	your	\N	\N	GWN	eng	stammers7	\N	\N	\N
1898	225	10	face	face.N.SG	face	\N	\N	GWN	eng	stammers7	\N	\N	\N
1899	225	11	fel	like.CONJ	like	\N	\N	GWN	cym	stammers7	\N	\N	\N
1900	225	12	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1902	225	14	athrawon	teachers.N.M.PL	teachers	\N	\N	GWN	cym	stammers7	\N	\N	\N
1903	225	15	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1904	225	16	dychryn	frighten.V.INFIN	scare.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1906	226	1	mmm	mmm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
1909	227	2	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
1912	228	1	er	er.IM	although	\N	\N	GWN	cym	stammers7	\N	\N	\N
1907	226	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
1913	228	2	wnaeth	do.V.3S.PAST+SM	do.3S.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
1911	227	4	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1914	228	3	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
1916	228	5	bytio	putt.V.INFIN+SM	butt.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1917	228	6	mewn	in.PREP	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
1930	228	19	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1918	228	7	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1919	228	8	roid	give.V.0.IMPERF+SM	give.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1920	228	9	ryw	some.PREQ+SM	some	\N	\N	GWN	cym	stammers7	\N	\N	\N
1921	228	10	humanist	humanist.N.SG	humanist	\N	\N	GWN	eng	stammers7	\N	\N	\N
1922	228	11	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1923	228	12	thing	thing.N.SG	thing	\N	\N	GWN	eng	stammers7	\N	\N	\N
1925	228	14	fo	he.PRON.M.3S	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
1926	228	15	er	er.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1927	228	16	ar_ôl	after.PREP	after	\N	\N	GWN	cym	stammers7	\N	\N	\N
1928	228	17	fi	I.PRON.1S+SM	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1929	228	18	orffen	complete.V.INFIN+SM	finish.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1931	229	1	do	yes.ADV.PAST	yes	\N	\N	ROY	cym	stammers7	\N	\N	\N
1933	229	3	ar_ôl	after.PREP	after	\N	\N	ROY	cym	stammers7	\N	\N	\N
1934	229	4	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
1936	230	1	ar_ôl	after.PREP	after	\N	\N	ROY	cym	stammers7	\N	\N	\N
1937	230	2	gorffen	complete.V.INFIN	end.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
1940	231	1	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
1941	231	2	timod	know.V.2S.PRES.SPOKEN	know.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1935	229	5	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
1942	231	3	wnaeth	do.V.3S.PAST+SM	do.3S.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
1943	231	4	hi	she.PRON.F.3S	PRON.3SF	\N	\N	GWN	cym	stammers7	\N	\N	\N
1946	232	1	huh	huh.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
1948	233	1	oh	oh.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1939	230	4	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
1949	233	2	da	good.ADJ	good	\N	\N	GWN	cym	stammers7	\N	\N	\N
1950	233	3	iawn	very.ADV	very	\N	\N	GWN	cym	stammers7	\N	\N	\N
1951	233	4	diolch	thanks.N.M.SG	thanks	\N	\N	GWN	cym	stammers7	\N	\N	\N
1945	231	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1952	233	5	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1953	233	6	fawr	big.ADJ+SM	big	\N	\N	GWN	cym	stammers7	\N	\N	\N
1954	233	7	iawn	very.ADV	very	\N	\N	GWN	cym	stammers7	\N	\N	\N
1956	234	1	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1958	234	3	raid	necessity.N.M.SG+SM	necessity	\N	\N	GWN	cym	stammers7	\N	\N	\N
1947	232	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
1959	234	4	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
1955	233	8	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1960	234	5	gofio	remember.V.INFIN+SM	remember.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1961	234	6	mai	that_it_is.CONJ.FOCUS	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1963	234	8	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1964	234	9	bywyd	life.N.M.SG	life	\N	\N	GWN	cym	stammers7	\N	\N	\N
1966	235	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1967	235	2	pethau	things.N.M.PL	things	\N	\N	GWN	cym	stammers7	\N	\N	\N
1969	236	1	huh	huh.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
1965	234	10	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1971	237	1	ac	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1973	237	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1974	237	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1975	237	5	meddwl	think.V.INFIN	think.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1977	238	1	well	well.ADV	well	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1978	238	2	na	neg.PRT	no	\N	\N	GWN	cym	stammers7	\N	\N	\N
1980	238	4	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
1981	238	5	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
1982	238	6	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1968	235	3	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1983	238	7	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1984	238	8	hynna	that.PRON.SP.SPOKEN	that	\N	\N	GWN	cym	stammers7	\N	\N	\N
1970	236	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
1910	227	3	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1976	237	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1985	238	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1883	224	6	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1990	239	5	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1988	239	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1991	240	1	huh	huh.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
1993	241	1	taith	journey.N.F.SG	journey	\N	\N	GWN	cym	stammers7	\N	\N	\N
1992	240	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
1994	241	2	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1997	241	5	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
1995	241	3	bywyd	life.N.M.SG	life	\N	\N	GWN	cym	stammers7	\N	\N	\N
1996	241	4	Cristnogol	name	Christian	\N	\N	GWN	cym	stammers7	\N	\N	\N
1998	242	1	dead_end	unk	dead_end	\N	\N	GWN	eng	stammers7	\N	\N	\N
1999	242	2	journey	journey.N.SG	journey	\N	\N	GWN	eng	stammers7	\N	\N	\N
2004	242	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2001	242	4	bywyd	life.N.M.SG	life	\N	\N	GWN	cym	stammers7	\N	\N	\N
2002	242	5	fel	like.CONJ	like	\N	\N	GWN	cym	stammers7	\N	\N	\N
2003	242	6	arall	other.ADJ	other	\N	\N	GWN	cym	stammers7	\N	\N	\N
2005	243	1	hmm	hmm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2007	244	1	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
2008	244	2	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2006	243	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2009	244	3	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
2019	244	13	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2010	244	4	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
2012	244	6	cael	have.V.INFIN	get.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2013	244	7	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2014	244	8	hynna	that.PRON.SP.SPOKEN	that	\N	\N	GWN	cym	stammers7	\N	\N	\N
2015	244	9	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2017	244	11	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2018	244	12	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
2020	245	1	mmm	mmm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2022	246	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2023	246	2	dyna	that_is.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
2024	246	3	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
2027	247	2	gobeithio	hope.V.INFIN	hope.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2021	245	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2028	247	3	ga	unk	get.1S.NONPAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
2025	246	4	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2030	247	5	fynd	go.V.INFIN+SM	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2031	247	6	yn_ôl	back.ADV	back	\N	\N	GWN	cym	stammers7	\N	\N	\N
2032	247	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2033	248	1	yeah	yeah.ADV		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2035	249	1	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2037	249	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2038	249	4	gorod	have_to.V.INFIN.SPOKEN	must.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2040	250	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
2042	250	3	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
2034	248	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2043	250	4	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2039	249	5	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2044	250	5	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
2046	250	7	athrawon	teachers.N.M.PL	teachers	\N	\N	GWN	cym	stammers7	\N	\N	\N
2045	250	6	fath	type.N.M.SG+SM[or]bath.N.M.SG+SM	kind	\N	\N	GWN	cym	stammers7	\N	\N	\N
2047	250	8	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2055	250	16	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2049	250	10	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2050	250	11	enwedig	especially.ADJ	specially	\N	\N	GWN	cym	stammers7	\N	\N	\N
2051	250	12	yn	in.PREP	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
2052	250	13	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
2053	250	14	ysgol	school.N.F.SG	school	\N	\N	GWN	cym	stammers7	\N	\N	\N
2056	251	1	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2057	251	2	well	well.ADV	well	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2058	251	3	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2059	251	4	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
2060	251	5	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
2061	251	6	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
2063	251	8	neb	anyone.PRON	nobody	\N	\N	GWN	cym	stammers7	\N	\N	\N
2064	251	9	i_mewn	unk	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
2065	251	10	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2066	251	11	siarad	talk.V.INFIN	speak.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2067	251	12	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2068	252	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2069	252	2	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2070	252	3	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
3897	518	7	!	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2071	252	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2073	252	6	boost_io	boost.N.SG	boost.NONFIN	\N	\N	GWN	eng+cym	stammers7	\N	\N	\N
2074	252	7	fyny	up.ADV	up	\N	\N	GWN	cym	stammers7	\N	\N	\N
2075	252	8	hynna	that.PRON.SP.SPOKEN	that	\N	\N	GWN	cym	stammers7	\N	\N	\N
2077	253	1	yeah	yeah.ADV		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2079	254	1	iawn	OK.ADV	right	\N	\N	GWN	cym	stammers7	\N	\N	\N
2080	254	2	fydd	be.V.3S.FUT+SM	be.3S.FUT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2082	254	4	rywbeth	something.N.M.SG+SM	something	\N	\N	GWN	cym	stammers7	\N	\N	\N
2076	252	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2083	254	5	iddyn	to_them.PREP+PRON.3P	to.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
2084	254	6	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
2085	254	7	roid	give.V.0.IMPERF+SM	put.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2086	254	8	i_lawr	down.ADV	down	\N	\N	GWN	cym	stammers7	\N	\N	\N
2090	256	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2029	247	4	i	to.PREP	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	z
2078	253	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2087	254	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2089	255	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
1987	239	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2099	256	10	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2092	256	3	excuse	excuse.V.INFIN	excuse	\N	\N	GWN	eng	stammers7	\N	\N	\N
2093	256	4	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
2094	256	5	fi	I.PRON.1S+SM	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2096	256	7	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2097	256	8	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
2098	256	9	dydy	be.V.3S.PRES.NEG+SM	be.3S.PRES.NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
2100	257	1	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
2102	258	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
2101	257	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2104	258	3	nesa	next.ADJ.SUP.SPOKEN	next	\N	\N	GWN	cym	stammers7	\N	\N	\N
2115	258	14	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2105	258	4	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2106	258	5	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2107	258	6	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2108	258	7	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2110	258	9	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2111	258	10	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
2112	258	11	H_M_Is	name	H_M_Is	\N	\N	GWN	eng	stammers7	\N	\N	\N
2113	258	12	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
2114	258	13	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2116	259	1	uh_huh	unk		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2118	260	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2122	261	1	be	what.INT	what	\N	\N	ROY	cym	stammers7	\N	\N	\N
2117	259	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2123	261	2	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
2121	260	4	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2124	261	3	H_M_I	name	H_M_I	\N	\N	ROY	eng	stammers7	\N	\N	\N
2126	262	1	Her	name		\N	\N	ROY	eng	stammers7	\N	\N	\N
2127	262	2	Majesty's	name	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
2125	261	4	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2128	262	3	Inspectors	name	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
2130	263	1	yeah	yeah.ADV		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2132	264	1	yeah	yeah.ADV		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2129	262	4	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2135	265	2	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2131	263	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2136	265	3	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
2133	264	2	!	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2139	265	6	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
2141	265	8	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2140	265	7	ysgol	school.N.F.SG	school	\N	\N	GWN	cym	stammers7	\N	\N	\N
2142	266	1	huh	huh.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2144	267	1	um	um.IM	um	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2145	267	2	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2146	267	3	gwneud	make.V.INFIN	make.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2147	267	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2143	266	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2149	267	6	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2152	267	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2150	267	7	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
2153	268	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2154	268	2	fydd	be.V.3S.FUT+SM	be.3S.FUT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2156	268	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2157	268	5	eitha	extreme_[spoken].ADJ	quite	\N	\N	GWN	cym	stammers7	\N	\N	\N
2158	268	6	profiad	experience.N.M.SG	experience	\N	\N	GWN	cym	stammers7	\N	\N	\N
2159	268	7	o	of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
2161	268	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2160	268	8	ran	part.N.F.SG+SM	part	\N	\N	GWN	cym	stammers7	\N	\N	\N
2162	269	1	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
2164	269	3	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
2165	269	4	ddynes	woman.N.F.SG+SM	woman	\N	\N	GWN	cym	stammers7	\N	\N	\N
2166	269	5	sy	be.V.3SP.PRES.REL	be.PRES.REL	\N	\N	GWN	cym	stammers7	\N	\N	\N
2167	269	6	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
2168	269	7	gofyn	ask.V.INFIN	ask.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2169	269	8	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
2171	269	10	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2172	270	1	er	er.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2173	270	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2174	270	3	hi	she.PRON.F.3S	PRON.3SF	\N	\N	GWN	cym	stammers7	\N	\N	\N
2178	271	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2179	271	2	hi	she.PRON.F.3S	PRON.3SF	\N	\N	GWN	cym	stammers7	\N	\N	\N
2181	271	4	aelod	member.N.M.SG	member	\N	\N	GWN	cym	stammers7	\N	\N	\N
2182	271	5	yn	in.PREP	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
2177	270	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2183	271	6	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
2185	271	8	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2186	271	9	weld	see.V.INFIN+SM	see.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2188	272	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4980	677	12	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2189	272	2	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
2187	271	10	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2190	272	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2192	272	5	wrth	by.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
2193	272	6	hi	she.PRON.F.3S	PRON.3SF	\N	\N	GWN	cym	stammers7	\N	\N	\N
2194	272	7	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2120	260	3	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2196	272	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2091	256	2	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2203	273	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2198	273	2	fydd	be.V.3S.FUT+SM	be.3S.FUT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2199	273	3	raid	necessity.N.M.SG+SM	necessity	\N	\N	GWN	cym	stammers7	\N	\N	\N
2200	273	4	fi	I.PRON.1S+SM	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2201	273	5	watsiad	unk	watch.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2202	273	6	felly	so.ADV	thus	\N	\N	GWN	cym	stammers7	\N	\N	\N
2204	274	1	achos	cause.N.M.SG	because	\N	\N	GWN	cym	stammers7	\N	\N	\N
2222	274	19	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2205	274	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2206	274	3	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
2207	274	4	pethau	things.N.M.PL	things	\N	\N	GWN	cym	stammers7	\N	\N	\N
2208	274	5	am	for.PREP	about	\N	\N	GWN	cym	stammers7	\N	\N	\N
2209	274	6	gwasanaethau	services.N.M.PL	services	\N	\N	GWN	cym	stammers7	\N	\N	\N
2210	274	7	dach	be.V.2P.PRES.SPOKEN	be.2PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2211	274	8	chi	you.PRON.2P	PRON.2PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
2212	274	9	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
2213	274	10	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2214	274	11	cael	have.V.INFIN	get.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2215	274	12	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2216	274	13	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
2217	274	14	pethau	things.N.M.PL	things	\N	\N	GWN	cym	stammers7	\N	\N	\N
2218	274	15	o	of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
2220	274	17	safbwynt	standpoint.N.M.SG	standpoint	\N	\N	GWN	cym	stammers7	\N	\N	\N
2223	275	1	wna	do.V.13S.PRES+SM	do.1S.NONPAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
2224	275	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2231	275	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2226	275	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2227	275	5	sure	sure.ADJ	sure	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2228	275	6	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2229	275	7	fi	I.PRON.1S+SM	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2232	276	1	mmm	mmm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2221	274	18	o	he.PRON.M.3S.SPOKEN	of	\N	\N	GWN	cym	stammers7	\N	\N	z
2236	278	1	timod	know.V.2S.PRES.SPOKEN	know.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2237	278	2	achos	cause.N.M.SG	because	\N	\N	GWN	cym	stammers7	\N	\N	\N
2233	276	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2238	278	3	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2235	277	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2239	278	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2249	278	14	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2241	278	6	iwsio	use.V.INFIN	use.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2242	278	7	fo	he.PRON.M.3S	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
2243	278	8	fel	like.CONJ	like	\N	\N	GWN	cym	stammers7	\N	\N	\N
2244	278	9	just	just.ADV	just	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2245	278	10	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2246	278	11	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
2248	278	13	dwyt	be.V.2S.PRES.NEG	be.2S.PRES.NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
2250	279	1	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
2251	279	2	os	if.CONJ	if	\N	\N	GWN	cym	stammers7	\N	\N	\N
2252	279	3	dyn	be.V.3P.PRES	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2253	279	4	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
2254	279	5	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
2255	279	6	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2260	279	11	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2257	279	8	dim_byd	anything.ADV	nothing	\N	\N	GWN	cym	stammers7	\N	\N	\N
2261	280	1	os	if.CONJ	if	\N	\N	GWN	cym	stammers7	\N	\N	\N
2258	279	9	nag	than.CONJ	nor	\N	\N	GWN	cym	stammers7	\N	\N	z
2262	280	2	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2263	280	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2266	281	1	be	what.INT	what	\N	\N	GWN	cym	stammers7	\N	\N	\N
2267	281	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2268	281	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2269	281	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2265	280	5	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2270	281	5	cael	have.V.INFIN	get.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2273	282	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
2274	282	2	be	what.INT	what	\N	\N	GWN	cym	stammers7	\N	\N	\N
2275	282	3	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2272	281	7	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2276	282	4	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2277	282	5	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
2278	282	6	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2279	282	7	cael	have.V.INFIN	get.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2282	283	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
2283	283	2	dyn	be.V.3P.PRES	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2281	282	9	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2284	283	3	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
2285	283	4	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
2286	283	5	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2287	283	6	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2289	283	8	basa	unk	be.2S.CONDIT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2290	283	9	chdi	you.PRON	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2291	283	10	gallu	be_able.V.INFIN	can.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2292	283	11	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2293	283	12	mewn	in.PREP	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
2294	283	13	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
2295	283	14	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2230	275	8	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2195	272	8	syth	straight.ADJ	straight	\N	\N	GWN	cym	stammers7	\N	\N	\N
2197	273	1	well	well.ADV	well	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2297	283	16	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2298	284	1	mmhm	mmhm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2299	284	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2300	285	1	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
2312	285	13	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2301	285	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2302	285	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2303	285	4	well	better.ADJ.COMP+SM	better	\N	\N	GWN	cym	stammers7	\N	\N	\N
2304	285	5	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2305	285	6	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2307	285	8	cyfle	opportunity.N.M.SG	opportunity	\N	\N	GWN	cym	stammers7	\N	\N	\N
2308	285	9	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
2309	285	10	ddod	come.V.INFIN+SM	come.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2310	285	11	yn_ôl	back.ADV	back	\N	\N	GWN	cym	stammers7	\N	\N	\N
2311	285	12	wedyn	afterwards.ADV	after	\N	\N	GWN	cym	stammers7	\N	\N	\N
2313	286	1	mmm	mmm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2315	287	1	mmhm	mmhm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2314	286	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2319	289	1	mmm	mmm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2316	287	2	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2321	290	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
2318	288	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2322	290	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2320	289	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2323	290	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2331	290	11	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2324	290	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2326	290	6	clwb	club.N.M.SG	club	\N	\N	GWN	cym	stammers7	\N	\N	\N
2327	290	7	plant	children.N.M.PL	children	\N	\N	GWN	cym	stammers7	\N	\N	\N
2329	290	9	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2330	290	10	Abergwyngregyn	name	Abergwyngregyn	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2332	291	1	yn_dwyt	unk	be.2S.PRES.NEG	\N	\N	ROY	cym	stammers7	\N	\N	\N
2334	292	1	nos	night.N.F.SG	night	\N	\N	GWN	cym	stammers7	\N	\N	\N
2337	293	1	un	one.NUM	one	\N	\N	GWN	cym	stammers7	\N	\N	\N
2338	293	2	newydd	new.ADJ	new	\N	\N	GWN	cym	stammers7	\N	\N	\N
2333	291	2	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2340	294	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2336	292	3	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2341	294	2	be	what.INT	what	\N	\N	GWN	cym	stammers7	\N	\N	\N
2342	294	3	wnaethon	do.V.3P.PAST.SPOKEN+SM	do.1PL.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
2339	293	3	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2343	294	4	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
2344	294	5	gael	have.V.INFIN+SM	have.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2349	294	10	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2346	294	7	fath	type.N.M.SG+SM	kind	\N	\N	GWN	cym	stammers7	\N	\N	\N
2347	294	8	â	as.CONJ	with	\N	\N	GWN	cym	stammers7	\N	\N	\N
2348	294	9	ryw	some.PREQ+SM	some	\N	\N	GWN	cym	stammers7	\N	\N	\N
2351	296	1	be	what.INT	what	\N	\N	ROY	cym	stammers7	\N	\N	\N
2352	296	2	gen	with.PREP.SPOKEN	with	\N	\N	ROY	cym	stammers7	\N	\N	\N
2353	296	3	gen	with.PREP.SPOKEN	with	\N	\N	ROY	cym	stammers7	\N	\N	\N
2355	296	5	capel	chapel.N.M.SG	chapel	\N	\N	ROY	cym	stammers7	\N	\N	\N
2356	296	6	yno	there.ADV	there	\N	\N	ROY	cym	stammers7	\N	\N	\N
2358	297	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
2350	295	1	.	\N		\N	\N	ROY	999	stammers7	\N	\N	\N
2357	296	7	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2360	298	1	oh	oh.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2362	299	1	does	be.V.3S.PRES.INDEF.NEG	be.3S.PRES.NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
2363	299	2	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
2365	299	4	lot	lot.N.SG	lot	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2366	299	5	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2367	299	6	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2359	297	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2369	300	1	dim_ond	only.ADV	only	\N	\N	ROY	cym	stammers7	\N	\N	\N
2361	298	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2370	300	2	un	one.NUM	one	\N	\N	ROY	cym	stammers7	\N	\N	\N
2368	299	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2371	300	3	o	of.PREP	of	\N	\N	ROY	cym	stammers7	\N	\N	\N
2372	300	4	yr	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
2375	301	1	tri	three.NUM.M	three	\N	\N	GWN	cym	stammers7	\N	\N	\N
2377	302	1	tri	three.NUM.M	three	\N	\N	GWN	cym	stammers7	\N	\N	\N
2378	302	2	sy	be.V.3SP.PRES.REL	be.PRES.REL	\N	\N	GWN	cym	stammers7	\N	\N	\N
2379	302	3	gynnof	unk	with.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2374	300	6	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2380	302	4	fi	I.PRON.1S+SM	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2382	303	1	tri	three.NUM.M	three	\N	\N	ROY	cym	stammers7	\N	\N	\N
2384	304	1	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2386	304	3	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2387	304	4	does	be.V.3S.PRES.INDEF.NEG	be.3S.PRES.NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
2376	301	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2388	304	5	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
2381	302	5	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2389	304	6	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
2390	304	7	lot	lot.N.SG	lot	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2392	304	9	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2394	305	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
2383	303	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2395	305	2	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2393	304	10	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2396	305	3	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
2397	305	4	gyd	joint.ADJ+SM	all	\N	\N	GWN	cym	stammers7	\N	\N	\N
2399	305	6	hen	old.ADJ	old	\N	\N	GWN	cym	stammers7	\N	\N	\N
2401	305	8	heblaw	without.PREP	except	\N	\N	GWN	cym	stammers7	\N	\N	\N
2402	305	9	am	for.PREP	about	\N	\N	GWN	cym	stammers7	\N	\N	\N
2328	290	8	yn	yn.PRT	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
2405	305	12	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2414	306	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2408	306	3	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
2409	306	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2410	306	5	really	real.ADJ+ADV	really	\N	\N	GWN	eng	stammers7	\N	\N	\N
2411	306	6	da	be.IM+SM	good	\N	\N	GWN	cym	stammers7	\N	\N	\N
2412	306	7	chwarae	game.N.M.SG	play.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2413	306	8	teg	fair.ADJ	fair	\N	\N	GWN	cym	stammers7	\N	\N	\N
2415	307	1	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2416	307	2	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
2426	307	12	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2418	307	4	mam	mam.N.SG	mother	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2419	307	5	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
2420	307	6	teulu	family.N.M.SG	family	\N	\N	GWN	cym	stammers7	\N	\N	\N
2421	307	7	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
2423	307	9	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2470	314	4	teledu	televise.V.INFIN	television	\N	\N	ROY	cym	stammers7	\N	\N	z
2425	307	11	fi	I.PRON.1S+SM	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2427	308	1	huh	huh.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2429	309	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
2430	309	2	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
2432	310	1	dyna	that_is.ADV	there	\N	\N	ROY	cym	stammers7	\N	\N	\N
2428	308	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2434	310	3	dyna	that_is.ADV	there	\N	\N	ROY	cym	stammers7	\N	\N	\N
2431	309	3	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2435	310	4	lle	where.INT	where	\N	\N	ROY	cym	stammers7	\N	\N	\N
2436	310	5	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
2441	310	10	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2437	310	6	y	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
2438	310	7	hen	old.ADJ	old	\N	\N	ROY	cym	stammers7	\N	\N	\N
2439	310	8	llys	court.N.M.SG	court	\N	\N	ROY	cym	stammers7	\N	\N	\N
2440	310	9	Llewelyn	name	Llewelyn	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2442	311	1	yeah	yeah.ADV	yeah	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2444	311	3	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
2445	311	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2446	311	5	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2448	312	1	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
2447	311	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2449	312	2	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
2450	312	3	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
2452	312	5	fi	I.PRON.1S+SM	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2453	312	6	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2454	312	7	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2459	312	12	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2455	312	8	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2456	312	9	hwnna	that.PRON.M.SG.SPOKEN	that	\N	\N	GWN	cym	stammers7	\N	\N	\N
2458	312	11	rwtsh	unk	nonsense	\N	\N	GWN	cym	stammers7	\N	\N	\N
2460	313	1	doedd	be.V.3S.IMPERF.NEG	be.3S.IMP.NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
2461	313	2	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
2462	313	3	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
2463	313	4	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
2465	313	6	iawn	OK.ADV	right	\N	\N	GWN	cym	stammers7	\N	\N	\N
2467	314	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
2468	314	2	ar	on.PREP	on	\N	\N	ROY	cym	stammers7	\N	\N	\N
2469	314	3	y	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
2466	313	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2472	315	1	yeah	yeah.ADV	yeah	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2474	315	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2475	315	4	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
2476	315	5	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2477	315	6	darlithydd	unk	lecturer	\N	\N	GWN	cym	stammers7	\N	\N	\N
2471	314	5	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2478	315	7	fi	I.PRON.1S+SM	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2479	315	8	er	er.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2482	317	1	Griff	name	Griff	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2483	317	2	Griffiths	name	Griffiths	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2480	315	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2486	317	5	darlith	lecture.N.F.SG	lecture.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2487	317	6	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
2488	317	7	fi	I.PRON.1S+SM	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2491	317	10	Cymru	Wales.N.F.SG.PLACE	Wales	\N	\N	GWN	cym	stammers7	\N	\N	\N
2493	318	1	uh_huh	unk		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2495	319	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
2481	316	1	.	\N		\N	\N	ROY	999	stammers7	\N	\N	\N
2492	317	11	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2496	319	2	fo	he.PRON.M.3S	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
2497	319	3	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2498	319	4	main	main.ADJ	main	\N	\N	GWN	eng	stammers7	\N	\N	\N
2499	319	5	man	man.N.SG	man	\N	\N	GWN	eng	stammers7	\N	\N	\N
2501	319	7	Cymru	Wales.N.F.SG.PLACE	Wales	\N	\N	GWN	cym	stammers7	\N	\N	\N
2503	320	1	oh	oh.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2505	321	1	fo	he.PRON.M.3S	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
2506	321	2	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2422	307	8	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2494	318	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2502	319	8	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2504	320	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2403	305	10	un	one.NUM	one	\N	\N	GWN	cym	stammers7	\N	\N	\N
2404	305	11	teulu	family.N.M.SG	family	\N	\N	GWN	cym	stammers7	\N	\N	\N
2406	306	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
2509	321	5	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2508	321	4	chief	chief.N.SG	chief	\N	\N	GWN	eng	stammers7	\N	\N	\N
2510	322	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2520	322	11	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2511	322	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2512	322	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2514	322	5	coelio	believe.V.INFIN	believe.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2515	322	6	fo	he.PRON.M.3S	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
2516	322	7	mwy	more.ADJ.COMP	more	\N	\N	GWN	cym	stammers7	\N	\N	\N
2517	322	8	na	than.CONJ	than	\N	\N	GWN	cym	stammers7	\N	\N	\N
2518	322	9	neb	anyone.PRON	nobody	\N	\N	GWN	cym	stammers7	\N	\N	\N
2521	323	1	huh	huh.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2523	324	1	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2524	324	2	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
2522	323	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2525	324	3	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
2537	324	15	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2526	324	4	yeah	yeah.ADV	yeah	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2527	324	5	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2528	324	6	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2529	324	7	yn	in.PREP	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2531	324	9	yn	in.PREP	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2532	324	10	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2533	324	11	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2534	324	12	gyfle	opportunity.N.M.SG+SM	opportunity	\N	\N	GWN	cym	stammers7	\N	\N	\N
2535	324	13	bach	small.ADJ	little	\N	\N	GWN	cym	stammers7	\N	\N	\N
2539	325	2	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
2540	325	3	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
2541	325	4	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2542	325	5	round	round.ADJ	round	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2552	325	15	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2543	325	6	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
2544	325	7	pentre	village.N.M.SG	village	\N	\N	GWN	cym	stammers7	\N	\N	\N
2545	325	8	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2547	325	10	flyers	flyer.N.PL	flyers	\N	\N	GWN	eng	stammers7	\N	\N	\N
2548	325	11	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
2549	325	12	pethau	things.N.M.PL	things	\N	\N	GWN	cym	stammers7	\N	\N	\N
2550	325	13	cyn	before.PREP	before	\N	\N	GWN	cym	stammers7	\N	\N	\N
2551	325	14	Dolig	Christmas.N.M.SG	Christmas	\N	\N	GWN	cym	stammers7	\N	\N	\N
2553	326	1	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2555	326	3	wnaeth	do.V.3S.PAST+SM	do.3S.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
2556	326	4	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
2557	326	5	pump	five.NUM	five	\N	\N	GWN	cym	stammers7	\N	\N	\N
2558	326	6	troi	turn.V.INFIN	turn.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2559	326	7	fyny	up.ADV	up	\N	\N	GWN	cym	stammers7	\N	\N	\N
2563	326	11	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2561	326	9	rhieni	parents.N.M.PL	parents	\N	\N	GWN	cym	stammers7	\N	\N	\N
2562	326	10	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
2564	327	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2565	327	2	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
2566	327	3	hynna	that.PRON.SP.SPOKEN	that	\N	\N	GWN	cym	stammers7	\N	\N	\N
2568	327	5	dda	good.ADJ+SM	good	\N	\N	GWN	cym	stammers7	\N	\N	\N
2570	328	1	mmhm	mmhm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2572	329	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
2573	329	2	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
2574	329	3	wnaeth	do.V.3S.PAST+SM	do.3S.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
2569	327	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2576	329	5	hynna	that.PRON.SP.SPOKEN	that	\N	\N	GWN	cym	stammers7	\N	\N	\N
2577	329	6	oedden	be.V.3P.IMPERF.SPOKEN	be.3PL.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
2578	329	7	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
2579	329	8	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2581	329	10	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2571	328	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2582	329	11	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
2595	329	24	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2583	329	12	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2584	329	13	cael	have.V.INFIN	have.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2585	329	14	ryw	some.PREQ+SM	some	\N	\N	GWN	cym	stammers7	\N	\N	\N
2586	329	15	fath	type.N.M.SG+SM	kind	\N	\N	GWN	cym	stammers7	\N	\N	\N
2587	329	16	o	of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
2589	329	18	day	day.N.SG	day	\N	\N	GWN	eng	stammers7	\N	\N	\N
2590	329	19	of	of.PREP	of	\N	\N	GWN	eng	stammers7	\N	\N	\N
2591	329	20	fun	fun.N.SG	fun	\N	\N	GWN	eng	stammers7	\N	\N	\N
2592	329	21	yn	in.PREP	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
2593	329	22	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
2594	329	23	pentre	village.N.M.SG	village	\N	\N	GWN	cym	stammers7	\N	\N	\N
2596	330	1	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2597	330	2	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
2599	330	4	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
2600	330	5	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2601	330	6	ddeud	say.V.INFIN.SPOKEN+SM	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2603	331	1	well	well.ADV	well	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2605	331	3	chi	you.PRON.2P	PRON.2PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
2606	331	4	isio	want.N.M.SG	want	\N	\N	GWN	cym	stammers7	\N	\N	\N
2607	331	5	help	help.SV.INFIN	help	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2609	332	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2610	332	2	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
2611	332	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2602	330	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2608	331	6	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2625	332	17	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2613	332	5	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
2615	332	7	yn	in.PREP	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2616	332	8	Sion_Corn	name	Santa_Claus	\N	\N	GWN	cym	stammers7	\N	\N	\N
2617	332	9	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
2618	332	10	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2619	332	11	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2621	332	13	o	of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
2622	332	14	games	unk	games	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2623	332	15	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
2624	332	16	pethau	things.N.M.PL	things	\N	\N	GWN	cym	stammers7	\N	\N	\N
2626	333	1	oh	oh.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2627	333	2	cool	cool.SV.INFIN	\N	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2629	334	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2628	333	3	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2631	334	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2639	334	11	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2632	334	4	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
2633	334	5	dod	come.V.INFIN	come.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2634	334	6	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
2635	334	7	nabod	know_someone.V.INFIN	know.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2636	334	8	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
2638	334	10	ychydig	a_little.QUAN	a_bit	\N	\N	GWN	cym	stammers7	\N	\N	\N
2640	335	1	timod	know.V.2S.PRES.SPOKEN	know.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2641	335	2	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2642	335	3	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
2645	336	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
2644	335	5	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2646	336	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2647	336	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2648	336	4	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
2649	336	5	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2655	336	11	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2651	336	7	iddyn	to_them.PREP+PRON.3P	to.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
2652	336	8	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
2653	336	9	am	for.PREP	for	\N	\N	GWN	cym	stammers7	\N	\N	\N
2656	337	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2654	336	10	free	free.ADJ[or]bree.N.SG+SM	free	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2658	337	3	fydden	be.V.3P.COND.SPOKEN+SM	be.3PL.FUT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2659	337	4	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
2660	337	5	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2661	337	6	ddechrau	begin.V.INFIN+SM	start.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2663	337	8	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
2667	337	12	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2664	337	9	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
2665	337	10	club	club.N.SG	club	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2666	337	11	plant	children.N.M.PL	children	\N	\N	GWN	cym	stammers7	\N	\N	\N
2668	338	1	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
2669	338	2	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2670	338	3	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
2672	338	5	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2673	338	6	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
2674	338	7	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2675	338	8	cardiau	cards.N.F.PL	cards	\N	\N	GWN	cym	stammers7	\N	\N	\N
2676	338	9	Dydd	name	day	\N	\N	GWN	cym	stammers7	\N	\N	\N
2686	338	19	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2677	338	10	Sul	Sunday.N.M.SG	Sunday	\N	\N	GWN	cym	stammers7	\N	\N	\N
2678	338	11	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
2680	338	13	efo	with.PREP	with	\N	\N	GWN	cym	stammers7	\N	\N	\N
2681	338	14	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
2682	338	15	ac	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
2683	338	16	ychydig	a_little.QUAN	a_bit	\N	\N	GWN	cym	stammers7	\N	\N	\N
2684	338	17	o	of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
2685	338	18	games	unk	games	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2688	339	2	da	good.ADJ	good	\N	\N	ROY	cym	stammers7	\N	\N	\N
2690	340	1	pryd	when.INT	when	\N	\N	ROY	cym	stammers7	\N	\N	\N
2691	340	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
2692	340	3	hwnna	that.PRON.M.SG.SPOKEN	that	\N	\N	ROY	cym	stammers7	\N	\N	\N
2694	341	1	be	what.INT	what	\N	\N	GWN	cym	stammers7	\N	\N	\N
2696	342	1	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
2699	343	1	Dydd	name	day	\N	\N	ROY	cym	stammers7	\N	\N	\N
2700	343	2	Sul	Sunday.N.M.SG	Sunday	\N	\N	ROY	cym	stammers7	\N	\N	\N
2701	343	3	y	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
2702	343	4	Mamau	name	mothers	\N	\N	ROY	cym	stammers7	\N	\N	\N
2689	339	3	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2704	344	1	wythnos	week.N.F.SG	week	\N	\N	GWN	cym	stammers7	\N	\N	\N
2705	344	2	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
2693	340	4	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2706	344	3	dydd	day.N.M.SG	day	\N	\N	GWN	cym	stammers7	\N	\N	\N
2709	345	1	ti	you.PRON.2S	PRON.2S	\N	\N	ROY	cym	stammers7	\N	\N	\N
2710	345	2	wybod	know.V.INFIN+SM	know.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
2695	341	2	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2711	345	3	bod	be.V.INFIN	be.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
2698	342	3	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2713	345	5	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
2714	345	6	wahanol	different.ADJ+SM	different	\N	\N	ROY	cym	stammers7	\N	\N	\N
2703	343	5	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2715	345	7	yn	in.PREP	in	\N	\N	ROY	cym	stammers7	\N	\N	\N
2708	344	5	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2717	345	9	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2612	332	4	fynd	go.V.INFIN+SM	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2719	346	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2721	347	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
2725	347	6	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2723	347	4	mis	month.N.M.SG	month	\N	\N	ROY	cym	stammers7	\N	\N	\N
2724	347	5	Mai	May.N.M.SG	May	\N	\N	ROY	cym	stammers7	\N	\N	\N
2727	349	1	oh	oh.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2728	349	2	yeah	yeah.ADV	\N	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2726	348	1	.	\N		\N	\N	GWN	999	stammers7	\N	\N	\N
2729	349	3	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2730	350	1	uh_huh	unk		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2731	350	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2732	351	1	pam	why?.ADV	why	\N	\N	GWN	cym	stammers7	\N	\N	\N
2733	351	2	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2735	352	2	ail	second.ORD	second	\N	\N	ROY	cym	stammers7	\N	\N	\N
2742	352	9	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2736	352	3	neu	or.CONJ	or	\N	\N	ROY	cym	stammers7	\N	\N	\N
2737	352	4	trydydd	third.ORD.M	third	\N	\N	ROY	cym	stammers7	\N	\N	\N
2738	352	5	Sul	Sunday.N.M.SG	Sunday	\N	\N	ROY	cym	stammers7	\N	\N	\N
2739	352	6	ym	in.PREP	in	\N	\N	ROY	cym	stammers7	\N	\N	\N
2740	352	7	mis	month.N.M.SG	month	\N	\N	ROY	cym	stammers7	\N	\N	\N
2741	352	8	Mai	May.N.M.SG	May	\N	\N	ROY	cym	stammers7	\N	\N	\N
2744	353	2	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
2745	353	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2760	353	18	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2746	353	4	fath	type.N.M.SG+SM	kind	\N	\N	GWN	cym	stammers7	\N	\N	\N
2747	353	5	â	as.CONJ	with	\N	\N	GWN	cym	stammers7	\N	\N	\N
2748	353	6	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2751	353	9	rhan	part.N.F.SG	part	\N	\N	GWN	cym	stammers7	\N	\N	\N
2752	353	10	o	of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
2753	353	11	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
2755	353	13	Cristnogol	name	Christian	\N	\N	GWN	cym	stammers7	\N	\N	\N
2756	353	14	yn	in.PREP	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
2757	353	15	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
2758	353	16	gwlad	country.N.F.SG	country	\N	\N	GWN	cym	stammers7	\N	\N	\N
2759	353	17	yma	here.ADV	here	\N	\N	GWN	cym	stammers7	\N	\N	\N
2761	354	1	huh	huh.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2763	355	1	yn	in.PREP	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
2764	355	2	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
2765	355	3	gwaith	work.N.M.SG	work	\N	\N	GWN	cym	stammers7	\N	\N	\N
2767	355	5	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
2762	354	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2768	355	6	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2779	355	17	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2769	355	7	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2770	355	8	ar	on.PREP	on	\N	\N	GWN	cym	stammers7	\N	\N	\N
2771	355	9	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
2772	355	10	Pasg	name	Easter	\N	\N	GWN	cym	stammers7	\N	\N	\N
2773	355	11	crefft	handicraft.N.F.SG	craft	\N	\N	GWN	cym	stammers7	\N	\N	\N
2775	355	13	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2776	355	14	hwnna	that.PRON.M.SG.SPOKEN	that	\N	\N	GWN	cym	stammers7	\N	\N	\N
2778	355	16	rhan	part.N.F.SG	part	\N	\N	GWN	cym	stammers7	\N	\N	\N
2781	356	2	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
2782	356	3	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2783	356	4	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2784	356	5	Dydd	name	day	\N	\N	GWN	cym	stammers7	\N	\N	\N
2786	356	7	Ynyd	name	initial	\N	\N	GWN	cym	stammers7	\N	\N	\N
2787	356	8	yeah	yeah.ADV	yeah	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2788	356	9	ac	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
2809	356	30	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2789	356	10	Dydd	name	day	\N	\N	GWN	cym	stammers7	\N	\N	\N
2791	356	12	Lludw	name	ash	\N	\N	GWN	cym	stammers7	\N	\N	\N
2790	356	11	Mercher	Wednesday.N.F.SG[or]Mercury.N.F.SG	Wednesday	\N	\N	GWN	cym	stammers7	\N	\N	\N
2792	356	13	dechrau	begin.V.INFIN	start	\N	\N	GWN	cym	stammers7	\N	\N	\N
2793	356	14	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
2794	356	15	Grawys	name	Lent	\N	\N	GWN	cym	stammers7	\N	\N	\N
2795	356	16	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
2797	356	18	cyn	before.PREP	before	\N	\N	GWN	cym	stammers7	\N	\N	\N
2798	356	19	dechrau	begin.V.INFIN	start	\N	\N	GWN	cym	stammers7	\N	\N	\N
2799	356	20	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
2800	356	21	Grawys	name	Lent	\N	\N	GWN	cym	stammers7	\N	\N	\N
2801	356	22	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
2802	356	23	Dydd	name	day	\N	\N	GWN	cym	stammers7	\N	\N	\N
2803	356	24	Sul	Sunday.N.M.SG	Sunday	\N	\N	GWN	cym	stammers7	\N	\N	\N
2805	356	26	Mamau	name	mothers	\N	\N	GWN	cym	stammers7	\N	\N	\N
2806	356	27	Sul	Sunday.N.M.SG	Sunday	\N	\N	GWN	cym	stammers7	\N	\N	\N
2807	356	28	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
2808	356	29	Palmwydd	name	palms	\N	\N	GWN	cym	stammers7	\N	\N	\N
2810	357	1	Dydd	name	day	\N	\N	GWN	cym	stammers7	\N	\N	\N
2812	357	3	Cablyd	name	Maundy	\N	\N	GWN	cym	stammers7	\N	\N	\N
2813	357	4	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2815	357	6	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
2814	357	5	Iau	Thursday.N.M.SG[or]Jupiter.N.M.SG	Thursday	\N	\N	GWN	cym	stammers7	\N	\N	\N
2816	357	7	Swper	name	supper	\N	\N	GWN	cym	stammers7	\N	\N	\N
2817	357	8	Olaf	name	last	\N	\N	GWN	cym	stammers7	\N	\N	\N
2820	358	2	ac	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
2821	358	3	Dydd	name	day	\N	\N	GWN	cym	stammers7	\N	\N	\N
2722	347	3	yn	yn.PRT	in	\N	\N	ROY	cym	stammers7	\N	\N	\N
2750	353	8	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2818	357	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2712	345	4	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
2718	346	1	na	neg.PRT	no	\N	\N	GWN	cym	stammers7	\N	\N	\N
2826	358	8	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2825	358	7	Atgyfodiad	name	resurrection	\N	\N	GWN	cym	stammers7	\N	\N	\N
2827	359	1	hmm	hmm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2828	359	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2829	360	1	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
2830	360	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2831	361	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2840	361	10	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2833	361	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2834	361	4	rhyfedd	strange.ADJ	strange	\N	\N	GWN	cym	stammers7	\N	\N	\N
2835	361	5	hefyd	also.ADV	also	\N	\N	GWN	cym	stammers7	\N	\N	\N
2836	361	6	yeah	yeah.ADV	yeah	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2837	361	7	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2838	361	8	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
2841	362	1	be	what.INT	what	\N	\N	GWN	cym	stammers7	\N	\N	\N
2842	362	2	dach	be.V.2P.PRES.SPOKEN	be.2PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2843	362	3	chi	you.PRON.2P	PRON.2PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
2847	362	7	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2844	362	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2845	362	5	galw	call.V.INFIN	call.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2848	363	1	er	er.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2849	363	2	Mother's_Day	name	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
2851	364	1	Mothering_Sunday	name	Mothering_Sunday	\N	\N	GWN	eng	stammers7	\N	\N	\N
2852	364	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2850	363	3	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2853	364	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2863	364	13	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2854	364	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2855	364	5	meddwl	think.V.INFIN	think.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2857	364	7	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
2858	364	8	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2859	364	9	galw	call.V.INFIN	call.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2860	364	10	fo	he.PRON.M.3S	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
2864	365	1	mmm	mmm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2889	368	4	o	of.PREP	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	z
2866	366	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
2867	366	2	Father's_Day	name	Father''s_Day	\N	\N	ROY	eng	stammers7	\N	\N	\N
2868	366	3	yr	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
2869	366	4	un	one.NUM	one	\N	\N	ROY	cym	stammers7	\N	\N	\N
2865	365	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2870	366	5	peth	thing.N.M.SG	thing	\N	\N	ROY	cym	stammers7	\N	\N	\N
2873	366	8	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2871	366	6	yn	in.PREP	in	\N	\N	ROY	cym	stammers7	\N	\N	\N
2872	366	7	America	name	America	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2874	367	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2876	367	3	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
2877	367	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2878	367	5	gwybod	know.V.INFIN	know.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2881	367	8	Father's_Day	name	Father''s_Day	\N	\N	GWN	eng	stammers7	\N	\N	\N
2885	367	12	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2879	367	6	pryd	when.INT[or]time.N.M.SG	when	\N	\N	GWN	cym	stammers7	\N	\N	\N
2882	367	9	yn	stative.STAT	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
2883	367	10	wlad	country.N.F.SG+SM	coutry	\N	\N	GWN	cym	stammers7	\N	\N	\N
2884	367	11	yma	here.ADV	here	\N	\N	GWN	cym	stammers7	\N	\N	\N
2886	368	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
2887	368	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
2890	368	5	yr	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
2891	368	6	un	one.NUM	one	\N	\N	ROY	cym	stammers7	\N	\N	\N
2892	368	7	peth	thing.N.M.SG	thing	\N	\N	ROY	cym	stammers7	\N	\N	\N
2894	369	1	oh	oh.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2893	368	8	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2895	369	2	yeah	yeah.ADV	\N	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2897	370	1	ym	in.PREP	in	\N	\N	ROY	cym	stammers7	\N	\N	\N
2898	370	2	mis	month.N.M.SG	month	\N	\N	ROY	cym	stammers7	\N	\N	\N
2899	370	3	Mehefin	June.N.M.SG	June	\N	\N	ROY	cym	stammers7	\N	\N	\N
2902	371	2	os	if.CONJ	if	\N	\N	ROY	cym	stammers7	\N	\N	\N
2903	371	3	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
2904	371	4	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
2896	369	3	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2905	371	5	isio	want.N.M.SG	want	\N	\N	ROY	cym	stammers7	\N	\N	\N
2900	370	4	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2906	371	6	os	if.CONJ	if	\N	\N	ROY	cym	stammers7	\N	\N	\N
2908	371	8	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
2909	371	9	isio	want.N.M.SG	want	\N	\N	ROY	cym	stammers7	\N	\N	\N
2917	371	17	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2910	371	10	prynu	buy.V.INFIN	buy.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
2911	371	11	cerdyn	card.N.M.SG	card	\N	\N	ROY	cym	stammers7	\N	\N	\N
2912	371	12	bydd	be.V.3S.FUT	be.3S.FUT	\N	\N	ROY	cym	stammers7	\N	\N	\N
2913	371	13	rhaid	necessity.N.M.SG	necessity	\N	\N	ROY	cym	stammers7	\N	\N	\N
2915	371	15	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
2916	371	16	cyn	before.PREP	before	\N	\N	ROY	cym	stammers7	\N	\N	\N
2918	372	1	dydd	day.N.M.SG	day	\N	\N	GWN	cym	stammers7	\N	\N	\N
2919	372	2	Sul	Sunday.N.M.SG	Sunday	\N	\N	GWN	cym	stammers7	\N	\N	\N
2921	373	1	yeah	yeah.ADV		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2923	374	1	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
2926	375	1	bydd	be.V.3S.FUT	be.3S.FUT	\N	\N	ROY	cym	stammers7	\N	\N	\N
2861	364	11	yn	yn.PRT	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
2920	372	3	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2922	373	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2925	374	3	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2823	358	5	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
2824	358	6	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2931	375	6	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2928	375	3	un	one.NUM	one	\N	\N	ROY	cym	stammers7	\N	\N	\N
2929	375	4	ar	on.PREP	on	\N	\N	ROY	cym	stammers7	\N	\N	\N
2930	375	5	gael	have.V.INFIN+SM	get.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
2932	376	1	mmm	mmm.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2933	376	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2934	377	1	oh	oh.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2949	377	16	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2935	377	2	no	no.ADV	no	\N	\N	ROY	eng	stammers7	\N	\N	\N
2937	377	4	unwaith	once.ADV	once	\N	\N	ROY	cym	stammers7	\N	\N	\N
2938	377	5	am	for.PREP	for	\N	\N	ROY	cym	stammers7	\N	\N	\N
2939	377	6	mod	be.V.INFIN+NM	be.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
2940	377	7	i	to.PREP	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
2941	377	8	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
2943	377	10	ym	in.PREP	in	\N	\N	ROY	cym	stammers7	\N	\N	\N
2944	377	11	Mhenygroes	name	Penygroes	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2945	377	12	ac	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
2946	377	13	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
2947	377	14	y	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
2948	377	15	postmaster	postmaster.N.SG	postmaster	\N	\N	ROY	eng	stammers7	\N	\N	\N
2950	378	1	fo	he.PRON.M.3S	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
2951	378	2	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
2953	378	4	fi	I.PRON.1S+SM	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
2954	378	5	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2955	379	1	so	so.ADV	so	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2956	379	2	es	go.V.1S.PAST.SPOKEN	go.1S.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
2957	379	3	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
2958	379	4	ato	to_him.PREP+PRON.M.3S	to.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
2960	379	6	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2959	379	5	fo	he.PRON.M.3S	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
2962	380	2	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
2963	380	3	gynno	with_him.PREP+PRON.M.3S	with.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
2964	380	4	fo	he.PRON.M.3S	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
2965	380	5	rhai	some.PRON	some	\N	\N	ROY	cym	stammers7	\N	\N	\N
2967	380	7	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2966	380	6	sbâr	unk	spare	\N	\N	ROY	cym	stammers7	\N	\N	\N
2968	381	1	so	so.ADV	so	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2970	381	3	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
2971	381	4	un	one.NUM	one	\N	\N	ROY	cym	stammers7	\N	\N	\N
2972	381	5	yno	there.ADV	there	\N	\N	ROY	cym	stammers7	\N	\N	\N
5091	693	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
2974	382	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
2973	381	6	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2975	382	2	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
2977	382	4	na	neg.PRT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
2978	382	5	mmm	mmm.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2979	382	6	blwyddyn	year.N.F.SG	year	\N	\N	ROY	cym	stammers7	\N	\N	\N
2980	382	7	diwetha	last.ADJ	previous	\N	\N	ROY	cym	stammers7	\N	\N	\N
2985	382	12	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2981	382	8	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
2982	382	9	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
2983	382	10	colli	lose.V.INFIN	lose.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
2986	383	1	so	so.ADV	so	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2987	383	2	fydd	be.V.3S.FUT+SM	be.3S.FUT	\N	\N	ROY	cym	stammers7	\N	\N	\N
2988	383	3	rhaid	necessity.N.M.SG	necessity	\N	\N	ROY	cym	stammers7	\N	\N	\N
2989	383	4	gwneud	make.V.INFIN	make.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
2990	383	5	un	one.NUM	one	\N	\N	ROY	cym	stammers7	\N	\N	\N
2993	385	1	pa	which.ADJ	which	\N	\N	GWN	cym	stammers7	\N	\N	\N
2994	385	2	mor	so.ADV	so	\N	\N	GWN	cym	stammers7	\N	\N	\N
2996	385	4	wyt	be.V.2S.PRES	be.2S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2991	383	6	!	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2997	385	5	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2998	385	6	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2999	385	7	ffonio	phone.V.INFIN	phone.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3000	385	8	adre	home.ADV	home	\N	\N	GWN	cym	stammers7	\N	\N	\N
3001	385	9	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
2992	384	1	.	\N		\N	\N	ROY	999	stammers7	\N	\N	\N
3003	385	11	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3004	386	1	er	er.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3005	386	2	trio	try.V.INFIN	try.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3006	386	3	ffonio	phone.V.INFIN	phone.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3007	386	4	Mam	name	mother	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3008	386	5	bob	each.PREQ+SM	every	\N	\N	ROY	cym	stammers7	\N	\N	\N
3009	386	6	wythnos	week.N.F.SG	week	\N	\N	ROY	cym	stammers7	\N	\N	\N
3011	387	1	ond	but.CONJ	but	\N	\N	ROY	cym	stammers7	\N	\N	\N
3013	387	3	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
3014	387	4	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3015	387	5	gweithio	work.V.INFIN	work.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3010	386	7	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3016	387	6	allan	out.ADV	out	\N	\N	ROY	cym	stammers7	\N	\N	\N
3017	387	7	i	to.PREP	to	\N	\N	ROY	cym	stammers7	\N	\N	\N
3018	387	8	ryw	some.PREQ+SM	some	\N	\N	ROY	cym	stammers7	\N	\N	\N
3020	387	10	wsnos	week.N.F.SG	week	\N	\N	ROY	cym	stammers7	\N	\N	\N
3021	387	11	bob	each.PREQ+SM	every	\N	\N	ROY	cym	stammers7	\N	\N	\N
3022	387	12	bythefnos	forthnight.N.MF.SG+SM	fortnight	\N	\N	ROY	cym	stammers7	\N	\N	\N
3023	387	13	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3024	388	1	mmm	mmm.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3026	389	1	a	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
3027	389	2	dwy	two.NUM.F	two	\N	\N	ROY	cym	stammers7	\N	\N	\N
3030	390	1	mmm	mmm.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3025	388	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3029	389	4	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
2927	375	2	dim	not.ADV	NEG	\N	\N	ROY	cym	stammers7	\N	\N	\N
3044	390	15	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3033	390	4	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3035	390	6	efo	with.PREP	with	\N	\N	ROY	cym	stammers7	\N	\N	\N
3037	390	8	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3038	390	9	mwy	more.ADJ.COMP	more	\N	\N	ROY	cym	stammers7	\N	\N	\N
3039	390	10	aml	frequent.ADJ	often	\N	\N	ROY	cym	stammers7	\N	\N	\N
3040	390	11	na	neg.PRT	than	\N	\N	ROY	cym	stammers7	\N	\N	\N
3042	390	13	un	one.NUM	one	\N	\N	ROY	cym	stammers7	\N	\N	\N
3045	391	1	ella	maybe.ADV.SPOKEN	maybe	\N	\N	ROY	cym	stammers7	\N	\N	\N
3046	391	2	bob	each.PREQ+SM	every	\N	\N	ROY	cym	stammers7	\N	\N	\N
3047	391	3	pythefnos	forthnight.N.MF.SG	fortnight	\N	\N	ROY	cym	stammers7	\N	\N	\N
3048	391	4	rywbeth	something.N.M.SG+SM	something	\N	\N	ROY	cym	stammers7	\N	\N	\N
3051	391	7	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3049	391	5	fel	like.CONJ	like	\N	\N	ROY	cym	stammers7	\N	\N	\N
3050	391	6	yna	there.ADV	there	\N	\N	ROY	cym	stammers7	\N	\N	\N
3052	392	1	be	what.INT	what	\N	\N	GWN	cym	stammers7	\N	\N	\N
3053	392	2	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
3055	392	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
3056	392	5	meddwl	think.V.INFIN	think.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3066	392	15	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3057	392	6	o	he.PRON.M.3S.SPOKEN	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
3058	392	7	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3059	392	8	chdi	you.PRON	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
3060	392	9	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
3062	392	11	yn	stative.STAT	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
3063	392	12	fan	place.N.MF.SG+SM	place	\N	\N	GWN	cym	stammers7	\N	\N	\N
3064	392	13	yma	here.ADV	here	\N	\N	GWN	cym	stammers7	\N	\N	\N
3065	392	14	ta	be.IM	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
3067	393	1	um	um.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3068	393	2	Mam	name	Mam	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3069	393	3	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3072	394	1	a	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
3073	394	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
3074	394	3	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
3071	393	5	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3075	394	4	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3076	394	5	gallu	be_able.V.INFIN	can.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3078	394	7	hynny	that.PRON.SP	that	\N	\N	ROY	cym	stammers7	\N	\N	\N
3080	395	1	hmm	hmm.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3079	394	8	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3082	396	1	um	um.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3083	396	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
3084	396	3	chwaer	sister.N.F.SG	sister	\N	\N	ROY	cym	stammers7	\N	\N	\N
3085	396	4	hyna	there.ADV+H	eldest	\N	\N	ROY	cym	stammers7	\N	\N	\N
3086	396	5	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
3087	396	6	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ROY	cym	stammers7	\N	\N	\N
3088	396	7	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3081	395	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3090	396	9	iawn	very.ADV	very	\N	\N	ROY	cym	stammers7	\N	\N	\N
3091	396	10	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3092	397	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
3093	397	2	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ROY	cym	stammers7	\N	\N	\N
3094	397	3	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3095	397	4	right	right.ADJ	right	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3096	397	5	falch	proud.ADJ+SM	proud	\N	\N	ROY	cym	stammers7	\N	\N	\N
3097	397	6	ohona	unk	of.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
3098	397	7	i	to.PREP	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
3101	398	2	yr	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
3102	398	3	um	um.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3099	397	8	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3103	398	4	yr	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
3104	398	5	un	one.NUM	one	\N	\N	ROY	cym	stammers7	\N	\N	\N
3107	399	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
3108	399	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
3109	399	3	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ROY	cym	stammers7	\N	\N	\N
3110	399	4	yn	in.PREP	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3111	399	5	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
3106	398	7	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3112	399	6	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ROY	cym	stammers7	\N	\N	\N
3113	399	7	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3115	399	9	de	be.IM+SM	TAG	\N	\N	ROY	cym	stammers7	\N	\N	\N
3117	400	1	ond	but.CONJ	but	\N	\N	ROY	cym	stammers7	\N	\N	\N
3118	400	2	er	er.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3119	400	3	ella	maybe.ADV.SPOKEN	maybe	\N	\N	ROY	cym	stammers7	\N	\N	\N
3116	399	10	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3120	400	4	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ROY	cym	stammers7	\N	\N	\N
3121	400	5	dim	nothing.N.M.SG	NEG	\N	\N	ROY	cym	stammers7	\N	\N	\N
3122	400	6	cymaint	so much.ADJ	so_much	\N	\N	ROY	cym	stammers7	\N	\N	\N
3123	400	7	â	with.PREP	with	\N	\N	ROY	cym	stammers7	\N	\N	\N
3125	400	9	chwaer	sister.N.F.SG	sister	\N	\N	ROY	cym	stammers7	\N	\N	\N
3126	400	10	arall	other.ADJ	other	\N	\N	ROY	cym	stammers7	\N	\N	\N
3129	401	2	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
3130	401	3	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
3131	401	4	dod	come.V.INFIN	come.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3127	400	11	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3133	401	6	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
3135	401	8	chdi	you.PRON	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
3036	390	7	hyna	there.ADV+H	eldest	\N	\N	ROY	cym	stammers7	\N	\N	z
3136	401	9	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3031	390	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
3032	390	3	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
3141	402	5	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3138	402	2	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3139	402	3	anffodus	unfortunate.ADJ	unfortunate	\N	\N	ROY	cym	stammers7	\N	\N	\N
3140	402	4	na	neg.PRT	no	\N	\N	ROY	cym	stammers7	\N	\N	\N
3142	403	1	chwaer	sister.N.F.SG	sister	\N	\N	ROY	cym	stammers7	\N	\N	\N
3152	403	11	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3143	403	2	hyna	there.ADV+H	eldest	\N	\N	ROY	cym	stammers7	\N	\N	\N
3144	403	3	wedi	after.PREP	PRT.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
3146	403	5	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3147	403	6	sôn	mention.V.INFIN	talk.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3148	403	7	amdano	for_him.PREP+PRON.M.3S	about.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
3149	403	8	fo	he.PRON.M.3S	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
3150	403	9	am	for.PREP	for	\N	\N	ROY	cym	stammers7	\N	\N	\N
3153	404	1	ond	but.CONJ	but	\N	\N	ROY	cym	stammers7	\N	\N	\N
3154	404	2	um	um.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3155	404	3	wnaeth	do.V.3S.PAST+SM	do.3S.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
3166	404	14	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3156	404	4	stuff	stuff.N.SG	stuff	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3157	404	5	dod	come.V.INFIN	come.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3158	404	6	fel	like.CONJ	like	\N	\N	ROY	cym	stammers7	\N	\N	\N
3160	404	8	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ROY	cym	stammers7	\N	\N	\N
3161	404	9	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3162	404	10	mynd	go.V.INFIN	go.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3163	404	11	ar	on.PREP	on	\N	\N	ROY	cym	stammers7	\N	\N	\N
3164	404	12	y	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
3165	404	13	ffordd	road.N.F.SG	way	\N	\N	ROY	cym	stammers7	\N	\N	\N
3168	405	2	oedden	be.V.3P.IMPERF.SPOKEN	be.3PL.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
3169	405	3	nhw	they.PRON.3P	PRON.3PL	\N	\N	ROY	cym	stammers7	\N	\N	\N
3170	405	4	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3171	405	5	bwriadu	intend.V.INFIN	plan.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3176	405	10	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3172	405	6	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3174	405	8	haf	summer.N.M.SG	summer	\N	\N	ROY	cym	stammers7	\N	\N	\N
3175	405	9	diwetha	last.ADJ	previous	\N	\N	ROY	cym	stammers7	\N	\N	\N
3177	406	1	ond	but.CONJ	but	\N	\N	ROY	cym	stammers7	\N	\N	\N
3178	406	2	dyma	this_is.ADV	here	\N	\N	ROY	cym	stammers7	\N	\N	\N
3179	406	3	nhw	they.PRON.3P	PRON.3PL	\N	\N	ROY	cym	stammers7	\N	\N	\N
3180	406	4	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3181	406	5	ffeindio	find.V.INFIN	find.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3182	406	6	allan	out.ADV	out	\N	\N	ROY	cym	stammers7	\N	\N	\N
3188	406	12	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3184	406	8	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ROY	cym	stammers7	\N	\N	\N
3186	406	10	feichiog	unk	pregnant	\N	\N	ROY	cym	stammers7	\N	\N	\N
3187	406	11	eto	again.ADV	again	\N	\N	ROY	cym	stammers7	\N	\N	\N
3189	407	1	so	so.ADV	so	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3191	407	3	hynny	that.PRON.SP	that	\N	\N	ROY	cym	stammers7	\N	\N	\N
3192	407	4	sbwylio	spoil.V.INFIN	spoil.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3193	407	5	hwnna	that.PRON.M.SG.SPOKEN	that	\N	\N	ROY	cym	stammers7	\N	\N	\N
3195	408	1	um	um.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3197	409	1	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
5312	724	5	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3198	409	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
3194	407	6	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3200	409	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
3201	409	5	gwybod	know.V.INFIN	know.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3202	409	6	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3203	409	7	chdi	you.PRON	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
3204	409	8	yn	in.PREP	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
3196	408	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3205	409	9	Uncle	name	uncle	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3207	409	11	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3206	409	10	Roy	name	Roy	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3210	411	1	pedwar	four.NUM.M	four	\N	\N	ROY	cym	stammers7	\N	\N	\N
3211	411	2	a	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
3212	411	3	bydd	be.V.3S.FUT	be.3S.FUT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3213	411	4	un	one.NUM	one	\N	\N	ROY	cym	stammers7	\N	\N	\N
3214	411	5	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
3215	411	6	un	one.NUM	one	\N	\N	ROY	cym	stammers7	\N	\N	\N
3216	411	7	arall	other.ADJ	other	\N	\N	ROY	cym	stammers7	\N	\N	\N
3217	411	8	ar	on.PREP	on	\N	\N	ROY	cym	stammers7	\N	\N	\N
3218	411	9	y	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
3209	410	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3221	412	1	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
3220	411	11	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3222	412	2	efo	with.PREP	with	\N	\N	GWN	cym	stammers7	\N	\N	\N
3223	412	3	pump	five.NUM	five	\N	\N	GWN	cym	stammers7	\N	\N	\N
3224	412	4	o	of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
3225	412	5	blant	children.N.M.PL+SM	children	\N	\N	GWN	cym	stammers7	\N	\N	\N
3226	412	6	neu	or.CONJ	or	\N	\N	GWN	cym	stammers7	\N	\N	\N
3228	412	8	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
3229	412	9	llall	other.PRON	other	\N	\N	GWN	cym	stammers7	\N	\N	\N
3230	412	10	efo	with.PREP	with	\N	\N	GWN	cym	stammers7	\N	\N	\N
3231	412	11	rei	some.PRON+SM	some	\N	\N	GWN	cym	stammers7	\N	\N	\N
3233	413	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
3232	412	12	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3234	413	2	un	one.NUM	one	\N	\N	ROY	cym	stammers7	\N	\N	\N
3235	413	3	efo	with.PREP	with	\N	\N	ROY	cym	stammers7	\N	\N	\N
3238	414	1	a	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
3185	406	9	yn	yn.PRT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3237	413	5	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3128	401	1	dyn	be.V.3P.PRES	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
3137	402	1	na	neg.PRT	no	\N	\N	ROY	cym	stammers7	\N	\N	\N
3248	414	11	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3258	416	9	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
3259	416	10	plant	children.N.M.PL	children	\N	\N	GWN	cym	stammers7	\N	\N	\N
3261	417	1	lot	lot.N.SG	lot	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3262	417	2	o	of.PREP	of	\N	\N	ROY	cym	stammers7	\N	\N	\N
3263	417	3	weithiau	times.N.F.PL+SM	times	\N	\N	ROY	cym	stammers7	\N	\N	\N
3265	418	1	oh	oh.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3266	418	2	do	yes.ADV.PAST	yes	\N	\N	GWN	cym	stammers7	\N	\N	\N
3268	419	1	uh_huh	unk		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3249	415	1	.	\N		\N	\N	GWN	999	stammers7	\N	\N	\N
3260	416	11	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3271	420	2	um	um.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3273	420	4	y	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
3274	420	5	hyna	there.ADV+H	eldest	\N	\N	ROY	cym	stammers7	\N	\N	\N
3275	420	6	ei	3s.ADJ.POSS	POSS.3S	\N	\N	ROY	cym	stammers7	\N	\N	\N
3276	420	7	geni	be_born.V.INFIN	bear.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3277	420	8	ella	maybe.ADV.SPOKEN	maybe	\N	\N	ROY	cym	stammers7	\N	\N	\N
3278	420	9	pan	when.CONJ	when	\N	\N	ROY	cym	stammers7	\N	\N	\N
3285	421	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
3286	421	3	mwy	more.ADJ.COMP	more	\N	\N	ROY	cym	stammers7	\N	\N	\N
3264	417	4	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3287	421	4	anodd	difficult.ADJ	difficult	\N	\N	ROY	cym	stammers7	\N	\N	\N
3288	421	5	rwan	now.ADV	now	\N	\N	ROY	cym	stammers7	\N	\N	\N
3289	421	6	i	to.PREP	to	\N	\N	ROY	cym	stammers7	\N	\N	\N
3267	418	3	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3290	421	7	mi	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
3291	421	8	byw	live.V.INFIN	live.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3269	419	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3292	421	9	yma	here.ADV	here	\N	\N	ROY	cym	stammers7	\N	\N	\N
3283	420	14	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3294	422	1	ond	but.CONJ	but	\N	\N	ROY	cym	stammers7	\N	\N	\N
3295	422	2	pan	when.CONJ	when	\N	\N	ROY	cym	stammers7	\N	\N	\N
3296	422	3	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
3305	422	12	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
3298	422	5	pan	when.CONJ	when	\N	\N	ROY	cym	stammers7	\N	\N	\N
3299	422	6	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
3300	422	7	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
3301	422	8	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3302	422	9	byw	live.V.INFIN	live.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3303	422	10	yn	in.PREP	in	\N	\N	ROY	cym	stammers7	\N	\N	\N
3304	422	11	America	name	America	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3297	422	4	yn	yn.PRT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3293	421	10	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3281	420	12	yn	yn.PRT	in	\N	\N	ROY	cym	stammers7	\N	\N	\N
3270	420	1	gaeth	captive.ADJ+SM	have.3S.PAST	\N	\N	ROY	cym	stammers7	\N	\N	z
3272	420	3	gaeth	captive.ADJ+SM	have.3S.PAST	\N	\N	ROY	cym	stammers7	\N	\N	z
3239	414	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
3240	414	3	llall	other.PRON	other	\N	\N	ROY	cym	stammers7	\N	\N	\N
3241	414	4	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3242	414	5	mynd	go.V.INFIN	go.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3243	414	6	i	to.PREP	to	\N	\N	ROY	cym	stammers7	\N	\N	\N
3244	414	7	cael	have.V.INFIN	have.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3245	414	8	ei	3s.ADJ.POSS	POSS.3S	\N	\N	ROY	cym	stammers7	\N	\N	\N
3246	414	9	un	one.NUM	one	\N	\N	ROY	cym	stammers7	\N	\N	\N
3247	414	10	cynta	first.ORD	first	\N	\N	ROY	cym	stammers7	\N	\N	\N
3250	416	1	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
3251	416	2	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
3252	416	3	faint	size.N.M.SG+SM	how_much	\N	\N	GWN	cym	stammers7	\N	\N	\N
3253	416	4	o	of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
3254	416	5	weithiau	times.N.F.PL+SM	times	\N	\N	GWN	cym	stammers7	\N	\N	\N
3255	416	6	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
3256	416	7	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
3257	416	8	gweld	see.V.INFIN	see.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3279	420	10	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
3280	420	11	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
3282	420	13	prifysgol	university.N.F.SG	university	\N	\N	ROY	cym	stammers7	\N	\N	\N
3284	421	1	so	so.ADV	so	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3317	422	24	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3307	422	14	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3308	422	15	gweld	see.V.INFIN	see.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3309	422	16	nhw	they.PRON.3P	PRON.3PL	\N	\N	ROY	cym	stammers7	\N	\N	\N
3310	422	17	ryw	some.PREQ+SM	some	\N	\N	ROY	cym	stammers7	\N	\N	\N
3311	422	18	ella	maybe.ADV.SPOKEN	maybe	\N	\N	ROY	cym	stammers7	\N	\N	\N
3312	422	19	unwaith	once.ADV	once	\N	\N	ROY	cym	stammers7	\N	\N	\N
3314	422	21	blwyddyn	year.N.F.SG	year	\N	\N	ROY	cym	stammers7	\N	\N	\N
3315	422	22	neu	or.CONJ	or	\N	\N	ROY	cym	stammers7	\N	\N	\N
3316	422	23	dwywaith	twice.ADV	twice	\N	\N	ROY	cym	stammers7	\N	\N	\N
3318	423	1	mmm	mmm.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3320	424	1	am	for.PREP	for	\N	\N	ROY	cym	stammers7	\N	\N	\N
3319	423	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3321	424	2	mod	be.V.INFIN+NM	be.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3333	424	14	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3322	424	3	i	to.PREP	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
3324	424	5	byw	live.V.INFIN	live.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3325	424	6	yn	in.PREP	in	\N	\N	ROY	cym	stammers7	\N	\N	\N
3326	424	7	Texas	name	Texas	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3327	424	8	a	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
3328	424	9	nhw	they.PRON.3P	PRON.3PL	\N	\N	ROY	cym	stammers7	\N	\N	\N
3329	424	10	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3331	424	12	yn	in.PREP	in	\N	\N	ROY	cym	stammers7	\N	\N	\N
3332	424	13	Florida	name	Florida	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3334	425	1	gŵr	man.N.M.SG	husband	\N	\N	ROY	cym	stammers7	\N	\N	\N
3335	425	2	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ROY	cym	stammers7	\N	\N	\N
3336	425	3	o	from.PREP	from	\N	\N	ROY	cym	stammers7	\N	\N	\N
3337	425	4	Florida	name	Florida	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3338	425	5	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3339	426	1	ond	but.CONJ	but	\N	\N	ROY	cym	stammers7	\N	\N	\N
3340	426	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
3341	426	3	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ROY	cym	stammers7	\N	\N	\N
3343	426	5	cael	have.V.INFIN	have.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3354	426	16	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3344	426	6	dau	two.NUM.M	two	\N	\N	ROY	cym	stammers7	\N	\N	\N
3345	426	7	arall	other.ADJ	other	\N	\N	ROY	cym	stammers7	\N	\N	\N
3346	426	8	mmm	mmm.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3347	426	9	ers	since.ADJ	since	\N	\N	ROY	cym	stammers7	\N	\N	\N
3348	426	10	i	to.PREP	to	\N	\N	ROY	cym	stammers7	\N	\N	\N
3349	426	11	mi	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
3351	426	13	tramor	foreign.ADJ	foreign	\N	\N	ROY	cym	stammers7	\N	\N	\N
3352	426	14	dros	over.PREP+SM	over	\N	\N	ROY	cym	stammers7	\N	\N	\N
3353	426	15	môr	sea.N.M.SG	sea	\N	\N	ROY	cym	stammers7	\N	\N	\N
3355	427	1	lle	where.INT	where	\N	\N	GWN	cym	stammers7	\N	\N	\N
3356	427	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
3357	427	3	Ali	name	Ali	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3358	427	4	heno	tonight.ADV	tonight	\N	\N	GWN	cym	stammers7	\N	\N	\N
3359	427	5	ta	be.IM	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
3361	428	1	yn	in.PREP	in	\N	\N	ROY	cym	stammers7	\N	\N	\N
3360	427	6	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3363	428	3	swyddfa	office.N.F.SG	office	\N	\N	ROY	cym	stammers7	\N	\N	\N
3367	430	1	y	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
3368	430	2	swyddfa	office.N.F.SG	office	\N	\N	ROY	cym	stammers7	\N	\N	\N
3371	431	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
3364	428	4	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3372	431	3	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
3373	431	4	swyddfa	office.N.F.SG	office	\N	\N	GWN	cym	stammers7	\N	\N	\N
3375	432	1	er	er.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3366	429	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3376	432	2	y	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
3369	430	3	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3377	432	3	swyddfa	office.N.F.SG	office	\N	\N	ROY	cym	stammers7	\N	\N	\N
3378	432	4	er	er.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3374	431	5	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3381	432	7	ni	we.PRON.1P	PRON.1PL	\N	\N	ROY	cym	stammers7	\N	\N	\N
3380	432	6	gwaith	time.N.F.SG[or]work.N.M.SG	work	\N	\N	ROY	cym	stammers7	\N	\N	\N
3383	433	1	oh	oh.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3385	434	1	ti	you.PRON.2S	PRON.2S	\N	\N	ROY	cym	stammers7	\N	\N	\N
3382	432	8	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3386	434	2	heb	without.PREP	without	\N	\N	ROY	cym	stammers7	\N	\N	\N
3388	434	4	gweld	see.V.INFIN	see.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3389	434	5	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
3391	435	1	na	neg.PRT	no	\N	\N	GWN	cym	stammers7	\N	\N	\N
3393	436	1	na	neg.PRT	no	\N	\N	ROY	cym	stammers7	\N	\N	\N
3395	437	1	oh	oh.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3398	438	2	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
3384	433	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3399	438	3	briodas	marriage.N.F.SG+SM	wedding	\N	\N	GWN	cym	stammers7	\N	\N	\N
3390	434	6	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3400	438	4	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
3401	438	5	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
3402	438	6	sure	sure.ADJ	sure	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3404	439	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
3405	439	2	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3392	435	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3406	439	3	sure	sure.ADJ	sure	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3394	436	2	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3409	440	2	teg	fair.ADJ	fair	\N	\N	GWN	cym	stammers7	\N	\N	\N
3396	437	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3411	441	1	gynno	with_him.PREP+PRON.M.3S	with	\N	\N	ROY	cym	stammers7	\N	\N	\N
3403	438	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3365	429	1	yn	yn.PRT	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
3407	439	4	!	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3410	440	3	!	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3422	441	12	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3413	441	3	brochure	brochure.N.SG	brochure	\N	\N	ROY	eng	stammers7	\N	\N	\N
3414	441	4	am	for.PREP	about	\N	\N	ROY	cym	stammers7	\N	\N	\N
3415	441	5	ella	maybe.ADV.SPOKEN	maybe	\N	\N	ROY	cym	stammers7	\N	\N	\N
3416	441	6	cael	have.V.INFIN	get.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3417	441	7	rhyw	some.PREQ	some	\N	\N	ROY	cym	stammers7	\N	\N	\N
3419	441	9	i	to.PREP	for	\N	\N	ROY	cym	stammers7	\N	\N	\N
3420	441	10	mis	month.N.M.SG	month	\N	\N	ROY	cym	stammers7	\N	\N	\N
3421	441	11	mêl	unk	honey	\N	\N	ROY	cym	stammers7	\N	\N	\N
3423	442	1	oh	oh.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3424	442	2	yeah	yeah.ADV	\N	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3425	442	3	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3426	443	1	yeah	yeah.ADV		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3427	443	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3428	444	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
3434	444	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3429	444	2	hynna	that.PRON.SP.SPOKEN	that	\N	\N	GWN	cym	stammers7	\N	\N	\N
3430	444	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
3432	444	5	Al	name	Al	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3433	444	6	actually	actual.ADJ+ADV	actually	\N	\N	GWN	eng	stammers7	\N	\N	\N
3435	445	1	trefnu	arrange.V.INFIN	organize.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3436	445	2	fo	he.PRON.M.3S	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
3440	445	6	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3437	445	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
3438	445	4	iawn	OK.ADV	right	\N	\N	GWN	cym	stammers7	\N	\N	\N
3442	447	1	os	if.CONJ	if	\N	\N	GWN	cym	stammers7	\N	\N	\N
3443	447	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
3444	447	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
3441	446	1	.	\N		\N	\N	ROY	999	stammers7	\N	\N	\N
3451	447	10	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3445	447	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
3446	447	5	priodi	marry.V.INFIN	marry.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3447	447	6	fydda	be.V.1S.FUT+SM	be.1S.FUT	\N	\N	GWN	cym	stammers7	\N	\N	\N
3449	447	8	just	just.ADV	just	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3450	447	9	fel	like.CONJ	like	\N	\N	GWN	cym	stammers7	\N	\N	\N
3452	448	1	oh	oh.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3453	448	2	whatever	whatever.REL	\N	\N	\N	GWN	eng	stammers7	\N	\N	\N
3456	450	1	ti	you.PRON.2S	PRON.2S	\N	\N	ROY	cym	stammers7	\N	\N	\N
3457	450	2	ddim	not.ADV+SM	NEG	\N	\N	ROY	cym	stammers7	\N	\N	\N
3454	448	3	!	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3458	450	3	isio	want.N.M.SG	want	\N	\N	ROY	cym	stammers7	\N	\N	\N
3455	449	1	.	\N		\N	\N	ROY	999	stammers7	\N	\N	\N
3466	450	11	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3460	450	5	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
3461	450	6	tan	until.PREP	until	\N	\N	ROY	cym	stammers7	\N	\N	\N
3462	450	7	y	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
3463	450	8	tan	until.PREP	until	\N	\N	ROY	cym	stammers7	\N	\N	\N
3464	450	9	munud	minute.N.M.SG	minute	\N	\N	ROY	cym	stammers7	\N	\N	\N
3465	450	10	ola	last.ADJ	last	\N	\N	ROY	cym	stammers7	\N	\N	\N
3468	451	2	pwy	who.PRON	who	\N	\N	GWN	cym	stammers7	\N	\N	\N
3469	451	3	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
3470	451	4	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
3471	451	5	best_man	unk	best_man	\N	\N	GWN	eng	stammers7	\N	\N	\N
3473	451	7	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3474	452	1	Brian	name		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3476	453	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
3477	453	2	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3478	453	3	sure	sure.ADJ	sure	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3480	454	1	Brian	name	Brian	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3481	454	2	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
3475	452	2	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3482	454	3	trefnu	arrange.V.INFIN	organize.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3479	453	4	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3483	454	4	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
3484	454	5	stag	stag.N.SG	stag	\N	\N	GWN	eng	stammers7	\N	\N	\N
3485	454	6	do	do.N.SG	do	\N	\N	GWN	eng	stammers7	\N	\N	\N
3487	454	8	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3486	454	7	felly	so.ADV	thus	\N	\N	GWN	cym	stammers7	\N	\N	\N
3489	455	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
3490	455	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
3491	455	4	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3492	455	5	ar	on.PREP	on	\N	\N	GWN	cym	stammers7	\N	\N	\N
3493	455	6	stag	stag.N.SG	stag	\N	\N	GWN	eng	stammers7	\N	\N	\N
3494	455	7	do	do.N.SG	do	\N	\N	GWN	eng	stammers7	\N	\N	\N
3498	455	11	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3496	455	9	mis	month.N.M.SG	month	\N	\N	GWN	cym	stammers7	\N	\N	\N
3497	455	10	Medi	September.N.M.SG	September	\N	\N	GWN	cym	stammers7	\N	\N	\N
3499	456	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
3500	456	2	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3502	457	1	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
3503	457	2	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
3505	457	4	Humph	name	Humph	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3506	457	5	Humphreys	name	Humphreys	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3508	458	1	er	er.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3509	458	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
3501	456	3	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3510	458	3	ddim	not.ADV+SM	NEG	\N	\N	ROY	cym	stammers7	\N	\N	\N
3511	458	4	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3507	457	6	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3512	458	5	meddwl	think.V.INFIN	think.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3516	458	9	nabod	know_someone.V.INFIN	know.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3517	458	10	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
3514	458	7	i	to.PREP	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	z
3518	458	11	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3524	459	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3520	459	2	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
3521	459	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
3522	459	4	engaged	engage.V.PASTPART	engaged	\N	\N	GWN	eng	stammers7	\N	\N	\N
3523	459	5	wan	now.ADV	now	\N	\N	GWN	cym	stammers7	\N	\N	\N
3525	460	1	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
3530	460	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3527	460	3	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
3528	460	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
3529	460	5	priodi	marry.V.INFIN	marry.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3531	461	1	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
3532	461	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
3539	461	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3533	461	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
3535	461	5	fath	type.N.M.SG+SM	kind	\N	\N	GWN	cym	stammers7	\N	\N	\N
3536	461	6	â	as.CONJ	with	\N	\N	GWN	cym	stammers7	\N	\N	\N
3537	461	7	Pasg	name	Easter	\N	\N	GWN	cym	stammers7	\N	\N	\N
3540	462	1	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
3541	462	2	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3542	462	3	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
3543	462	4	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
3553	462	14	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3544	462	5	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
3545	462	6	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3546	462	7	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
3547	462	8	weld	see.V.INFIN+SM	see.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3548	462	9	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
3549	462	10	rugby	rugby.N.SG	rugby	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3551	462	12	yn	in.PREP	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
3552	462	13	Ffrainc	name	France	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3554	463	1	oh	oh.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3556	464	1	weld	see.V.INFIN+SM	see.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3557	464	2	Cymru	Wales.N.F.SG.PLACE	Wales	\N	\N	GWN	cym	stammers7	\N	\N	\N
3559	464	4	erbyn	by.PREP	against	\N	\N	GWN	cym	stammers7	\N	\N	\N
3555	463	2	!	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3562	465	1	cool	cool.SV.INFIN		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3561	464	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3564	466	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3565	466	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
3566	466	3	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
3567	466	4	gang	gang.N.SG	gang	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3568	466	5	o	of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
3563	465	2	!	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3569	466	6	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
3572	466	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3571	466	8	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3573	467	1	ti	you.PRON.2S	PRON.2S	\N	\N	ROY	cym	stammers7	\N	\N	\N
3574	467	2	wedi	after.PREP	PRT.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
3575	467	3	cael	have.V.INFIN	get.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3576	467	4	tocynnau	tickets.N.M.PL	tickets	\N	\N	ROY	cym	stammers7	\N	\N	\N
3577	467	5	eto	again.ADV	yet	\N	\N	ROY	cym	stammers7	\N	\N	\N
3579	468	1	na	neg.PRT	no	\N	\N	GWN	cym	stammers7	\N	\N	\N
3581	468	3	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
3578	467	6	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3598	470	7	tocynnau	tickets.N.M.PL	tickets	\N	\N	GWN	cym	stammers7	\N	\N	\N
3599	470	8	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
3600	470	9	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
3601	470	10	gyd	joint.ADJ+SM	all	\N	\N	GWN	cym	stammers7	\N	\N	\N
3602	470	11	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
3584	468	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3603	470	12	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
3604	470	13	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
3605	470	14	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3607	471	1	uh_huh	unk		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3609	472	1	os	if.CONJ	if	\N	\N	GWN	cym	stammers7	\N	\N	\N
3591	469	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3610	472	2	dyn	be.V.3P.PRES	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
3611	472	3	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
3613	472	5	dim_ond	only.ADV	only	\N	\N	GWN	cym	stammers7	\N	\N	\N
3614	472	6	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
3615	472	7	gallu	be_able.V.INFIN	can.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3616	472	8	cael	have.V.INFIN	get.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3606	470	15	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3617	472	9	rhei	some.PRON	some	\N	\N	GWN	cym	stammers7	\N	\N	\N
3619	472	11	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
3620	472	12	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
3622	472	14	boddran	bother.V.3P.FUT.SPOKEN	bother.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3558	464	3	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
3621	472	13	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
3608	471	2	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3513	458	6	mod	be.V.INFIN+NM	be.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3623	472	15	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3639	473	16	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3625	473	2	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
3626	473	3	just	just.ADV	just	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3627	473	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
3628	473	5	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3629	473	6	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
3631	473	8	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
3632	473	9	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
3633	473	10	gweld	see.V.INFIN	see.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3634	473	11	cael	have.V.INFIN	get.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3635	473	12	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
3637	473	14	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
3638	473	15	pethau	things.N.M.PL	things	\N	\N	GWN	cym	stammers7	\N	\N	\N
3640	474	1	uh_huh	unk		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3642	475	1	huh	huh.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3644	476	1	oh	oh.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3641	474	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3645	476	2	be	what.INT	what	\N	\N	ROY	cym	stammers7	\N	\N	\N
3643	475	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3646	476	3	a	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
3653	476	10	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3647	476	4	gwatsiad	unk	watch.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3649	476	6	mewn	in.PREP	in	\N	\N	ROY	cym	stammers7	\N	\N	\N
3650	476	7	pub	pub.N.SG	pub	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3651	476	8	neu	or.CONJ	or	\N	\N	ROY	cym	stammers7	\N	\N	\N
3652	476	9	rywbeth	something.N.M.SG+SM	something	\N	\N	ROY	cym	stammers7	\N	\N	\N
3654	477	1	yeah	yeah.ADV		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3656	478	1	hmm	hmm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3659	480	1	gyrru	drive.V.INFIN	drive.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3655	477	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3662	480	4	chi	you.PRON.2P	PRON.2PL	\N	\N	ROY	cym	stammers7	\N	\N	\N
3657	478	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3663	480	5	ta	be.IM	or	\N	\N	ROY	cym	stammers7	\N	\N	\N
3658	479	1	.	\N		\N	\N	GWN	999	stammers7	\N	\N	\N
3665	480	7	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3664	480	6	fflio	unk	fly.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3666	481	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
3667	481	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
3668	481	3	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
3669	481	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
3672	482	1	well	well.ADV	well	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3671	481	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3673	482	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
3674	482	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
3675	482	4	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
3678	483	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
3679	483	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
3677	482	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3680	483	3	just	just.ADV	just	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3681	483	4	gadael	leave.V.INFIN	leave.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3682	483	5	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
3685	484	1	huh	huh.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3687	485	1	dydy	be.V.3S.PRES.NEG.SPOKEN	be.3S.PRES.NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
3684	483	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3688	485	2	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
3689	485	3	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
3690	485	4	ots	problem.N.M.SG	odds	\N	\N	GWN	cym	stammers7	\N	\N	\N
3691	485	5	gynnof	unk	with.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
3692	485	6	fi	I.PRON.1S+SM	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
3695	486	2	Dick	name	Dick	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3686	484	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3696	486	3	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3693	485	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3697	486	4	mynd	go.V.INFIN	go.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3698	486	5	i	to.PREP	to	\N	\N	ROY	cym	stammers7	\N	\N	\N
3699	486	6	Lydaw	name	Brittany	\N	\N	ROY	cym	stammers7	\N	\N	\N
3700	486	7	dros	over.PREP+SM	over	\N	\N	ROY	cym	stammers7	\N	\N	\N
3701	486	8	y	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
3702	486	9	penwythnos	weekend.N.M.SG	weekend	\N	\N	ROY	cym	stammers7	\N	\N	\N
3705	486	12	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3703	486	10	efo	with.PREP	with	\N	\N	ROY	cym	stammers7	\N	\N	\N
3706	487	1	baswn	be.V.1S.PLUPERF.SPOKEN	be.1S.CONDIT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3707	487	2	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
3708	487	3	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3709	487	4	licio	like.V.INFIN	like.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3711	487	6	efo	with.PREP	with	\N	\N	ROY	cym	stammers7	\N	\N	\N
3712	487	7	fo	he.PRON.M.3S	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
3714	488	1	ond	but.CONJ	but	\N	\N	ROY	cym	stammers7	\N	\N	\N
3715	488	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
3716	488	3	passport	passport.N.SG	passport	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3717	488	4	fi	I.PRON.1S+SM	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
3713	487	8	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3718	488	5	wedi	after.PREP	PRT.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
3720	488	7	i	to.PREP	to	\N	\N	ROY	cym	stammers7	\N	\N	\N
3721	488	8	Lerpwl	name	Liverpool	\N	\N	ROY	cym	stammers7	\N	\N	\N
3723	489	1	oh	oh.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3724	489	2	yeah	yeah.ADV	\N	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3660	480	2	lawr	floor.N.M.SG+SM	down	\N	\N	ROY	cym	stammers7	\N	\N	b
3722	488	9	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3725	489	3	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3612	472	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
3624	473	1	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
3735	490	10	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3728	490	3	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
3729	490	4	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
3730	490	5	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3731	490	6	methu	fail.V.INFIN	fail.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3733	490	8	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
3734	490	9	yn_ôl	back.ADV	back	\N	\N	ROY	cym	stammers7	\N	\N	\N
3736	491	1	i	to.PREP	to	\N	\N	ROY	cym	stammers7	\N	\N	\N
3737	491	2	yr	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
3738	491	3	um	um.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3740	491	5	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3739	491	4	Home_Office	name	Home_Office	\N	\N	ROY	eng	stammers7	\N	\N	\N
3741	492	1	so	so.ADV		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3743	493	1	pam	why?.ADV	why	\N	\N	GWN	cym	stammers7	\N	\N	\N
3746	494	1	oh	oh.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3742	492	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3747	494	2	efo	with.PREP	with	\N	\N	GWN	cym	stammers7	\N	\N	\N
3745	493	3	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3748	494	3	citizenship	citizenship.N.SG	citizenship	\N	\N	GWN	eng	stammers7	\N	\N	\N
3749	494	4	chdi	you.PRON	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
3751	494	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3750	494	5	neu	or.CONJ	or	\N	\N	GWN	cym	stammers7	\N	\N	\N
3752	495	1	mmhm	mmhm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3753	495	2	yeah	yeah.ADV	\N	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3755	496	1	ond	but.CONJ	but	\N	\N	ROY	cym	stammers7	\N	\N	\N
3758	497	1	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
3754	495	3	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3759	497	2	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
3757	496	3	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3760	497	3	gorod	have_to.V.INFIN.SPOKEN	must.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3761	497	4	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3768	497	11	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3763	497	6	fath	type.N.M.SG+SM	kind	\N	\N	GWN	cym	stammers7	\N	\N	\N
3764	497	7	â	with.PREP	with	\N	\N	GWN	cym	stammers7	\N	\N	\N
3765	497	8	pledge	pledge.N.SG	pledge	\N	\N	GWN	eng	stammers7	\N	\N	\N
3766	497	9	o	of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
3767	497	10	allegiance	allegiance.N.SG	allegiance	\N	\N	GWN	eng	stammers7	\N	\N	\N
3771	499	1	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
3772	499	2	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
3773	499	3	Queen	name	Queen	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3774	499	4	neu	or.CONJ	or	\N	\N	GWN	cym	stammers7	\N	\N	\N
3775	499	5	rywbeth	something.N.M.SG+SM	something	\N	\N	GWN	cym	stammers7	\N	\N	\N
3770	498	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3777	500	1	yeah	yeah.ADV		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3776	499	6	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3779	501	1	da	good.ADJ	good	\N	\N	GWN	cym	stammers7	\N	\N	\N
3780	501	2	iawn	very.ADV	very	\N	\N	GWN	cym	stammers7	\N	\N	\N
3784	503	2	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
3785	503	3	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3786	503	4	cael	have.V.INFIN	get.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3778	500	2	!	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3787	503	5	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3781	501	3	!	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3788	503	6	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
3789	503	7	yn	in.PREP	in	\N	\N	ROY	cym	stammers7	\N	\N	\N
3782	502	1	.	\N		\N	\N	ROY	999	stammers7	\N	\N	\N
3792	503	10	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3791	503	9	Cymraeg	Welsh.N.F.SG	Welsh	\N	\N	ROY	cym	stammers7	\N	\N	\N
3793	504	1	bydd	be.V.3S.FUT	be.3S.FUT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3794	504	2	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
3795	504	3	ym	in.PREP	in	\N	\N	ROY	cym	stammers7	\N	\N	\N
3797	504	5	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
3798	504	6	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
3799	504	7	meddwl	think.V.INFIN	think.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3801	505	1	oh	oh.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3802	505	2	yeah	yeah.ADV	\N	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3800	504	8	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3804	506	1	uh_huh	unk		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3806	507	1	a	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
3808	507	3	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
3809	507	4	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3810	507	5	mynd	go.V.INFIN	go.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3811	507	6	i	to.PREP	to	\N	\N	ROY	cym	stammers7	\N	\N	\N
3812	507	7	cymryd	take.V.INFIN	take.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3803	505	3	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3813	507	8	ryw	some.PREQ+SM	some	\N	\N	ROY	cym	stammers7	\N	\N	\N
3805	506	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3814	507	9	pedair	four.NUM.F	four	\N	\N	ROY	cym	stammers7	\N	\N	\N
3816	507	11	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3817	508	1	oeddech	be.V.2P.IMPERF	be.2PL.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
3818	508	2	chi	you.PRON.2P	PRON.2PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
3819	508	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
3820	508	4	gorod	have_to.V.INFIN.SPOKEN	must.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3822	508	6	pledge	pledge.N.SG	pledge	\N	\N	GWN	eng	stammers7	\N	\N	\N
3823	508	7	o	of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
3824	508	8	allegiance	allegiance.N.SG	allegiance	\N	\N	GWN	eng	stammers7	\N	\N	\N
3827	508	11	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
3828	508	12	pethau	things.N.M.PL	things	\N	\N	GWN	cym	stammers7	\N	\N	\N
3832	508	16	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3829	508	13	yn	in.PREP	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
3831	508	15	bore	morning.N.M.SG	morning	\N	\N	GWN	cym	stammers7	\N	\N	\N
3825	508	9	yn	yn.PRT	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
3726	490	1	yeah	yeah.ADV	yeah	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3834	509	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3835	510	1	oeddech	be.V.2P.IMPERF	be.2PL.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
3836	510	2	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3837	511	1	uh_huh	unk		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3838	511	2	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3839	512	1	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
3840	512	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3841	513	1	be	what.INT	what	\N	\N	GWN	cym	stammers7	\N	\N	\N
3844	513	4	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3842	513	2	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
3843	513	3	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
3846	514	2	just	just.ADV	just	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3851	514	7	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3847	514	3	ryw	some.PREQ+SM	some	\N	\N	ROY	cym	stammers7	\N	\N	\N
3848	514	4	beth	thing.N.M.SG+SM	thing	\N	\N	ROY	cym	stammers7	\N	\N	\N
3849	514	5	rywbeth	something.N.M.SG+SM	something	\N	\N	ROY	cym	stammers7	\N	\N	\N
3850	514	6	i	to.PREP	to	\N	\N	ROY	cym	stammers7	\N	\N	\N
3852	515	1	na	neg.PRT	no	\N	\N	GWN	cym	stammers7	\N	\N	\N
3854	515	3	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
3859	515	8	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3855	515	4	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
3856	515	5	geiriau	words.N.M.PL	words	\N	\N	GWN	cym	stammers7	\N	\N	\N
3857	515	6	yno	there.ADV	in.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
3858	515	7	fo	he.PRON.M.3S	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
3860	516	1	oh	oh.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3863	517	1	I	I.PRON.SUB.1S		\N	\N	ROY	eng	stammers7	\N	\N	\N
3864	517	2	pledge	pledge.N.SG	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3862	516	3	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3865	517	3	allegiance	allegiance.N.SG	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3890	517	28	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3866	517	4	to	to.PREP	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3892	518	2	think	think.V.1S.PRES	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3904	519	7	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3899	519	2	liberty	liberty.N.SG	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3908	520	4	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3906	520	2	fel	like.CONJ	like	\N	\N	ROY	cym	stammers7	\N	\N	\N
3907	520	3	yna	there.ADV	there	\N	\N	ROY	cym	stammers7	\N	\N	\N
3909	521	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
3916	521	8	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3910	521	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
3912	521	4	da	good.ADJ	good	\N	\N	ROY	cym	stammers7	\N	\N	\N
3913	521	5	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
3914	521	6	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
3915	521	7	meddwl	think.V.INFIN	think.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3917	522	1	mmm	mmm.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3919	523	1	beth	what.INT	thing	\N	\N	ROY	cym	stammers7	\N	\N	\N
3918	522	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3920	523	2	i	to.PREP	to	\N	\N	ROY	cym	stammers7	\N	\N	\N
3931	523	13	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3921	523	3	cadw	keep.V.INFIN	keep.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3923	523	5	rywbeth	something.N.M.SG+SM	something	\N	\N	ROY	cym	stammers7	\N	\N	\N
3924	523	6	i	to.PREP	to	\N	\N	ROY	cym	stammers7	\N	\N	\N
3925	523	7	gwneud	make.V.INFIN	make.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3926	523	8	chi	you.PRON.2P	PRON.2PL	\N	\N	ROY	cym	stammers7	\N	\N	\N
3927	523	9	teimlo	feel.V.INFIN	feel.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3928	523	10	dros	over.PREP+SM	over	\N	\N	ROY	cym	stammers7	\N	\N	\N
3930	523	12	gwlad	country.N.F.SG	country	\N	\N	ROY	cym	stammers7	\N	\N	\N
3932	524	1	ond	but.CONJ	but	\N	\N	ROY	cym	stammers7	\N	\N	\N
3934	524	3	ni	we.PRON.1P	PRON.1PL	\N	\N	ROY	cym	stammers7	\N	\N	\N
3935	524	4	ddim	not.ADV+SM	NEG	\N	\N	ROY	cym	stammers7	\N	\N	\N
3937	524	6	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
3938	524	7	ni	we.PRON.1P	PRON.1PL	\N	\N	ROY	cym	stammers7	\N	\N	\N
3939	524	8	ddim	not.ADV+SM	NEG	\N	\N	ROY	cym	stammers7	\N	\N	\N
3941	524	10	canu	sing.V.INFIN	sing.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3942	524	11	yr	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
3826	508	10	ysgol	school.N.F.SG	school	\N	\N	GWN	cym	stammers7	\N	\N	\N
3867	517	5	the	the.DET.DEF	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3869	517	7	of	of.PREP	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3870	517	8	the	the.DET.DEF	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3871	517	9	United	name	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3872	517	10	States	name	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3873	517	11	of	of.PREP	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3874	517	12	America	name	\N	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3875	517	13	and	and.CONJ	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3877	517	15	the	the.DET.DEF	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3878	517	16	republic	republic.N.SG	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3879	517	17	for	for.PREP	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3880	517	18	which	which.REL	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3883	517	21	one	one.NUM	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3882	517	20	stands	stand.V.3S.PRES[or]stands.N.PL	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3884	517	22	nation	nation.N.SG	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3886	517	24	God	name	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3887	517	25	with	with.PREP	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3888	517	26	liberty	liberty.N.SG	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3889	517	27	indivisible	indivisible.ADJ	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3893	518	3	I	I.PRON.SUB.1S	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3894	518	4	just	just.ADV	\N	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3895	518	5	messed	mess.N.SG+AV	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3896	518	6	up	up.ADV	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3900	519	3	and	and.CONJ	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3901	519	4	justice	justice.N.SG	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3902	519	5	for	for.PREP	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3903	519	6	all	all.ADJ	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3951	524	20	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3944	524	13	cân	song.N.F.SG	song	\N	\N	ROY	cym	stammers7	\N	\N	\N
3945	524	14	cenedlaethol	national.ADJ	national	\N	\N	ROY	cym	stammers7	\N	\N	\N
3946	524	15	cymaint	so much.ADJ	so_much	\N	\N	ROY	cym	stammers7	\N	\N	\N
3947	524	16	â	with.PREP	with	\N	\N	ROY	cym	stammers7	\N	\N	\N
3948	524	17	chi	you.PRON.2P	PRON.2PL	\N	\N	ROY	cym	stammers7	\N	\N	\N
3949	524	18	yng	my.ADJ.POSS.SPOKEN	in	\N	\N	ROY	cym	stammers7	\N	\N	\N
3950	524	19	Nghymru	Wales.N.F.SG.PLACE+NM	Wales	\N	\N	ROY	cym	stammers7	\N	\N	\N
3952	525	1	ella	maybe.ADV.SPOKEN	maybe	\N	\N	ROY	cym	stammers7	\N	\N	\N
3960	525	9	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3953	525	2	basai	be.V.3S.PLUPERF.SPOKEN	be.3S.CONDIT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3955	525	4	basai	be.V.3S.PLUPERF.SPOKEN	be.3S.CONDIT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3956	525	5	hynny	that.PRON.SP	that	\N	\N	ROY	cym	stammers7	\N	\N	\N
3957	525	6	mwy	more.ADJ.COMP	more	\N	\N	ROY	cym	stammers7	\N	\N	\N
3958	525	7	fath	type.N.M.SG+SM	kind	\N	\N	ROY	cym	stammers7	\N	\N	\N
3959	525	8	â	as.CONJ	with	\N	\N	ROY	cym	stammers7	\N	\N	\N
3961	526	1	well	well.ADV	well	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3963	526	3	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
3968	526	8	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3964	526	4	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
3965	526	5	really	real.ADJ+ADV	really	\N	\N	GWN	eng	stammers7	\N	\N	\N
3969	527	1	dim_ond	only.ADV	only	\N	\N	GWN	cym	stammers7	\N	\N	\N
3970	527	2	mewn	in.PREP	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
3971	527	3	gemau	games.N.F.PL	games	\N	\N	GWN	cym	stammers7	\N	\N	\N
3972	527	4	football	football.N.SG	football	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3975	527	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3973	527	5	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
3974	527	6	rugby	rugby.N.SG	rugby	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3976	528	1	ie	yes.ADV	yes	\N	\N	ROY	cym	stammers7	\N	\N	\N
3977	528	2	ond	but.CONJ	but	\N	\N	ROY	cym	stammers7	\N	\N	\N
3979	528	4	pawb	everyone.PRON	everyone	\N	\N	ROY	cym	stammers7	\N	\N	\N
3980	528	5	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3984	528	9	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3981	528	6	canu	sing.V.INFIN	sing.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3982	528	7	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
3983	528	8	de	be.IM+SM	TAG	\N	\N	ROY	cym	stammers7	\N	\N	\N
3987	530	1	a	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
3988	530	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
3989	530	3	bob	each.PREQ+SM	every	\N	\N	ROY	cym	stammers7	\N	\N	\N
3990	530	4	ym	in.PREP	in	\N	\N	ROY	cym	stammers7	\N	\N	\N
3991	530	5	bob	each.PREQ+SM	every	\N	\N	ROY	cym	stammers7	\N	\N	\N
3986	529	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
3992	530	6	Eisteddfod	name	Eisteddfod	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3999	530	13	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
3994	530	8	chi	you.PRON.2P	PRON.2PL	\N	\N	ROY	cym	stammers7	\N	\N	\N
3995	530	9	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3996	530	10	gorffen	complete.V.INFIN	finish.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3997	530	11	efo	with.PREP	with	\N	\N	ROY	cym	stammers7	\N	\N	\N
3998	530	12	fo	he.PRON.M.3S	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
4000	531	1	oh	oh.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4001	531	2	yeah	yeah.ADV	\N	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4003	532	1	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
4005	532	3	chi	you.PRON.2P	PRON.2PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
4006	532	4	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
4007	532	5	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4008	532	6	chwarae	play.V.INFIN	play.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4002	531	3	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4011	532	9	erbyn	by.PREP	against	\N	\N	GWN	cym	stammers7	\N	\N	\N
4021	532	19	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4012	532	10	pobl	people.N.F.SG	people	\N	\N	GWN	cym	stammers7	\N	\N	\N
4013	532	11	eraill	others.PRON	others	\N	\N	GWN	cym	stammers7	\N	\N	\N
4014	532	12	lot	lot.N.SG	lot	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4015	532	13	na	neg.PRT	no	\N	\N	GWN	cym	stammers7	\N	\N	\N
4016	532	14	neu	or.CONJ	or	\N	\N	GWN	cym	stammers7	\N	\N	\N
4018	532	16	chi	you.PRON.2P	PRON.2PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
4019	532	17	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4020	532	18	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4022	533	1	sure	sure.ADJ	sure	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4023	533	2	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4024	533	3	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
4025	533	4	team	team.N.SG	team	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4026	533	5	rugby	rugby.N.SG	rugby	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4027	533	6	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4030	534	1	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
4031	534	2	dydy	be.V.3S.PRES.NEG.SPOKEN	be.3S.PRES.NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
4032	534	3	dach	be.V.2P.PRES.SPOKEN	be.2PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
4029	533	8	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4033	534	4	chi	you.PRON.2P	PRON.2PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
4035	534	6	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4036	534	7	chwarae	play.V.INFIN	play.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4037	534	8	American	American.AS	American	\N	\N	GWN	eng	stammers7	\N	\N	\N
4038	534	9	football	football.N.SG	football	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4039	534	10	na	neg.PRT	nor	\N	\N	GWN	cym	stammers7	\N	\N	\N
4041	534	12	na	neg.PRT	nor	\N	\N	GWN	cym	stammers7	\N	\N	\N
3966	526	6	yn	yn.PRT	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
4010	532	8	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
3933	524	2	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
3940	524	9	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3943	524	12	um	um.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4047	534	18	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4043	534	14	yn_erbyn	against.PREP	against	\N	\N	GWN	cym	stammers7	\N	\N	\N
4044	534	15	gwlad	country.N.F.SG	country	\N	\N	GWN	cym	stammers7	\N	\N	\N
4045	534	16	arall	other.ADJ	other	\N	\N	GWN	cym	stammers7	\N	\N	\N
4046	534	17	na	neg.PRT	no	\N	\N	GWN	cym	stammers7	\N	\N	\N
4048	535	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4053	535	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4050	535	3	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
4051	535	4	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
4052	535	5	boint	point.N.SG+SM	point	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4054	536	1	na	neg.PRT	no	\N	\N	ROY	cym	stammers7	\N	\N	\N
4056	537	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4055	536	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4057	537	2	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4062	537	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4058	537	3	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
4059	537	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4061	537	6	canu	sing.V.INFIN	sing.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4063	538	1	yeah	yeah.ADV	yeah	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4064	538	2	ella	maybe.ADV.SPOKEN	maybe	\N	\N	ROY	cym	stammers7	\N	\N	\N
4065	538	3	dyna	that_is.ADV	there	\N	\N	ROY	cym	stammers7	\N	\N	\N
4067	538	5	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4066	538	4	pam	why?.ADV	why	\N	\N	ROY	cym	stammers7	\N	\N	\N
4068	539	1	mmm	mmm.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4069	539	2	na	neg.PRT	no	\N	\N	ROY	cym	stammers7	\N	\N	\N
4071	539	4	ychydig	a_little.QUAN	a_bit	\N	\N	ROY	cym	stammers7	\N	\N	\N
4078	539	11	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4072	539	5	bach	small.ADJ	little	\N	\N	ROY	cym	stammers7	\N	\N	\N
4073	539	6	o	of.PREP	of	\N	\N	ROY	cym	stammers7	\N	\N	\N
4074	539	7	patriotism	patriotism.N.SG	patriotism	\N	\N	ROY	eng	stammers7	\N	\N	\N
4076	539	9	peth	thing.N.M.SG	thing	\N	\N	ROY	cym	stammers7	\N	\N	\N
4077	539	10	dda	good.ADJ+SM	good	\N	\N	ROY	cym	stammers7	\N	\N	\N
4079	540	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
4081	541	1	gormod	too_much.QUANT	too_much	\N	\N	ROY	cym	stammers7	\N	\N	\N
4083	541	3	peth	thing.N.M.SG	thing	\N	\N	ROY	cym	stammers7	\N	\N	\N
4086	542	1	ond	but.CONJ	but	\N	\N	ROY	cym	stammers7	\N	\N	\N
4080	540	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4087	542	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
4085	541	5	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4088	542	3	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
4089	542	4	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
4090	542	5	gweld	see.V.INFIN	see.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4092	542	7	fel	like.CONJ	like	\N	\N	ROY	cym	stammers7	\N	\N	\N
4097	542	12	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4093	542	8	peth	thing.N.M.SG	thing	\N	\N	ROY	cym	stammers7	\N	\N	\N
4094	542	9	dda	good.ADJ+SM	good	\N	\N	ROY	cym	stammers7	\N	\N	\N
4095	542	10	y	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
4096	542	11	pledge	pledge.N.SG	pledge	\N	\N	ROY	eng	stammers7	\N	\N	\N
4098	543	1	a	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
4100	543	3	bod	be.V.INFIN	be.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4101	543	4	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
4102	543	5	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
4103	543	6	addas	appropriate.ADJ	suitable	\N	\N	ROY	cym	stammers7	\N	\N	\N
4104	543	7	i	to.PREP	to	\N	\N	ROY	cym	stammers7	\N	\N	\N
4105	543	8	ddod	come.V.INFIN+SM	come.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4108	543	11	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4107	543	10	dinesydd	citizen.N.M.SG	citizen	\N	\N	ROY	cym	stammers7	\N	\N	\N
4109	544	1	mmm	mmm.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4111	545	1	be	what.INT	what	\N	\N	ROY	cym	stammers7	\N	\N	\N
4112	545	2	wnei	do.V.2S.PRES+SM	do.2S.NONPAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
4113	545	3	di	you.PRON.2S+SM	PRON.2S	\N	\N	ROY	cym	stammers7	\N	\N	\N
4115	545	5	er	er.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4117	545	7	mynd	go.V.INFIN	go.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4116	545	6	lle	where.INT[or]place.N.M.SG	place	\N	\N	ROY	cym	stammers7	\N	\N	\N
4118	545	8	i	to.PREP	to	\N	\N	ROY	cym	stammers7	\N	\N	\N
4119	545	9	Llydaw	name	Brittany	\N	\N	ROY	cym	stammers7	\N	\N	\N
4110	544	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4121	546	1	be	what.INT	what	\N	\N	ROY	cym	stammers7	\N	\N	\N
4120	545	10	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4123	546	3	Dick	name	Dick	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4125	547	1	oh	oh.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4126	547	2	be	what.INT	what	\N	\N	ROY	cym	stammers7	\N	\N	\N
4127	547	3	be	what.INT	what	\N	\N	ROY	cym	stammers7	\N	\N	\N
4128	547	4	wna	do.V.13S.PRES+SM	do.1S.NONPAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
4129	547	5	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
4130	547	6	yn	in.PREP	in	\N	\N	ROY	cym	stammers7	\N	\N	\N
4131	547	7	lle	where.INT	place	\N	\N	ROY	cym	stammers7	\N	\N	\N
4133	548	1	na	neg.PRT	no	\N	\N	GWN	cym	stammers7	\N	\N	\N
4124	546	4	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4135	548	3	wnei	do.V.2S.PRES+SM	do.2S.NONPAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
4136	548	4	di	you.PRON.2S+SM	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4138	549	1	oh	oh.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4132	547	8	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4139	549	2	aros	wait.V.INFIN	stay.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4140	549	3	yma	here.ADV	here	\N	\N	ROY	cym	stammers7	\N	\N	\N
4141	549	4	i	to.PREP	to	\N	\N	ROY	cym	stammers7	\N	\N	\N
4144	550	1	gyn	with.PREP	with.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
4145	550	2	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
4146	550	3	ddigon	enough.QUAN+SM	enough	\N	\N	ROY	cym	stammers7	\N	\N	\N
4147	550	4	i	to.PREP	to	\N	\N	ROY	cym	stammers7	\N	\N	\N
4137	548	5	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4082	541	2	yn	yn.PRT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
4143	549	6	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4149	550	6	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4157	551	8	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4151	551	2	gen	with.PREP.SPOKEN	with.2S	\N	\N	ROY	cym	stammers7	\N	\N	\N
4152	551	3	ti	you.PRON.2S	PRON.2S	\N	\N	ROY	cym	stammers7	\N	\N	\N
4153	551	4	Sold	name	Sold	\N	\N	ROY	eng	stammers7	\N	\N	\N
4154	551	5	Out	name	Out	\N	\N	ROY	eng	stammers7	\N	\N	\N
4155	551	6	nos	night.N.F.SG	night	\N	\N	ROY	cym	stammers7	\N	\N	\N
4158	552	1	oes	be.V.3S.PRES.INDEF	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
4160	553	1	so	so.ADV		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4159	552	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4162	554	1	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4161	553	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4163	554	2	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4165	554	4	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4164	554	3	dod	come.V.INFIN	come.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4167	555	2	yeah	yeah.ADV	yeah	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4169	556	1	da	good.ADJ	good	\N	\N	GWN	cym	stammers7	\N	\N	\N
4168	555	3	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4170	556	2	iawn	very.ADV	very	\N	\N	GWN	cym	stammers7	\N	\N	\N
4172	557	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
4171	556	3	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4173	557	2	Karen	name	Karen	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4174	557	3	Kelly	name	Kelly	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4177	557	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4175	557	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4176	557	5	dod	come.V.INFIN	come.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4178	558	1	hmm	hmm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4181	559	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4182	559	3	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
4179	558	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4183	559	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4199	559	20	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4184	559	5	gwybod	know.V.INFIN	know.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4185	559	6	be	what.INT	what	\N	\N	GWN	cym	stammers7	\N	\N	\N
4187	559	8	Dawn	name	Dawn	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4188	559	9	ddeud	say.V.INFIN.SPOKEN+SM	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4189	559	10	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4190	559	11	fi	I.PRON.1S+SM	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4191	559	12	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
4192	559	13	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4193	559	14	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4196	559	17	o	of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
4195	559	16	loads	load.N.PL[or]loads.N.PL	loads	\N	\N	GWN	eng	stammers7	\N	\N	\N
4197	559	18	bobl	people.N.F.SG+SM	people	\N	\N	GWN	cym	stammers7	\N	\N	\N
4198	559	19	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
4200	560	1	oh	oh.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4202	561	1	my	my.ADJ.POSS.1S		\N	\N	GWN	eng	stammers7	\N	\N	\N
4203	561	2	house	house.N.SG	\N	\N	\N	GWN	eng	stammers7	\N	\N	\N
4205	562	1	iawn	OK.ADV	right	\N	\N	GWN	cym	stammers7	\N	\N	\N
4206	562	2	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
4208	562	4	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4201	560	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4210	563	1	ga	unk	get.1S.NONPAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
4204	561	3	!	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4211	563	2	i	to.PREP	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4209	562	5	!	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4212	563	3	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4213	563	4	be	what.INT	what	\N	\N	GWN	cym	stammers7	\N	\N	\N
4214	563	5	bynnag	-ever.ADJ	ever	\N	\N	GWN	cym	stammers7	\N	\N	\N
4216	563	7	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4218	563	9	!	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4217	563	8	isio	want.N.M.SG	want	\N	\N	GWN	cym	stammers7	\N	\N	\N
4219	564	1	mmm	mmm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4221	565	1	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
4223	566	1	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
4224	566	2	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
4226	566	4	meddwl	think.V.INFIN	maybe	\N	\N	ROY	cym	stammers7	\N	\N	\N
4227	566	5	ella	maybe.ADV.SPOKEN	be.3S.CONDIT	\N	\N	ROY	cym	stammers7	\N	\N	\N
4228	566	6	basai	be.V.3S.PLUPERF.SPOKEN	ask.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4220	564	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4229	566	7	gofyn	ask.V.INFIN	to	\N	\N	ROY	cym	stammers7	\N	\N	\N
4222	565	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4230	566	8	i	to.PREP	Emma	\N	\N	ROY	cym	stammers7	\N	\N	\N
4233	566	11	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4232	566	10	dod	come.V.INFIN	\N	\N	\N	ROY	cym	stammers7	\N	\N	\N
4234	567	1	basa	unk	be.2S.CONDIT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4235	567	2	chdi	you.PRON	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4236	567	3	gallu	be_able.V.INFIN	can.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4238	568	1	yeah	yeah.ADV		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4240	569	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
4242	569	3	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
4243	569	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4244	569	5	gwybod	know.V.INFIN	know.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4237	567	4	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4245	569	6	be	what.INT	what	\N	\N	GWN	cym	stammers7	\N	\N	\N
4246	569	7	wnaeth	do.V.3S.PAST+SM	do.3S.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
4248	569	9	i	I.PRON.1S	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
4239	568	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4249	569	10	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4253	569	14	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4250	569	11	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
4251	569	12	e_bost	unk	email	\N	\N	GWN	cym	stammers7	\N	\N	\N
4252	569	13	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
4150	551	1	a	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
4255	570	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4257	571	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4267	571	12	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4258	571	3	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
4259	571	4	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
4260	571	5	cael	have.V.INFIN	have.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4261	571	6	amser	time.N.M.SG	time	\N	\N	GWN	cym	stammers7	\N	\N	\N
4262	571	7	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
4264	571	9	neb	anyone.PRON	nobody	\N	\N	GWN	cym	stammers7	\N	\N	\N
4265	571	10	heddiw	today.ADV	today	\N	\N	GWN	cym	stammers7	\N	\N	\N
4266	571	11	chwaith	neither.ADV	either	\N	\N	GWN	cym	stammers7	\N	\N	\N
4268	572	1	yeah	yeah.ADV		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4270	573	1	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
4271	573	2	Dawn	name	Dawn	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4269	572	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4272	573	3	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
4275	573	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4273	573	4	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4276	574	1	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
4277	574	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4278	574	3	ddeud	say.V.INFIN.SPOKEN+SM	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4281	575	1	keep	keep.V.INFIN		\N	\N	GWN	eng	stammers7	\N	\N	\N
4280	574	5	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4282	575	2	it	it.PRON.OBJ.3S	\N	\N	\N	GWN	eng	stammers7	\N	\N	\N
4283	575	3	under	under.PREP	\N	\N	\N	GWN	eng	stammers7	\N	\N	\N
4284	575	4	your	your.ADJ.POSS.2SP	\N	\N	\N	GWN	eng	stammers7	\N	\N	\N
4285	575	5	hat	hat.N.SG	\N	\N	\N	GWN	eng	stammers7	\N	\N	\N
4286	575	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4289	577	2	Dawn	name	Dawn	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4287	576	1	.	\N		\N	\N	ROY	999	stammers7	\N	\N	\N
4291	577	4	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4290	577	3	hefyd	also.ADV	also	\N	\N	GWN	cym	stammers7	\N	\N	\N
4292	578	1	wneith	do.V.3S.FUT+SM	do.3S.NONPAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
4293	578	2	hi	she.PRON.F.3S	PRON.3SF	\N	\N	GWN	cym	stammers7	\N	\N	\N
4298	578	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4294	578	3	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
4295	578	4	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4296	578	5	wrth	by.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
4297	578	6	neb	anyone.PRON	nobody	\N	\N	GWN	cym	stammers7	\N	\N	\N
4301	580	2	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
4302	580	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4299	579	1	.	\N		\N	\N	ROY	999	stammers7	\N	\N	\N
4305	580	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4303	580	4	ofyn	ask.V.INFIN+SM	ask.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4306	581	1	be	what.INT	what	\N	\N	GWN	cym	stammers7	\N	\N	\N
4307	581	2	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
4308	581	3	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
4309	581	4	gorau	best.ADJ.SUP	best	\N	\N	GWN	cym	stammers7	\N	\N	\N
4319	581	14	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4310	581	5	fath	type.N.M.SG+SM	kind	\N	\N	GWN	cym	stammers7	\N	\N	\N
4311	581	6	â	as.CONJ	with	\N	\N	GWN	cym	stammers7	\N	\N	\N
4312	581	7	os	if.CONJ	if	\N	\N	GWN	cym	stammers7	\N	\N	\N
4314	581	9	rywun	someone.N.M.SG+SM	someone	\N	\N	GWN	cym	stammers7	\N	\N	\N
4315	581	10	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4316	581	11	text_io	text.V.INFIN	text.NONFIN	\N	\N	GWN	eng+cym	stammers7	\N	\N	\N
4317	581	12	neu	or.CONJ	or	\N	\N	GWN	cym	stammers7	\N	\N	\N
4318	581	13	e_bostio	unk	email.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4320	582	1	wnaeth	do.V.3S.PAST+SM	do.3S.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
4321	582	2	hi	she.PRON.F.3S	PRON.3SF	\N	\N	GWN	cym	stammers7	\N	\N	\N
4323	582	4	fasai	be.V.3S.PLUPERF.SPOKEN+SM	be.3S.CONDIT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4325	583	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
4326	583	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4324	582	5	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4327	583	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4329	583	5	fasai	be.V.3S.PLUPERF.SPOKEN+SM	be.3S.CONDIT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4330	583	6	e_bost	unk	email	\N	\N	GWN	cym	stammers7	\N	\N	\N
4331	583	7	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4333	583	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4332	583	8	well	better.ADJ.COMP+SM	better	\N	\N	GWN	cym	stammers7	\N	\N	\N
4334	584	1	ah	ah.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4336	585	1	meddai	say.V.3S.IMPERF	say.3S.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
4337	585	2	hi	she.PRON.F.3S	PRON.3SF	\N	\N	GWN	cym	stammers7	\N	\N	\N
4341	587	1	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
4342	587	2	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
4343	587	3	um	um.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4345	588	1	yn	in.PREP	in	\N	\N	ROY	cym	stammers7	\N	\N	\N
4335	584	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4346	588	2	America	name	America	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4338	585	3	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4347	588	3	tro	turn.N.M.SG	turn	\N	\N	ROY	cym	stammers7	\N	\N	\N
4349	588	5	mi	aff.PRT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
4340	586	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4350	588	6	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
4344	587	4	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4351	588	7	adre	home.ADV	home	\N	\N	ROY	cym	stammers7	\N	\N	\N
4352	588	8	am	for.PREP	for	\N	\N	ROY	cym	stammers7	\N	\N	\N
4353	588	9	gyfnod	period.N.M.SG+SM	period	\N	\N	ROY	cym	stammers7	\N	\N	\N
4354	588	10	hir	long.ADJ	long	\N	\N	ROY	cym	stammers7	\N	\N	\N
4356	588	12	yna	there.ADV	there	\N	\N	ROY	cym	stammers7	\N	\N	\N
4357	588	13	hogan	girl.N.F.SG	girl	\N	\N	ROY	cym	stammers7	\N	\N	\N
4358	588	14	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
4254	570	1	na	neg.PRT	no	\N	\N	ROY	cym	stammers7	\N	\N	\N
4363	588	19	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4364	589	1	a	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
4365	589	2	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
4366	589	3	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
4367	589	4	aros	wait.V.INFIN	wait.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4377	589	14	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4368	589	5	braidd	rather.ADV	somewhat	\N	\N	ROY	cym	stammers7	\N	\N	\N
4369	589	6	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
4370	589	7	rhy	too.ADJ	too	\N	\N	ROY	cym	stammers7	\N	\N	\N
4371	589	8	hir	long.ADJ	long	\N	\N	ROY	cym	stammers7	\N	\N	\N
4372	589	9	cyn	before.PREP	before	\N	\N	ROY	cym	stammers7	\N	\N	\N
4373	589	10	i	to.PREP	to	\N	\N	ROY	cym	stammers7	\N	\N	\N
4374	589	11	mi	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
4375	589	12	ddod	come.V.INFIN+SM	come.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4376	589	13	yn_ôl	back.ADV	back	\N	\N	ROY	cym	stammers7	\N	\N	\N
4378	590	1	so	so.ADV	so	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4379	590	2	ond	but.CONJ	but	\N	\N	ROY	cym	stammers7	\N	\N	\N
4380	590	3	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
4381	590	4	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
4396	590	19	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4382	590	5	wedi	after.PREP	PRT.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
4383	590	6	gweld	see.V.INFIN	see.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4384	590	7	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
4386	590	9	yn	in.PREP	in	\N	\N	ROY	cym	stammers7	\N	\N	\N
4387	590	10	y	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
4388	590	11	capel	chapel.N.M.SG	chapel	\N	\N	ROY	cym	stammers7	\N	\N	\N
4389	590	12	y	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
4390	590	13	dydd	day.N.M.SG	day	\N	\N	ROY	cym	stammers7	\N	\N	\N
4391	590	14	Sul	Sunday.N.M.SG	Sunday	\N	\N	ROY	cym	stammers7	\N	\N	\N
4392	590	15	cynta	first.ORD	first	\N	\N	ROY	cym	stammers7	\N	\N	\N
4393	590	16	mi	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
4394	590	17	fod	be.V.INFIN+SM	be.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4395	590	18	yno	there.ADV	there	\N	\N	ROY	cym	stammers7	\N	\N	\N
4397	591	1	ond	but.CONJ	but	\N	\N	ROY	cym	stammers7	\N	\N	\N
4398	591	2	wnaeth	do.V.3S.PAST+SM	do.3S.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
4399	591	3	ryw	some.PREQ+SM	some	\N	\N	ROY	cym	stammers7	\N	\N	\N
4400	591	4	dau	two.NUM.M	two	\N	\N	ROY	cym	stammers7	\N	\N	\N
4404	591	8	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4401	591	5	fis	month.N.M.SG+SM	month	\N	\N	ROY	cym	stammers7	\N	\N	\N
4402	591	6	mynd	go.V.INFIN	go.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4403	591	7	heibio	past.PREP	past	\N	\N	ROY	cym	stammers7	\N	\N	\N
4405	592	1	um	um.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4406	592	2	so	so.ADV	so	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4407	592	3	dyma	this_is.ADV	here	\N	\N	ROY	cym	stammers7	\N	\N	\N
4408	592	4	fi	I.PRON.1S+SM	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
4416	592	12	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4409	592	5	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
4410	592	6	ffonio	phone.V.INFIN	phone.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4411	592	7	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ROY	cym	stammers7	\N	\N	\N
4412	592	8	ac	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
4413	592	9	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
4414	592	10	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4415	592	11	um	um.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4417	593	1	Freda	name		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4418	593	2	this	this.DEM.NEAR.SG	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
4419	593	3	is	is.V.3S.PRES	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
4420	593	4	Roy	name	\N	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4421	593	5	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4422	594	1	a	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
4427	594	6	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4423	594	2	dyma	this_is.ADV	here	\N	\N	ROY	cym	stammers7	\N	\N	\N
4424	594	3	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ROY	cym	stammers7	\N	\N	\N
4425	594	4	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
4426	594	5	ateb	answer.V.INFIN	answer.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4428	595	1	who	who.REL		\N	\N	ROY	eng	stammers7	\N	\N	\N
4429	595	2	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4430	596	1	Roy	name		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4432	596	3	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4431	596	2	Williams	name	\N	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4434	597	2	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4436	599	1	Roy	name		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4435	598	1	!	\N		\N	\N	ROY	999	stammers7	\N	\N	\N
4438	599	3	!	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4437	599	2	Williams	name	\N	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4440	600	2	!	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4441	601	1	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
4442	601	2	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
4443	601	3	isio	want.N.M.SG	want	\N	\N	ROY	cym	stammers7	\N	\N	\N
4444	601	4	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
4445	601	5	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
4446	601	6	isio	want.N.M.SG	want	\N	\N	ROY	cym	stammers7	\N	\N	\N
4447	601	7	um	um.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4448	601	8	gwneud	make.V.INFIN	do.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4449	601	9	hang	hang.SV.INFIN	hang	\N	\N	ROY	eng	stammers7	\N	\N	\N
4450	601	10	up	up.ADV	up	\N	\N	ROY	eng	stammers7	\N	\N	\N
4451	601	11	ar_ôl	after.PREP	after	\N	\N	ROY	cym	stammers7	\N	\N	\N
4385	590	8	yn	yn.PRT	in	\N	\N	ROY	cym	stammers7	\N	\N	\N
4359	588	15	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
4360	588	16	isio	want.N.M.SG	want	\N	\N	ROY	cym	stammers7	\N	\N	\N
4361	588	17	gofyn	ask.V.INFIN	ask.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4362	588	18	allan	out.ADV	out	\N	\N	ROY	cym	stammers7	\N	\N	\N
4433	597	1	who	who.REL		\N	\N	ROY	eng	stammers7	\N	\N	\N
4439	600	1	oh	oh.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4455	601	15	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4453	601	13	who	who.REL	who	\N	\N	ROY	eng	stammers7	\N	\N	\N
4454	601	14	cynta	first.ORD	first	\N	\N	ROY	cym	stammers7	\N	\N	\N
4456	602	1	ac	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
4461	602	6	!	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4457	602	2	ar_ôl	after.PREP	after	\N	\N	ROY	cym	stammers7	\N	\N	\N
4458	602	3	yr	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
4459	602	4	ail	second.ORD	second	\N	\N	ROY	cym	stammers7	\N	\N	\N
4460	602	5	ugh	ugh.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4463	603	2	hwnna	that.PRON.M.SG.SPOKEN	that	\N	\N	ROY	cym	stammers7	\N	\N	\N
4466	603	5	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4464	603	3	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
4465	603	4	embarrassing	embarrass.V.INFIN+ASV	embarrassing	\N	\N	ROY	eng	stammers7	\N	\N	\N
4467	604	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
4468	604	2	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ROY	cym	stammers7	\N	\N	\N
4483	604	17	!	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4469	604	3	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
4471	604	5	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
4472	604	6	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ROY	cym	stammers7	\N	\N	\N
4473	604	7	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
4474	604	8	honni	claim.V.INFIN	claim.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4475	604	9	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
4476	604	10	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ROY	cym	stammers7	\N	\N	\N
4478	604	12	methu	fail.V.INFIN	fail.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4479	604	13	glywed	hear.V.INFIN+SM	hear.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4480	604	14	fi	I.PRON.1S+SM	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
4481	604	15	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
4482	604	16	iawn	OK.ADV	right	\N	\N	ROY	cym	stammers7	\N	\N	\N
4484	605	1	ond	but.CONJ	but	\N	\N	ROY	cym	stammers7	\N	\N	\N
4485	605	2	dim	not.ADV	NEG	\N	\N	ROY	cym	stammers7	\N	\N	\N
4487	605	4	meddwl	think.V.INFIN	think.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4488	605	5	mod	be.V.INFIN+NM	be.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4494	605	11	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4489	605	6	i	to.PREP	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
4490	605	7	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
4492	605	9	coelio	believe.V.INFIN	believe.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4493	605	10	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ROY	cym	stammers7	\N	\N	\N
4495	606	1	aethon	go.V.3P.PAST.SPOKEN	go.1PL.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
4496	606	2	ni	we.PRON.1P	PRON.1PL	\N	\N	ROY	cym	stammers7	\N	\N	\N
4497	606	3	allan	out.ADV	out	\N	\N	ROY	cym	stammers7	\N	\N	\N
4498	606	4	unwaith	once.ADV	once	\N	\N	ROY	cym	stammers7	\N	\N	\N
4499	606	5	neu	or.CONJ	or	\N	\N	ROY	cym	stammers7	\N	\N	\N
4500	606	6	dwywaith	twice.ADV	twice	\N	\N	ROY	cym	stammers7	\N	\N	\N
4501	606	7	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4503	607	2	i	to.PREP	to	\N	\N	ROY	cym	stammers7	\N	\N	\N
4504	607	3	yr	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
4505	607	4	pethau	things.N.M.PL	things	\N	\N	ROY	cym	stammers7	\N	\N	\N
4508	607	7	dagrau	tears.N.M.PL	tears	\N	\N	ROY	cym	stammers7	\N	\N	\N
4510	608	1	oh	oh.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4509	607	8	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4511	608	2	yeah	yeah.ADV	\N	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4513	609	1	am	for.PREP	for	\N	\N	GWN	cym	stammers7	\N	\N	\N
4514	609	2	be	what.INT	what	\N	\N	GWN	cym	stammers7	\N	\N	\N
4516	610	1	gan	with.PREP	with	\N	\N	GWN	cym	stammers7	\N	\N	\N
4517	610	2	fod	be.V.INFIN+SM	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4518	610	3	chdi	you.PRON	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4519	610	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4512	608	3	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4521	610	6	yn_ôl	back.ADV	back	\N	\N	GWN	cym	stammers7	\N	\N	\N
4515	609	3	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4522	610	7	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
4523	610	8	fan	place.N.MF.SG+SM	place	\N	\N	GWN	cym	stammers7	\N	\N	\N
4525	610	10	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4524	610	9	yma	here.ADV	here	\N	\N	GWN	cym	stammers7	\N	\N	\N
4526	611	1	yeah	yeah.ADV	yeah	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4527	611	2	oedden	be.V.3P.IMPERF.SPOKEN	be.1PL.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
4529	611	4	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
4530	611	5	ffonio	phone.V.INFIN	phone.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4531	611	6	ein	our.ADJ.POSS	POSS.1PL	\N	\N	ROY	cym	stammers7	\N	\N	\N
4532	611	7	gilydd	other.N.M.SG+SM	each_other	\N	\N	ROY	cym	stammers7	\N	\N	\N
4533	611	8	dros	over.PREP+SM	over	\N	\N	ROY	cym	stammers7	\N	\N	\N
4535	611	10	cyfnod	period.N.M.SG	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
4542	611	17	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4536	611	11	fi	I.PRON.1S+SM	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
4537	611	12	yn	stative.STAT	place	\N	\N	ROY	cym	stammers7	\N	\N	\N
4538	611	13	fan	place.N.MF.SG+SM	here	\N	\N	ROY	cym	stammers7	\N	\N	\N
4539	611	14	yma	here.ADV	PRON.3SF	\N	\N	ROY	cym	stammers7	\N	\N	\N
4540	611	15	hi	she.PRON.F.3S	there	\N	\N	ROY	cym	stammers7	\N	\N	\N
4541	611	16	yno	there.ADV	\N	\N	\N	ROY	cym	stammers7	\N	\N	\N
4544	612	2	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
4545	612	3	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
4546	612	4	fod	be.V.INFIN+SM	be.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4547	612	5	mynd	go.V.INFIN	go.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4549	612	7	i	to.PREP	to	\N	\N	ROY	cym	stammers7	\N	\N	\N
4550	612	8	weld	see.V.INFIN+SM	see.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4551	612	9	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ROY	cym	stammers7	\N	\N	\N
4552	612	10	dros	over.PREP+SM	over	\N	\N	ROY	cym	stammers7	\N	\N	\N
4553	612	11	Dolig	Christmas.N.M.SG	Christmas	\N	\N	ROY	cym	stammers7	\N	\N	\N
4554	612	12	dwy	two.NUM.F	two	\N	\N	ROY	cym	stammers7	\N	\N	\N
4452	601	12	y	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
4557	612	15	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4556	612	14	yn_ôl	back.ADV	back	\N	\N	ROY	cym	stammers7	\N	\N	\N
4558	613	1	so	so.ADV	so	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4567	613	10	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4559	613	2	dyma	this_is.ADV	here	\N	\N	ROY	cym	stammers7	\N	\N	\N
4560	613	3	fi	I.PRON.1S+SM	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
4561	613	4	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
4563	613	6	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ROY	cym	stammers7	\N	\N	\N
4564	613	7	a	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
4565	613	8	a	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
4566	613	9	gofyn	ask.V.INFIN	ask.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4568	614	1	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
4569	614	2	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
4582	614	15	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4570	614	3	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
4572	614	5	â	as.CONJ	with	\N	\N	ROY	cym	stammers7	\N	\N	\N
4573	614	6	byddi	be.V.2S.FUT	be.2S.FUT	\N	\N	ROY	cym	stammers7	\N	\N	\N
4574	614	7	di	you.PRON.2S+SM	PRON.2S	\N	\N	ROY	cym	stammers7	\N	\N	\N
4575	614	8	adre	home.ADV	home	\N	\N	ROY	cym	stammers7	\N	\N	\N
4576	614	9	os	if.CONJ	if	\N	\N	ROY	cym	stammers7	\N	\N	\N
4578	614	11	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
4579	614	12	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
4580	614	13	prynu	buy.V.INFIN	buy.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4581	614	14	docyn	ticket.N.M.SG+SM	ticket	\N	\N	ROY	cym	stammers7	\N	\N	\N
4583	615	1	mmm	mmm.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4585	616	1	oh	oh.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4586	616	2	byddaf	be.V.1S.FUT	be.1S.FUT	\N	\N	ROY	cym	stammers7	\N	\N	\N
4589	617	1	hwnnw	that.PRON.M.SG	that	\N	\N	ROY	cym	stammers7	\N	\N	\N
4584	615	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4590	617	2	hwnnw	that.PRON.M.SG	that	\N	\N	ROY	cym	stammers7	\N	\N	\N
4588	616	4	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4591	617	3	ar	on.PREP	on	\N	\N	ROY	cym	stammers7	\N	\N	\N
4593	617	5	fel	like.CONJ	like	\N	\N	ROY	cym	stammers7	\N	\N	\N
4592	617	4	beth	what.INT[or]thing.N.M.SG+SM	thing	\N	\N	ROY	cym	stammers7	\N	\N	\N
4596	617	8	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4595	617	7	Llun	Monday.N.M.SG	Monday	\N	\N	ROY	cym	stammers7	\N	\N	\N
4597	618	1	so	so.ADV	so	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4598	618	2	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
4599	618	3	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
4600	618	4	prynu	buy.V.INFIN	buy.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4602	618	6	ar	on.PREP	on	\N	\N	ROY	cym	stammers7	\N	\N	\N
4603	618	7	dydd	day.N.M.SG	day	\N	\N	ROY	cym	stammers7	\N	\N	\N
4605	618	9	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4604	618	8	Llun	Monday.N.M.SG	Monday	\N	\N	ROY	cym	stammers7	\N	\N	\N
4606	619	1	erbyn	by.PREP	by	\N	\N	ROY	cym	stammers7	\N	\N	\N
4607	619	2	dydd	day.N.M.SG	day	\N	\N	ROY	cym	stammers7	\N	\N	\N
4608	619	3	Iau	Thursday.N.M.SG	Thursday	\N	\N	ROY	cym	stammers7	\N	\N	\N
4610	619	5	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ROY	cym	stammers7	\N	\N	\N
4611	619	6	wedi	after.PREP	PRT.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
4612	619	7	gorffen	complete.V.INFIN	finish.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4613	619	8	efo	with.PREP	with	\N	\N	ROY	cym	stammers7	\N	\N	\N
4615	619	10	!	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4614	619	9	fi	I.PRON.1S+SM	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
4618	621	2	hi	she.PRON.F.3S	PRON.3SF	\N	\N	GWN	cym	stammers7	\N	\N	\N
4619	621	3	ddeud	say.V.INFIN.SPOKEN+SM	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4620	621	4	pam	why?.ADV	why	\N	\N	GWN	cym	stammers7	\N	\N	\N
4623	623	1	stupid	stupid.ADJ	stupid	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4624	623	2	stuff	stuff.SV.INFIN	stuff	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4625	623	3	fel	like.CONJ	like	\N	\N	ROY	cym	stammers7	\N	\N	\N
4627	623	5	differences	difference.N.PL	differences	\N	\N	ROY	eng	stammers7	\N	\N	\N
4628	623	6	neu	or.CONJ	or	\N	\N	ROY	cym	stammers7	\N	\N	\N
4616	620	1	!	\N		\N	\N	ROY	999	stammers7	\N	\N	\N
4621	621	5	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4631	625	1	roedd	be.V.3S.IMPERF.SPOKEN	be.3S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
4632	625	2	hwnna	that.PRON.M.SG.SPOKEN	that	\N	\N	ROY	cym	stammers7	\N	\N	\N
4633	625	3	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
4634	625	4	ddrud	expensive.ADJ+SM	expensive	\N	\N	ROY	cym	stammers7	\N	\N	\N
4622	622	1	.	\N		\N	\N	ROY	999	stammers7	\N	\N	\N
4629	623	7	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4637	626	2	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4638	626	3	fynd	go.V.INFIN+SM	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4639	626	4	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
4640	626	5	anyway	anyway.ADV	anyway	\N	\N	GWN	eng	stammers7	\N	\N	\N
4642	627	1	do	yes.ADV.PAST	yes	\N	\N	ROY	cym	stammers7	\N	\N	\N
4644	628	1	do	yes.ADV.PAST	yes	\N	\N	ROY	cym	stammers7	\N	\N	\N
4630	624	1	!	\N		\N	\N	ROY	999	stammers7	\N	\N	\N
4635	625	5	!	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4647	629	2	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
4648	629	3	methu	fail.V.INFIN	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
4649	629	4	cael	have.V.INFIN	fail.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4650	629	5	pres	money.N.M.SG	get.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4641	626	6	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4651	629	6	yn_ôl	back.ADV	money	\N	\N	ROY	cym	stammers7	\N	\N	\N
4652	629	7	o	of.PREP	back	\N	\N	ROY	cym	stammers7	\N	\N	\N
4653	629	8	yr	the.DET.DEF	from	\N	\N	ROY	cym	stammers7	\N	\N	\N
4657	630	1	so	so.ADV	so	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4655	629	10	awyren	aeroplane.N.F.SG[or]ventilate.V.3P.IMPER.SPOKEN	company	\N	\N	ROY	cym	stammers7	\N	\N	\N
4643	627	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4659	630	3	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
4645	628	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4656	629	11	.	\N	aeroplane	\N	\N	ROY	999	stammers7	\N	\N	\N
4667	630	11	!	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4661	630	5	diwrnod	day.N.M.SG	day	\N	\N	ROY	cym	stammers7	\N	\N	\N
4662	630	6	efo	with.PREP	with	\N	\N	ROY	cym	stammers7	\N	\N	\N
4663	630	7	efo	with.PREP	with	\N	\N	ROY	cym	stammers7	\N	\N	\N
4664	630	8	efo	with.PREP	with	\N	\N	ROY	cym	stammers7	\N	\N	\N
4666	630	10	rhieni	parents.N.M.PL	parents	\N	\N	ROY	cym	stammers7	\N	\N	\N
4668	631	1	not	not.ADV		\N	\N	ROY	eng	stammers7	\N	\N	\N
4669	631	2	what	what.REL	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
4674	631	7	!	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4670	631	3	I	I.PRON.SUB.1S	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
4683	632	9	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4676	632	2	wnaeth	do.V.3S.PAST+SM	do.3S.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
4677	632	3	ddigwydd	happen.V.INFIN+SM	happen.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4679	632	5	chdi	you.PRON	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4680	632	6	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
4682	632	8	ta	be.IM	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
4684	633	1	oh	oh.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4685	633	2	paid	stop.V.2S.IMPER	desist.2S.IMPER	\N	\N	ROY	cym	stammers7	\N	\N	\N
4689	633	6	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4686	633	3	â	with.PREP	with	\N	\N	ROY	cym	stammers7	\N	\N	\N
4687	633	4	gofyn	ask.V.INFIN	ask.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4688	633	5	de	be.IM+SM	TAG	\N	\N	ROY	cym	stammers7	\N	\N	\N
4690	634	1	o_k	OK.IM	o_k	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4692	634	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4694	634	5	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4693	634	4	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
4696	636	1	rhaid	necessity.N.M.SG	necessity	\N	\N	GWN	cym	stammers7	\N	\N	\N
4697	636	2	chdi	you.PRON	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4698	636	3	watsiad	unk	watch.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4695	635	1	!	\N		\N	\N	ROY	999	stammers7	\N	\N	\N
4701	636	6	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4699	636	4	de	be.IM+SM	TAG	\N	\N	GWN	cym	stammers7	\N	\N	\N
4700	636	5	felly	so.ADV	thus	\N	\N	GWN	cym	stammers7	\N	\N	\N
4702	637	1	fyddi	be.V.2S.FUT+SM	be.2S.FUT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4703	637	2	di	you.PRON.2S+SM	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4705	637	4	dipyn	little bit.N.M.SG+SM	a_bit	\N	\N	GWN	cym	stammers7	\N	\N	\N
4708	637	7	!	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4706	637	5	o	of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
4707	637	6	reputation	reputation.N.SG	reputation	\N	\N	GWN	eng	stammers7	\N	\N	\N
4709	638	1	shut	shut.V.INFIN		\N	\N	ROY	eng	stammers7	\N	\N	\N
4710	638	2	up	up.ADV	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
4712	639	1	oh	oh.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4715	640	2	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4711	638	3	!	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4716	640	3	ddod	come.V.INFIN+SM	come.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4713	639	2	!	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4717	640	4	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
4722	640	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4718	640	5	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
4719	640	6	lle	place.N.M.SG	place	\N	\N	GWN	cym	stammers7	\N	\N	\N
4720	640	7	iawn	OK.ADV	right	\N	\N	GWN	cym	stammers7	\N	\N	\N
4721	640	8	anyway	anyway.ADV	anyway	\N	\N	GWN	eng	stammers7	\N	\N	\N
4724	641	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
4725	641	3	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
4726	641	4	lot	lot.N.SG	lot	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4727	641	5	mwy	more.ADJ.COMP	more	\N	\N	GWN	cym	stammers7	\N	\N	\N
4736	641	14	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4729	641	7	gennod	unk	girls	\N	\N	GWN	cym	stammers7	\N	\N	\N
4730	641	8	Cristnogol	name	Christian	\N	\N	GWN	cym	stammers7	\N	\N	\N
4731	641	9	Cymraeg	Welsh.N.F.SG	Welsh	\N	\N	GWN	cym	stammers7	\N	\N	\N
4732	641	10	na	neg.PRT	than	\N	\N	GWN	cym	stammers7	\N	\N	\N
4733	641	11	sy	be.V.3SP.PRES.REL	be.PRES.REL	\N	\N	GWN	cym	stammers7	\N	\N	\N
4734	641	12	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
4735	641	13	hogiau	lads.N.M.PL	boys	\N	\N	GWN	cym	stammers7	\N	\N	\N
4737	642	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4738	642	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
4740	642	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4741	642	5	gwybod	know.V.INFIN	know	\N	\N	GWN	cym	stammers7	\N	\N	\N
4742	642	6	os	if.CONJ	if	\N	\N	GWN	cym	stammers7	\N	\N	\N
4743	642	7	oes	be.V.3S.PRES.INDEF	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
4750	642	14	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4744	642	8	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
4745	642	9	Cawl	name	soup	\N	\N	GWN	cym	stammers7	\N	\N	\N
4747	642	11	Chwestiwn	name	question	\N	\N	GWN	cym	stammers7	\N	\N	\N
4748	642	12	wythnos	week.N.F.SG	week	\N	\N	GWN	cym	stammers7	\N	\N	\N
4749	642	13	nesa	next.ADJ.SUP.SPOKEN	next	\N	\N	GWN	cym	stammers7	\N	\N	\N
4752	643	2	Ali	name	Ali	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4754	643	4	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
4753	643	3	ddim	nothing.N.M.SG+SM[or]not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
4755	643	5	na	neg.PRT	no	\N	\N	GWN	cym	stammers7	\N	\N	\N
4757	644	1	dydy	be.V.3S.PRES.NEG.SPOKEN	be.3S.PRES.NEG	\N	\N	ROY	cym	stammers7	\N	\N	\N
4758	644	2	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
4759	644	3	ddim	not.ADV+SM	NEG	\N	\N	ROY	cym	stammers7	\N	\N	\N
4762	645	2	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
4756	643	6	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4763	645	3	yn	in.PREP	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
5183	707	3	ddeud	say.V.INFIN.SPOKEN+SM	say.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4678	632	4	i	I.PRON.1S	to	\N	\N	GWN	cym	stammers7	\N	\N	z
4760	644	4	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4765	645	5	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4671	631	4	had	had.V.PAST	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
4672	631	5	in	in.PREP	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
4673	631	6	mind	mind.N.SG	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
4767	646	2	!	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4768	647	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
4779	647	12	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4769	647	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
4770	647	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4771	647	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4773	647	6	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
4774	647	7	Llansannan	name	Llansannan	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4775	647	8	hefyd	also.ADV	also	\N	\N	GWN	cym	stammers7	\N	\N	\N
4776	647	9	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
4777	647	10	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4778	647	11	meddwl	think.V.INFIN	think.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4780	648	1	hmm	hmm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4782	649	1	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4781	648	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4784	649	3	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
4788	649	7	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4785	649	4	thing	thing.N.SG	thing	\N	\N	GWN	eng	stammers7	\N	\N	\N
4786	649	5	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
4787	649	6	dydy	be.V.3S.PRES.NEG+SM	be.3S.PRES.NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
4789	650	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4791	650	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4792	650	4	fethu	fail.V.INFIN+SM	fail.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4801	650	13	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4793	650	5	flwyddyn	year.N.F.SG+SM	year	\N	\N	GWN	cym	stammers7	\N	\N	\N
4794	650	6	dwytha	last.ADJ	previous	\N	\N	GWN	cym	stammers7	\N	\N	\N
4795	650	7	achos	cause.N.M.SG	because	\N	\N	GWN	cym	stammers7	\N	\N	\N
4796	650	8	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
4797	650	9	car	car.N.SG	car	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4799	650	11	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
4800	650	12	falu	grind.V.INFIN+SM	smash.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4802	651	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4803	651	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
4804	651	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4806	651	5	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4807	651	6	y	that.PRON.REL	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
4811	651	10	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4810	651	9	really	real.ADJ+ADV	really	\N	\N	GWN	eng	stammers7	\N	\N	\N
4808	651	7	tro	turn.N.M.SG[or]turn.V.2S.IMPER	turn	\N	\N	GWN	cym	stammers7	\N	\N	\N
4812	652	1	mmhm	mmhm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4814	653	1	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
4816	654	1	be	what.INT	what	\N	\N	ROY	cym	stammers7	\N	\N	\N
4817	654	2	dy	your.ADJ.POSS	POSS.2S	\N	\N	ROY	cym	stammers7	\N	\N	\N
4818	654	3	car	car.N.SG	car	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4819	654	4	wedi	after.PREP	PRT.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
4813	652	2	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4823	655	1	na	neg.PRT	no	\N	\N	GWN	cym	stammers7	\N	\N	\N
4815	653	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4824	655	2	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
4822	654	7	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4825	655	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4826	655	4	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
4828	655	6	blow_out	unk	blow_out	\N	\N	GWN	eng	stammers7	\N	\N	\N
4830	656	1	oh	oh.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4832	657	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4833	657	2	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
4829	655	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4834	657	3	gynnof	unk	with.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4835	657	4	fi	I.PRON.1S+SM	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4836	657	5	um	um.IM	replacement	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4837	657	6	replacement	replacement.N.SG	tyre	\N	\N	GWN	eng	stammers7	\N	\N	\N
4838	657	7	tyre	tyre.N.SG	\N	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4840	658	1	ac	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
4831	656	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4842	658	3	hi	she.PRON.F.3S	PRON.3SF	\N	\N	GWN	cym	stammers7	\N	\N	\N
4839	657	8	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4844	658	5	dydd	day.N.M.SG	day	\N	\N	GWN	cym	stammers7	\N	\N	\N
4821	654	6	lawr	floor.N.M.SG+SM	down	\N	\N	ROY	cym	stammers7	\N	\N	z
4845	658	6	Sul	Sunday.N.M.SG	Sunday	\N	\N	GWN	cym	stammers7	\N	\N	\N
4847	659	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4849	659	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4850	659	4	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
4846	658	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4851	659	5	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4852	659	6	gallu	be_able.V.INFIN	can.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4853	659	7	cael	have.V.INFIN	get.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4854	659	8	teiar	unk	tyre	\N	\N	GWN	cym	stammers7	\N	\N	\N
4855	659	9	iawn	OK.ADV	right	\N	\N	GWN	cym	stammers7	\N	\N	\N
4857	660	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4856	659	10	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4858	660	2	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4860	660	4	fod	be.V.INFIN+SM	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4861	660	5	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
4863	661	1	ddylsa	unk	should.2S.NONPAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
4864	661	2	chdi	you.PRON	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4866	661	4	really	real.ADJ+ADV	really	\N	\N	GWN	eng	stammers7	\N	\N	\N
4868	662	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
4869	662	2	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
4843	658	4	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4862	660	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4867	661	5	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4766	646	1	oh	oh.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4882	662	15	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4871	662	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4872	662	5	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4873	662	6	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
4875	662	8	dreifio	unk	drive.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4876	662	9	os	if.CONJ	if	\N	\N	GWN	cym	stammers7	\N	\N	\N
4877	662	10	na	neg.PRT	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
4878	662	11	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
4879	662	12	raid	necessity.N.M.SG+SM	necessity	\N	\N	GWN	cym	stammers7	\N	\N	\N
4880	662	13	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
4881	662	14	chdi	you.PRON	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4883	663	1	mmhm	mmhm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4885	664	1	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
4884	663	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4888	665	1	be	what.INT	what	\N	\N	ROY	cym	stammers7	\N	\N	\N
4887	664	3	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4889	665	2	am	for.PREP	about	\N	\N	ROY	cym	stammers7	\N	\N	\N
4890	665	3	y	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
4892	665	5	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4891	665	4	spare	spare.N.SG	spare	\N	\N	ROY	eng	stammers7	\N	\N	\N
4893	666	1	yeah	yeah.ADV	yeah	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4894	666	2	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
4896	666	4	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
4903	666	11	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4897	666	5	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4898	666	6	fath	type.N.M.SG+SM	kind	\N	\N	GWN	cym	stammers7	\N	\N	\N
4899	666	7	â	as.CONJ	with	\N	\N	GWN	cym	stammers7	\N	\N	\N
4900	666	8	llai	smaller.ADJ.COMP	less	\N	\N	GWN	cym	stammers7	\N	\N	\N
4901	666	9	o	of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
4904	667	1	yeah	yeah.ADV		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4906	668	1	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4907	668	2	chdi	you.PRON	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4908	668	3	dim_ond	only.ADV	only	\N	\N	GWN	cym	stammers7	\N	\N	\N
4909	668	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4905	667	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4910	668	5	cael	have.V.INFIN	get.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4913	668	8	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4912	668	7	fifty	fifty.NUM	fifty	\N	\N	GWN	eng	stammers7	\N	\N	\N
4914	669	1	mmhm	mmhm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4916	670	1	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
4917	670	2	wythnos	week.N.F.SG	week	\N	\N	GWN	cym	stammers7	\N	\N	\N
4918	670	3	wedyn	afterwards.ADV	after	\N	\N	GWN	cym	stammers7	\N	\N	\N
4919	670	4	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
4920	670	5	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4915	669	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4922	670	7	meddwl	think.V.INFIN	think.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4928	670	13	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4923	670	8	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
4924	670	9	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
4925	670	10	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4927	670	12	am	for.PREP	about	\N	\N	GWN	cym	stammers7	\N	\N	\N
4929	671	1	timod	know.V.2S.PRES.SPOKEN	know.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4930	671	2	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
4931	671	3	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
4932	671	4	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
4933	671	5	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4935	671	7	sôn	mention.V.INFIN	talk.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4936	671	8	am	for.PREP	about	\N	\N	GWN	cym	stammers7	\N	\N	\N
4937	671	9	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
4940	671	12	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4938	671	10	Ysbryd	name	ghost	\N	\N	GWN	cym	stammers7	\N	\N	\N
4939	671	11	Glân	name	clean	\N	\N	GWN	cym	stammers7	\N	\N	\N
4941	672	1	mmhm	mmhm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4943	673	1	well	well.ADV	well	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4945	673	3	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
4946	673	4	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
4947	673	5	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4948	673	6	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4949	673	7	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4950	673	8	stuff	stuff.SV.INFIN	stuff	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4952	673	10	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
4942	672	2	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4953	673	11	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
4954	673	12	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4955	674	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
4956	674	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4957	674	3	isio	want.N.M.SG	want	\N	\N	GWN	cym	stammers7	\N	\N	\N
4960	675	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4961	675	3	ddeud	say.V.INFIN.SPOKEN+SM	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4963	676	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
4964	676	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4966	676	4	er	er.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4967	676	5	awgrymu	suggest.V.INFIN	suggest.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4969	677	1	gawn	get.V.1P.PRES+SM	have.1PL.NONPAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
4970	677	2	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
4958	674	4	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4972	677	4	am	for.PREP	about	\N	\N	GWN	cym	stammers7	\N	\N	\N
4974	677	6	mewn	in.PREP	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
4962	675	4	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4968	676	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4870	662	3	boy	boy.N.SG	boy	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4976	677	8	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
4977	677	9	iacháu	heal.V.INFIN	heal.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4978	677	10	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
4982	679	1	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
4983	679	2	wnaethon	do.V.3P.PAST.SPOKEN+SM	do.3PL.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
4981	678	1	.	\N		\N	\N	ROY	999	stammers7	\N	\N	\N
4986	679	5	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4984	679	3	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
4987	680	1	oh	oh.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4988	680	2	wnawn	do.V.1P.PRES+SM	do.1PL.NONPAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
4989	680	3	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
5001	680	15	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
4990	680	4	ddisgwyl	expect.V.INFIN+SM	wait.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4992	680	6	chdi	you.PRON	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4993	680	7	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
4994	680	8	Al	name	Al	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4996	680	10	yn_ôl	back.ADV	back	\N	\N	GWN	cym	stammers7	\N	\N	\N
4997	680	11	ac	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
4998	680	12	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
4999	680	13	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5000	680	14	hynna	that.PRON.SP.SPOKEN	that	\N	\N	GWN	cym	stammers7	\N	\N	\N
5003	682	1	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
5004	682	2	na	neg.PRT	no	\N	\N	GWN	cym	stammers7	\N	\N	\N
5006	682	4	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
5007	682	5	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5002	681	1	.	\N		\N	\N	ROY	999	stammers7	\N	\N	\N
5010	682	8	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5008	682	6	dda	good.ADJ+SM	good	\N	\N	GWN	cym	stammers7	\N	\N	\N
5009	682	7	actually	actual.ADJ+ADV	actually	\N	\N	GWN	eng	stammers7	\N	\N	\N
5011	683	1	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5013	683	3	weithiau	times.N.F.PL+SM	sometimes	\N	\N	GWN	cym	stammers7	\N	\N	\N
5014	683	4	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5015	683	5	fi	I.PRON.1S+SM	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5016	683	6	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5019	683	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5017	683	7	siarad	talk.V.INFIN	speak.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5018	683	8	gormod	too_much.QUANT	too_much	\N	\N	GWN	cym	stammers7	\N	\N	\N
5021	684	2	pan	when.CONJ	when	\N	\N	GWN	cym	stammers7	\N	\N	\N
5022	684	3	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5023	684	4	rhei	some.PRON	some	\N	\N	GWN	cym	stammers7	\N	\N	\N
5024	684	5	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5025	684	6	ddistaw	silent.ADJ+SM	quiet	\N	\N	GWN	cym	stammers7	\N	\N	\N
5026	684	7	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
5033	684	14	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5028	684	9	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5029	684	10	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
5030	684	11	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5031	684	12	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5034	685	1	mmhm	mmhm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5036	686	1	wnaeth	do.V.3S.PAST+SM	do.3S.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
5037	686	2	Hayley	name	Hayley	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5038	686	3	na	neg.PRT	nor	\N	\N	GWN	cym	stammers7	\N	\N	\N
5039	686	4	Frankie	name	Frankie	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5040	686	5	Francis	name	Francis	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5041	686	6	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
5043	686	8	dim_byd	anything.ADV	nothing	\N	\N	GWN	cym	stammers7	\N	\N	\N
5044	686	9	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5035	685	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5045	686	10	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5052	686	17	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5046	686	11	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
5047	686	12	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5048	686	13	meddwl	think.V.INFIN	think.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5049	686	14	right	right.ADJ	right	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5051	686	16	fo	he.PRON.M.3S	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
5053	687	1	uh_huh	unk		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5055	688	1	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
5056	688	2	dyna	that_is.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
5057	688	3	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
5059	689	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5060	689	2	rhei	some.PREQ	some	\N	\N	GWN	cym	stammers7	\N	\N	\N
5063	689	5	isio	want.N.M.SG	want	\N	\N	GWN	cym	stammers7	\N	\N	\N
4991	680	5	i	I.PRON.1S	to	\N	\N	GWN	cym	stammers7	\N	\N	z
5064	689	6	siarad	talk.V.INFIN	speak.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5065	689	7	na	neg.PRT	no	\N	\N	GWN	cym	stammers7	\N	\N	\N
5067	690	1	uh_huh	unk		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5054	687	2	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5069	691	1	yeah	yeah.ADV	yeah	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5058	688	4	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5070	691	2	byth	never.ADV	never	\N	\N	ROY	cym	stammers7	\N	\N	\N
5073	691	5	be	what.INT	what	\N	\N	ROY	cym	stammers7	\N	\N	\N
5074	691	6	i	to.PREP	to	\N	\N	ROY	cym	stammers7	\N	\N	\N
5066	689	8	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5075	691	7	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
5076	691	8	efo	with.PREP	with	\N	\N	ROY	cym	stammers7	\N	\N	\N
5062	689	4	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5068	690	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5078	691	10	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
4973	677	5	siarad	talk.V.INFIN	speak.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4975	677	7	tafodau	unk	tongues	\N	\N	GWN	cym	stammers7	\N	\N	\N
5085	692	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5081	692	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5082	692	4	isio	want.N.M.SG	want	\N	\N	GWN	cym	stammers7	\N	\N	\N
5083	692	5	siarad	talk.V.INFIN	speak.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5084	692	6	lot	lot.N.SG	lot	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5086	693	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5087	693	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5088	693	3	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5089	693	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5092	694	1	wna	do.V.13S.PRES+SM	do.1S.NONPAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
5093	694	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5094	694	3	siarad	talk.V.INFIN	speak.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5097	694	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5096	694	5	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
5099	696	1	Ifan	name	Ifan	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5100	696	2	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5101	696	3	Ifans	name	Ifans	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5102	696	4	sy	be.V.3SP.PRES.REL	be.PRES.REL	\N	\N	GWN	cym	stammers7	\N	\N	\N
5098	695	1	.	\N		\N	\N	ROY	999	stammers7	\N	\N	\N
5107	696	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5103	696	5	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5104	696	6	arwain	lead.V.INFIN	lead.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5105	696	7	nos	night.N.F.SG	night	\N	\N	GWN	cym	stammers7	\N	\N	\N
5108	697	1	yeah	yeah.ADV		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5110	698	1	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
5111	698	2	fod	be.V.INFIN+SM	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5113	699	1	well	well.ADV	well	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5114	699	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5109	697	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5115	699	3	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
5112	698	3	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5117	699	5	fi	I.PRON.1S+SM	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5119	700	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5118	699	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5120	700	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5121	700	3	angen	need.N.M.SG	need	\N	\N	GWN	cym	stammers7	\N	\N	\N
5122	700	4	ffonio	phone.V.INFIN	phone.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5123	700	5	fo	he.PRON.M.3S	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
5124	700	6	wedyn	afterwards.ADV	after	\N	\N	GWN	cym	stammers7	\N	\N	\N
5126	700	8	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5127	701	1	be	what.INT	what	\N	\N	ROY	cym	stammers7	\N	\N	\N
5128	701	2	sy	be.V.3SP.PRES.REL	be.PRES.REL	\N	\N	ROY	cym	stammers7	\N	\N	\N
5129	701	3	nos	night.N.F.SG	night	\N	\N	ROY	cym	stammers7	\N	\N	\N
5130	701	4	Wener	Friday.N.F.SG+SM	Friday	\N	\N	ROY	cym	stammers7	\N	\N	\N
5132	702	1	oh	oh.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5133	702	2	er	er.IM	\N	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5134	702	3	Sold	name	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
5131	701	5	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5135	702	4	Out	name	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
5137	703	1	Sold	name		\N	\N	GWN	eng	stammers7	\N	\N	\N
5138	703	2	Out	name	\N	\N	\N	GWN	eng	stammers7	\N	\N	\N
5142	705	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5136	702	5	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5143	705	2	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
5139	703	3	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5144	705	3	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
5141	704	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5146	705	5	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
5178	705	37	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5147	705	6	text_io	text.SV.INFIN	text.NONFIN	\N	\N	GWN	eng+cym	stammers7	\N	\N	\N
5148	705	7	fi	I.PRON.1S+SM	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5149	705	8	heddiw	today.ADV	today	\N	\N	GWN	cym	stammers7	\N	\N	\N
5150	705	9	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5151	705	10	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5153	705	12	fel	like.CONJ	like	\N	\N	GWN	cym	stammers7	\N	\N	\N
5154	705	13	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5155	705	14	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5156	705	15	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5157	705	16	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
5158	705	17	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5160	705	19	efo	with.PREP	with	\N	\N	GWN	cym	stammers7	\N	\N	\N
5162	705	21	cwrs	course.N.M.SG	course	\N	\N	GWN	cym	stammers7	\N	\N	\N
5161	705	20	gwaith	time.N.F.SG[or]work.N.M.SG	work	\N	\N	GWN	cym	stammers7	\N	\N	\N
5163	705	22	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5165	705	24	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
5166	705	25	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
5167	705	26	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5168	705	27	gallu	be_able.V.INFIN	can.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5169	705	28	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5170	705	29	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
5172	705	31	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
5173	705	32	gofyn	ask.V.INFIN	ask.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5174	705	33	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
5175	705	34	fi	I.PRON.1S+SM	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5176	705	35	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5179	706	1	yeah	yeah.ADV		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5180	706	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5071	691	3	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
5077	691	9	hwnnw	that.PRON.M.SG	that	\N	\N	ROY	cym	stammers7	\N	\N	\N
5079	692	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
5186	707	6	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5185	707	5	ti	you.PRON.2S	PRON.2S	\N	\N	ROY	cym	stammers7	\N	\N	\N
5188	708	2	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
5198	708	12	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5189	708	3	um	um.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5190	708	4	wnes	do.V.1S.PAST.SPOKEN+SM	make.1S.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
5191	708	5	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
5193	708	7	i	to.PREP	to	\N	\N	ROY	cym	stammers7	\N	\N	\N
5194	708	8	Lerpwl	name	Liverpool	\N	\N	ROY	cym	stammers7	\N	\N	\N
5195	708	9	am	for.PREP	for	\N	\N	ROY	cym	stammers7	\N	\N	\N
5196	708	10	cwrs	course.N.M.SG	course	\N	\N	ROY	cym	stammers7	\N	\N	\N
5197	708	11	nyrsio	nurse.V.INFIN	nurse.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
5199	709	1	oh	oh.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5200	709	2	do	yes.ADV.PAST	yes	\N	\N	GWN	cym	stammers7	\N	\N	\N
5202	710	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
5201	709	3	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5203	710	2	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
5204	710	3	wedi	after.PREP	PRT.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
5207	710	6	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5206	710	5	cyfweliad	interview.N.M.SG	interview	\N	\N	ROY	cym	stammers7	\N	\N	\N
5208	711	1	oh	oh.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5209	711	2	do	yes.ADV.PAST	yes	\N	\N	GWN	cym	stammers7	\N	\N	\N
5211	712	1	do	yes.ADV.PAST	yes	\N	\N	ROY	cym	stammers7	\N	\N	\N
5212	712	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
5210	711	3	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5213	712	3	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
5215	712	5	yno	there.ADV	there	\N	\N	ROY	cym	stammers7	\N	\N	\N
5218	712	8	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5216	712	6	dydd	day.N.M.SG	day	\N	\N	ROY	cym	stammers7	\N	\N	\N
5217	712	7	Iau	Thursday.N.M.SG	Thursday	\N	\N	ROY	cym	stammers7	\N	\N	\N
5219	713	1	da	good.ADJ	good	\N	\N	GWN	cym	stammers7	\N	\N	\N
5220	713	2	iawn	very.ADV	very	\N	\N	GWN	cym	stammers7	\N	\N	\N
5222	714	1	so	so.ADV	so	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5224	714	3	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
5225	714	4	ddim	not.ADV+SM	NEG	\N	\N	ROY	cym	stammers7	\N	\N	\N
5221	713	3	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5226	714	5	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
5227	714	6	gwybod	know.V.INFIN	know.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
5228	714	7	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5229	715	1	fath	type.N.M.SG+SM	kind	\N	\N	ROY	cym	stammers7	\N	\N	\N
5230	715	2	â	as.CONJ	with	\N	\N	ROY	cym	stammers7	\N	\N	\N
5232	715	4	nhw	they.PRON.3P	PRON.3PL	\N	\N	ROY	cym	stammers7	\N	\N	\N
5233	715	5	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
5234	715	6	cynnig	offer.V.INFIN	offer.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
5235	715	7	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
5248	715	20	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5236	715	8	i	to.PREP	to	\N	\N	ROY	cym	stammers7	\N	\N	\N
5237	715	9	fi	I.PRON.1S+SM	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
5239	715	11	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
5240	715	12	ddim	not.ADV+SM	NEG	\N	\N	ROY	cym	stammers7	\N	\N	\N
5241	715	13	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
5242	715	14	gwybod	know.V.INFIN	know.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
5243	715	15	os	if.CONJ	if	\N	\N	ROY	cym	stammers7	\N	\N	\N
5244	715	16	baswn	be.V.1S.PLUPERF.SPOKEN	be.1S.CONDIT	\N	\N	ROY	cym	stammers7	\N	\N	\N
5245	715	17	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
5247	715	19	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
5249	716	1	ond	but.CONJ	but	\N	\N	ROY	cym	stammers7	\N	\N	\N
5250	716	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
5251	716	3	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
5252	716	4	isio	want.N.M.SG	want	\N	\N	ROY	cym	stammers7	\N	\N	\N
5254	716	6	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
5255	716	7	isio	want.N.M.SG	want	\N	\N	ROY	cym	stammers7	\N	\N	\N
5256	716	8	profiad	experience.N.M.SG	experience	\N	\N	ROY	cym	stammers7	\N	\N	\N
5257	716	9	o	of.PREP	of	\N	\N	ROY	cym	stammers7	\N	\N	\N
5258	716	10	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
5262	716	14	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5259	716	11	o	of.PREP	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
5263	717	1	um	um.IM	Im	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5261	716	13	leia	smallest.ADJ+SM[or]least.ADJ+SM	least	\N	\N	ROY	cym	stammers7	\N	\N	\N
5264	717	2	a	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
5266	717	4	ni	we.PRON.1P	PRON.1PL	\N	\N	ROY	cym	stammers7	\N	\N	\N
5267	717	5	weld	see.V.INFIN+SM	see.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
5269	718	1	mmm	mmm.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5271	719	1	fydd	be.V.3S.FUT+SM	be.3S.FUT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5272	719	2	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
5273	719	3	rhaid	necessity.N.M.SG	necessity	\N	\N	GWN	cym	stammers7	\N	\N	\N
5274	719	4	chdi	you.PRON	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5276	719	6	rwan	now.ADV	now	\N	\N	GWN	cym	stammers7	\N	\N	\N
5277	719	7	anyway	anyway.ADV	anyway	\N	\N	GWN	eng	stammers7	\N	\N	\N
5268	717	6	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5278	719	8	na	neg.PRT	no	\N	\N	GWN	cym	stammers7	\N	\N	\N
5280	720	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
5281	720	2	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
5282	720	3	ddim	not.ADV+SM	NEG	\N	\N	ROY	cym	stammers7	\N	\N	\N
5283	720	4	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
5270	718	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5286	721	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
5279	719	9	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5285	720	6	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5182	707	2	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
5184	707	4	wrthat	to_you.PREP+PRON.2S	to.2S	\N	\N	ROY	cym	stammers7	\N	\N	\N
5294	721	9	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5288	721	3	cwrs	course.N.M.SG	course	\N	\N	ROY	cym	stammers7	\N	\N	\N
5289	721	4	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
5290	721	5	cychwyn	start.V.INFIN	start.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
5293	721	8	Ebrill	April.N.M.SG	April	\N	\N	ROY	cym	stammers7	\N	\N	\N
5295	722	1	oh	oh.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5296	722	2	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5297	722	3	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5299	723	2	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
5300	723	3	meddwl	think.V.INFIN	think.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
5307	723	10	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5301	723	4	bod	be.V.INFIN	be.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
5302	723	5	rhai	some.PREQ	some	\N	\N	ROY	cym	stammers7	\N	\N	\N
5303	723	6	pobl	people.N.F.SG	people	\N	\N	ROY	cym	stammers7	\N	\N	\N
5304	723	7	wedi	after.PREP	PRT.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
5306	723	9	allan	out.ADV	out	\N	\N	ROY	cym	stammers7	\N	\N	\N
5308	724	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
5309	724	2	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
5310	724	3	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5311	724	4	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
5313	725	1	a	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
5314	725	2	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
5316	725	4	angen	need.N.M.SG	need	\N	\N	ROY	cym	stammers7	\N	\N	\N
5317	725	5	lenwi	fill.V.INFIN+SM	fill.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
5320	725	8	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5318	725	6	rhai	some.PREQ	some	\N	\N	ROY	cym	stammers7	\N	\N	\N
5319	725	7	spots	spot.N.SG+PL	spots	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5321	726	1	dyna	that_is.ADV	there	\N	\N	ROY	cym	stammers7	\N	\N	\N
5322	726	2	be	what.INT	what	\N	\N	ROY	cym	stammers7	\N	\N	\N
5324	726	4	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
5325	726	5	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
5326	726	6	gesio	guess.V.INFIN	guess.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
5327	726	7	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5328	727	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
5329	727	2	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
5330	727	3	ddim	not.ADV+SM	NEG	\N	\N	ROY	cym	stammers7	\N	\N	\N
5332	727	5	gwybod	know.V.INFIN	know.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
5334	728	1	ond	but.CONJ	but	\N	\N	ROY	cym	stammers7	\N	\N	\N
5335	728	2	pam	why?.ADV	why	\N	\N	ROY	cym	stammers7	\N	\N	\N
5333	727	6	!	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5336	728	3	arall	other.ADJ	other	\N	\N	ROY	cym	stammers7	\N	\N	\N
5338	729	1	faint	size.N.M.SG+SM	how_much	\N	\N	GWN	cym	stammers7	\N	\N	\N
5339	729	2	o	of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
5340	729	3	hir	long.ADJ	long	\N	\N	GWN	cym	stammers7	\N	\N	\N
5342	729	5	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
5337	728	4	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5343	729	6	cwrs	course.N.M.SG	course	\N	\N	GWN	cym	stammers7	\N	\N	\N
5345	730	1	tair	three.NUM.F	three	\N	\N	ROY	cym	stammers7	\N	\N	\N
5346	730	2	blynedd	years.N.F.PL	years	\N	\N	ROY	cym	stammers7	\N	\N	\N
5344	729	7	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5348	731	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5349	731	2	basa	unk	be.2S.CONDIT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5350	731	3	chdi	you.PRON	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5351	731	4	yn	in.PREP	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
5353	731	6	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
5354	731	7	am	for.PREP	for	\N	\N	GWN	cym	stammers7	\N	\N	\N
5347	730	3	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5356	732	1	oh	oh.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5357	732	2	na	neg.PRT	no	\N	\N	GWN	cym	stammers7	\N	\N	\N
5355	731	8	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5359	733	1	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5360	733	2	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5362	733	4	placement	placement.N.SG	placement	\N	\N	GWN	eng	stammers7	\N	\N	\N
5363	733	5	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5364	733	6	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5365	733	7	sure	sure.ADJ	sure	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5366	733	8	dwyt	be.V.2S.PRES.NEG	be.2S.PRES.NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
5358	732	3	!	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5368	734	1	yeah	yeah.ADV	yeah	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5369	734	2	ond	but.CONJ	but	\N	\N	ROY	cym	stammers7	\N	\N	\N
5367	733	9	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5371	734	4	sure	sure.ADJ	sure	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5372	734	5	yn	in.PREP	in	\N	\N	ROY	cym	stammers7	\N	\N	\N
5373	734	6	Lerpwl	name	Liverpool	\N	\N	ROY	cym	stammers7	\N	\N	\N
5374	734	7	fydd	be.V.3S.FUT+SM	be.3S.FUT	\N	\N	ROY	cym	stammers7	\N	\N	\N
5375	734	8	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
5377	735	1	so	so.ADV	so	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5379	735	3	hynny	that.PRON.SP	that	\N	\N	ROY	cym	stammers7	\N	\N	\N
5381	735	5	yn	stative.STAT	POSS.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
5376	734	9	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5382	735	6	poeni	worry.V.INFIN	worry.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
5383	735	7	fi	I.PRON.1S+SM	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
5384	735	8	ychydig	a_little.QUAN	a_bit	\N	\N	ROY	cym	stammers7	\N	\N	\N
5387	736	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
5388	736	2	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
5389	736	3	ddim	not.ADV+SM	NEG	\N	\N	ROY	cym	stammers7	\N	\N	\N
5390	736	4	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
5386	735	10	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5292	721	7	yn	yn.PRT	in	\N	\N	ROY	cym	stammers7	\N	\N	\N
5287	721	2	yr	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
5402	736	16	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5393	736	7	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
5394	736	8	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
5395	736	9	isio	want.N.M.SG	want	\N	\N	ROY	cym	stammers7	\N	\N	\N
5396	736	10	byw	live.V.INFIN	live.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
5397	736	11	yn	in.PREP	in	\N	\N	ROY	cym	stammers7	\N	\N	\N
5399	736	13	am	for.PREP	for	\N	\N	ROY	cym	stammers7	\N	\N	\N
5400	736	14	tair	three.NUM.F	three	\N	\N	ROY	cym	stammers7	\N	\N	\N
5401	736	15	blynedd	years.N.F.PL	years	\N	\N	ROY	cym	stammers7	\N	\N	\N
5403	737	1	mmm	mmm.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5405	738	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5404	737	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5406	738	2	Larry	name	Larry	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5410	738	6	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5407	738	3	Mitchell	name	Mitchell	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5408	738	4	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
5411	739	1	mmm	mmm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5413	740	1	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5414	740	2	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5412	739	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5415	740	3	nabod	know_someone.V.INFIN	know.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5418	740	6	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5416	740	4	Mike	name	Mike	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5419	741	1	ydw	be.V.1S.PRES	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
5421	742	1	mab	son.N.M.SG	son	\N	\N	GWN	cym	stammers7	\N	\N	\N
5422	742	2	Mike	name	Mike	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5423	742	3	Mitchell	name	Mitchell	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5420	741	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5425	743	1	be	what.INT	what	\N	\N	ROY	cym	stammers7	\N	\N	\N
5424	742	4	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5426	743	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
5427	743	3	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
5428	743	4	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
5430	743	6	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5431	744	1	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5432	744	2	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5433	744	3	ddoctor	doctor.N.SG+SM	doctor	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5435	745	1	yeah	yeah.ADV		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5437	746	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5434	744	4	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5438	746	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5440	746	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5441	746	5	meddwl	think.V.INFIN	think.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5436	745	2	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5442	746	6	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5448	746	12	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5443	746	7	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
5444	746	8	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
5446	746	10	dwy	two.NUM.F	two	\N	\N	GWN	cym	stammers7	\N	\N	\N
5447	746	11	flynedd	years.N.F.PL+SM	years	\N	\N	GWN	cym	stammers7	\N	\N	\N
5449	747	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5450	747	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5451	747	3	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
5452	747	4	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
5454	747	6	dair	three.NUM.F+SM	three	\N	\N	GWN	cym	stammers7	\N	\N	\N
5455	747	7	blynedd	years.N.F.PL	years	\N	\N	GWN	cym	stammers7	\N	\N	\N
5456	747	8	arall	other.ADJ	other	\N	\N	GWN	cym	stammers7	\N	\N	\N
5457	747	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5458	748	1	oh	oh.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5459	748	2	hah	hah.IM	\N	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5461	749	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
5463	749	3	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
5464	749	4	Chris	name	Chris	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5465	749	5	hogyn	lad.N.M.SG	boy	\N	\N	GWN	cym	stammers7	\N	\N	\N
5466	749	6	arall	other.ADJ	other	\N	\N	GWN	cym	stammers7	\N	\N	\N
5467	749	7	o	from.PREP	from	\N	\N	GWN	cym	stammers7	\N	\N	\N
5460	748	3	!	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5468	749	8	Sold	name	sold	\N	\N	GWN	eng	stammers7	\N	\N	\N
5470	749	10	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5469	749	9	Out	name	out	\N	\N	GWN	eng	stammers7	\N	\N	\N
5471	750	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5473	750	3	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
5474	750	4	hefyd	also.ADV	also	\N	\N	GWN	cym	stammers7	\N	\N	\N
5476	751	1	pa	which.ADJ	which	\N	\N	ROY	cym	stammers7	\N	\N	\N
5477	751	2	mor	so.ADV	so	\N	\N	ROY	cym	stammers7	\N	\N	\N
5478	751	3	hen	old.ADJ	old	\N	\N	ROY	cym	stammers7	\N	\N	\N
5479	751	4	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
5480	751	5	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
5475	750	5	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5483	752	2	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
5485	752	4	blwyddyn	year.N.F.SG	year	\N	\N	GWN	cym	stammers7	\N	\N	\N
5486	752	5	gynta	first.ORD+SM	first	\N	\N	GWN	cym	stammers7	\N	\N	\N
5481	751	6	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5487	752	6	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5489	752	8	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
5491	752	10	un_deg_wyth	unk	eighteen	\N	\N	GWN	cym	stammers7	\N	\N	\N
5493	753	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5492	752	11	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5494	753	2	Larry	name	Larry	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5495	753	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5484	752	3	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5392	736	6	os	if.CONJ	if	\N	\N	ROY	cym	stammers7	\N	\N	\N
5499	753	7	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5497	753	5	neu	or.CONJ	or	\N	\N	GWN	cym	stammers7	\N	\N	\N
5498	753	6	dau_ddeg_un	unk	twenty_one	\N	\N	GWN	cym	stammers7	\N	\N	\N
5500	754	1	mmm	mmm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5501	754	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5502	755	1	does	be.V.3S.PRES.INDEF.NEG	be.3S.PRES.NEG	\N	\N	ROY	cym	stammers7	\N	\N	\N
5514	755	13	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5503	755	2	gen	with.PREP.SPOKEN	with.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
5504	755	3	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
5505	755	4	ddim	not.ADV+SM	NEG	\N	\N	ROY	cym	stammers7	\N	\N	\N
5506	755	5	clem	clue.N.F.SG	inkling	\N	\N	ROY	cym	stammers7	\N	\N	\N
5507	755	6	pwy	who.PRON	who	\N	\N	ROY	cym	stammers7	\N	\N	\N
5508	755	7	baswn	be.V.1S.PLUPERF.SPOKEN	be.1S.CONDIT	\N	\N	ROY	cym	stammers7	\N	\N	\N
5509	755	8	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
5510	755	9	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
5511	755	10	byw	live.V.INFIN	live.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
5512	755	11	efo	with.PREP	with	\N	\N	ROY	cym	stammers7	\N	\N	\N
5513	755	12	yno	there.ADV	there	\N	\N	ROY	cym	stammers7	\N	\N	\N
5515	756	1	na	neg.PRT	no	\N	\N	GWN	cym	stammers7	\N	\N	\N
5535	756	21	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5516	756	2	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5517	756	3	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5518	756	4	timod	know.V.2S.PRES.SPOKEN	know.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5519	756	5	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5520	756	6	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5521	756	7	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5522	756	8	meddwl	think.V.INFIN	think.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5523	756	9	na	neg.PRT	if	\N	\N	GWN	cym	stammers7	\N	\N	\N
5524	756	10	os	if.CONJ	be.2S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5525	756	11	wyt	be.V.2S.PRES	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5526	756	12	ti	you.PRON.2S	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5528	756	14	mynd	go.V.INFIN	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5529	756	15	mae	be.V.3S.PRES	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5530	756	16	yn	stative.STAT	sure	\N	\N	GWN	cym	stammers7	\N	\N	\N
5531	756	17	sure	sure.ADJ	be.3S.CONDIT	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5532	756	18	basai	be.V.3S.PLUPERF.SPOKEN	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
5536	757	1	hmm	hmm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5538	758	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
5537	757	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5539	758	2	hynny	that.PRON.SP	that	\N	\N	ROY	cym	stammers7	\N	\N	\N
5542	758	5	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5541	758	4	syniad	idea.N.M.SG	idea	\N	\N	ROY	cym	stammers7	\N	\N	\N
5543	759	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
5544	759	2	ddim	not.ADV+SM	NEG	\N	\N	ROY	cym	stammers7	\N	\N	\N
5545	759	3	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
5548	759	6	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5546	759	4	gwybod	know.V.INFIN	know.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
5547	759	5	de	be.IM+SM	TAG	\N	\N	ROY	cym	stammers7	\N	\N	\N
5550	760	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5551	760	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5552	760	4	dibynnu	depend.V.INFIN	depend.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5558	760	10	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5553	760	5	be	what.INT	what	\N	\N	GWN	cym	stammers7	\N	\N	\N
5554	760	6	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5555	760	7	isio	want.N.M.SG	want	\N	\N	GWN	cym	stammers7	\N	\N	\N
5557	760	9	dydy	be.V.3S.PRES.NEG+SM	be.3S.PRES.NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
5559	761	1	mmhm	mmhm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5561	762	1	gawn	get.V.1P.PRES+SM	get.1PL.NONPAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
5562	762	2	ni	we.PRON.1P	PRON.1PL	\N	\N	ROY	cym	stammers7	\N	\N	\N
5563	762	3	weld	see.V.INFIN+SM	see.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
5566	763	2	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
5560	761	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5567	763	3	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
5564	762	4	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5568	763	4	gorod	have_to.V.INFIN.SPOKEN	must.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
5569	763	5	gweddïo	pray.V.INFIN	pray.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
5570	763	6	lot	lot.N.SG	lot	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5573	763	9	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5572	763	8	fo	he.PRON.M.3S	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
5574	764	1	be	what.INT	what	\N	\N	GWN	cym	stammers7	\N	\N	\N
5575	764	2	wnest	do.V.2S.PAST.SPOKEN+SM	do.2S.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
5576	764	3	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5577	764	4	gael	have.V.INFIN+SM	have.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5578	764	5	i	to.PREP	for	\N	\N	GWN	cym	stammers7	\N	\N	\N
5580	764	7	Roy	name	Roy	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5582	765	1	um	um.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5581	764	8	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5583	765	2	salad	salad.N.SG	\N	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5585	766	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5586	766	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5587	766	3	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5588	766	4	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
5589	766	5	fynd	go.V.INFIN+SM	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5590	766	6	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
5584	765	3	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5592	766	8	pizza	pizza.N.SG	pizza	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5594	766	10	munud	minute.N.M.SG	minute	\N	\N	GWN	cym	stammers7	\N	\N	\N
5534	756	20	yn	yn.PRT	\N	\N	\N	GWN	cym	stammers7	\N	\N	\N
5593	766	9	yn	yn.PRT	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
5496	753	4	dau_ddeg	twenty.NUM	twenty	\N	\N	GWN	cym	stammers7	\N	\N	\N
5596	766	12	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5603	767	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5598	767	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5599	767	3	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
5600	767	4	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
5601	767	5	cael	have.V.INFIN	have.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5602	767	6	supper	supper.N.SG	supper	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5605	768	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5609	768	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5606	768	3	newydd	new.ADJ	new	\N	\N	GWN	cym	stammers7	\N	\N	\N
5607	768	4	sylwi	notice.V.INFIN	notice.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5608	768	5	wan	now.ADV	now	\N	\N	GWN	cym	stammers7	\N	\N	\N
5610	769	1	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
5611	769	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5621	769	12	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5613	769	4	chicken	chicken.N.SG	chicken	\N	\N	GWN	eng	stammers7	\N	\N	\N
5614	769	5	in	in.PREP	in	\N	\N	GWN	eng	stammers7	\N	\N	\N
5615	769	6	white	white.ADJ	white	\N	\N	GWN	eng	stammers7	\N	\N	\N
5616	769	7	sauce	sauce.N.SG	sauce	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5617	769	8	on	on.PREP	on	\N	\N	GWN	eng	stammers7	\N	\N	\N
5618	769	9	toast	toast.N.SG	toast	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5619	769	10	i	to.PREP	for	\N	\N	GWN	cym	stammers7	\N	\N	\N
5622	770	1	tin	tin.N.SG		\N	\N	GWN	eng	stammers7	\N	\N	\N
5623	770	2	food	food.N.SG	\N	\N	\N	GWN	eng	stammers7	\N	\N	\N
5625	771	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5626	771	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5624	770	3	!	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5627	771	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5638	771	14	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5628	771	4	sure	sure.ADJ	sure	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5630	771	6	finnau	I.PRON.EMPH.1S+SM	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5631	771	7	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
5632	771	8	anghofio	forget.V.INFIN	forget.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5633	771	9	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5635	771	11	heddiw	today.ADV	today	\N	\N	GWN	cym	stammers7	\N	\N	\N
5636	771	12	yma	here.ADV	here	\N	\N	GWN	cym	stammers7	\N	\N	\N
5637	771	13	sti	you_know.IM	know.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5639	772	1	timod	know.V.2S.PRES.SPOKEN	know.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5640	772	2	pan	when.CONJ	when	\N	\N	GWN	cym	stammers7	\N	\N	\N
5641	772	3	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5642	772	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5644	772	6	teimlad	feeling.N.M.SG	feeling	\N	\N	GWN	cym	stammers7	\N	\N	\N
5652	772	14	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5645	772	7	fath	type.N.M.SG+SM	kind	\N	\N	GWN	cym	stammers7	\N	\N	\N
5646	772	8	â	as.CONJ	with	\N	\N	GWN	cym	stammers7	\N	\N	\N
5647	772	9	nagging	unk	nagging	\N	\N	GWN	eng	stammers7	\N	\N	\N
5648	772	10	yng	my.ADJ.POSS.SPOKEN	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
5649	772	11	nghefn	back.N.M.SG+NM	back	\N	\N	GWN	cym	stammers7	\N	\N	\N
5651	772	13	chdi	you.PRON	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5653	773	1	mmhm	mmhm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5655	774	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5656	774	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5657	774	3	fod	be.V.INFIN+SM	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5659	774	5	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5660	774	6	rywbeth	something.N.M.SG+SM	something	\N	\N	GWN	cym	stammers7	\N	\N	\N
5662	775	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5654	773	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5663	775	2	gynna	with_her.PREP+PRON.F.3S.NSTAN	with.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5661	774	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5665	775	4	andros	exceptionally.ADV	devil	\N	\N	GWN	cym	stammers7	\N	\N	\N
5666	775	5	o	of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
5667	775	6	wythnos	week.N.F.SG	week	\N	\N	GWN	cym	stammers7	\N	\N	\N
5668	775	7	wythnos	week.N.F.SG	week	\N	\N	GWN	cym	stammers7	\N	\N	\N
5669	775	8	yma	here.ADV	here	\N	\N	GWN	cym	stammers7	\N	\N	\N
5674	777	1	oes	be.V.3S.PRES.INDEF	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
5670	775	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5676	778	1	hmm	hmm.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5678	779	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5679	779	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5680	779	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5682	779	5	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
5683	779	6	cael	have.V.INFIN	have.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5684	779	7	heddiw	today.ADV	today	\N	\N	GWN	cym	stammers7	\N	\N	\N
5673	776	3	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5685	779	8	off	off.PREP	off	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5687	780	1	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
5675	777	2	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5689	780	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5677	778	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5690	780	4	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
5686	779	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5691	780	5	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
5693	781	1	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
5694	781	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5695	781	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5697	781	5	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
5699	781	7	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5700	781	8	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5701	781	9	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
5692	780	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5672	776	2	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5708	781	16	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5704	781	12	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5706	781	14	o	of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
5705	781	13	loads	load.N.PL[or]loads.N.PL	loads	\N	\N	GWN	eng	stammers7	\N	\N	\N
5707	781	15	waith	work.N.M.SG+SM	work	\N	\N	GWN	cym	stammers7	\N	\N	\N
5709	782	1	mmhm	mmhm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5711	783	1	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
5710	782	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5713	783	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5717	783	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5714	783	4	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
5715	783	5	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5716	783	6	i_mewn	unk	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
5718	784	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5719	784	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5720	784	3	hynna	that.PRON.SP.SPOKEN	that	\N	\N	GWN	cym	stammers7	\N	\N	\N
5722	784	5	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5723	785	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5724	785	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5725	785	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5726	785	4	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
5735	785	13	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5728	785	6	dros	over.PREP+SM	over	\N	\N	GWN	cym	stammers7	\N	\N	\N
5729	785	7	hanner	half.N.M.SG	half	\N	\N	GWN	cym	stammers7	\N	\N	\N
5730	785	8	diwrnod	day.N.M.SG	day	\N	\N	GWN	cym	stammers7	\N	\N	\N
5731	785	9	o	of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
5732	785	10	waith	work.N.M.SG+SM	work	\N	\N	GWN	cym	stammers7	\N	\N	\N
5733	785	11	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5734	785	12	braf	fine.ADJ	ample	\N	\N	GWN	cym	stammers7	\N	\N	\N
5736	786	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
5738	786	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5739	786	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5740	786	5	gweithio	work.V.INFIN	work.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5741	786	6	ddoe	yesterday.ADV	yesterday	\N	\N	GWN	cym	stammers7	\N	\N	\N
5742	786	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5743	787	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
5744	787	2	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
5746	787	4	gynna	with_her.PREP+PRON.F.3S.NSTAN	with.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5747	787	5	i	to.PREP	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5748	787	6	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
5749	787	7	ysgol	school.N.F.SG	school	\N	\N	GWN	cym	stammers7	\N	\N	\N
5763	787	21	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5750	787	8	yma	here.ADV	here	\N	\N	GWN	cym	stammers7	\N	\N	\N
5752	787	10	dod	come.V.INFIN	come.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5753	787	11	bore	morning.N.M.SG	morning	\N	\N	GWN	cym	stammers7	\N	\N	\N
5754	787	12	yfory	tomorrow.ADV	tomorrow	\N	\N	GWN	cym	stammers7	\N	\N	\N
5755	787	13	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
5756	787	14	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
5758	787	16	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
5759	787	17	club	club.N.SG	club	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5760	787	18	yn	in.PREP	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
5761	787	19	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
5762	787	20	nos	night.N.F.SG	night	\N	\N	GWN	cym	stammers7	\N	\N	\N
5764	788	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
5765	788	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5767	788	4	dosbarth	class.N.M.SG	class	\N	\N	GWN	cym	stammers7	\N	\N	\N
5769	788	6	in_between	unk	in_between	\N	\N	GWN	eng	stammers7	\N	\N	\N
5768	788	5	derbyn	receive.V.INFIN[or]accept.V.INFIN	accept.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5770	788	7	syth	straight.ADJ	straight	\N	\N	GWN	cym	stammers7	\N	\N	\N
5772	788	9	ysgol	school.N.F.SG	school	\N	\N	GWN	cym	stammers7	\N	\N	\N
5774	789	1	hmm	hmm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5776	790	1	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5773	788	10	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5777	790	2	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
5778	790	3	dydd	day.N.M.SG	day	\N	\N	GWN	cym	stammers7	\N	\N	\N
5781	791	1	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
5782	791	2	pa	which.ADJ	which	\N	\N	ROY	cym	stammers7	\N	\N	\N
5783	791	3	mor	so.ADV	so	\N	\N	ROY	cym	stammers7	\N	\N	\N
5784	791	4	hir	long.ADJ	long	\N	\N	ROY	cym	stammers7	\N	\N	\N
5785	791	5	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
5786	791	6	hynny	that.PRON.SP	that	\N	\N	ROY	cym	stammers7	\N	\N	\N
5787	791	7	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
5775	789	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5788	791	8	bara	last.V.INFIN+SM	last.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
5780	790	5	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5793	793	1	uh_huh	unk		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5795	794	1	well	well.ADV	well	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5796	794	2	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5797	794	3	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
5789	791	9	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5799	794	5	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5800	794	6	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5801	794	7	anelu	aim.V.INFIN	aim.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5802	794	8	am	for.PREP	for	\N	\N	GWN	cym	stammers7	\N	\N	\N
5803	794	9	fath	type.N.M.SG+SM	kind	\N	\N	GWN	cym	stammers7	\N	\N	\N
5804	794	10	â	as.CONJ	with	\N	\N	GWN	cym	stammers7	\N	\N	\N
5806	794	12	session	session.N.SG	session	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5792	792	3	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5794	793	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5696	781	4	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
5702	781	10	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
5807	794	13	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5818	795	11	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5809	795	2	deg	ten.NUM	ten	\N	\N	GWN	cym	stammers7	\N	\N	\N
5810	795	3	session	session.N.SG	session	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5811	795	4	efo	with.PREP	with	\N	\N	GWN	cym	stammers7	\N	\N	\N
5812	795	5	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
5814	795	7	am	for.PREP	for	\N	\N	GWN	cym	stammers7	\N	\N	\N
5816	795	9	session	session.N.SG	session	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5815	795	8	deg	ten.NUM[or]fair.ADJ+SM	ten	\N	\N	GWN	cym	stammers7	\N	\N	\N
5817	795	10	awr	hour.N.F.SG	hour	\N	\N	GWN	cym	stammers7	\N	\N	\N
5819	796	1	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5822	796	4	sy	be.V.3SP.PRES.REL	be.PRES.REL	\N	\N	GWN	cym	stammers7	\N	\N	\N
5825	796	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5823	796	5	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5824	796	6	dda	good.ADJ+SM	good	\N	\N	GWN	cym	stammers7	\N	\N	\N
5827	797	2	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5828	797	3	fwy	more.ADJ.COMP+SM	more	\N	\N	GWN	cym	stammers7	\N	\N	\N
5829	797	4	na	than.CONJ	than	\N	\N	GWN	cym	stammers7	\N	\N	\N
5836	797	11	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5830	797	5	be	what.INT	what	\N	\N	GWN	cym	stammers7	\N	\N	\N
5831	797	6	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5832	797	7	rhan	part.N.F.SG	part	\N	\N	GWN	cym	stammers7	\N	\N	\N
5833	797	8	fwya	biggest.ADJ.SUP+SM	bigger	\N	\N	GWN	cym	stammers7	\N	\N	\N
5835	797	10	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5837	798	1	mmhm	mmhm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5839	799	1	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
5840	799	2	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
5841	799	3	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
5843	799	5	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5838	798	2	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5844	799	6	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5857	799	19	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5845	799	7	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5846	799	8	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
5847	799	9	un	one.NUM	one	\N	\N	GWN	cym	stammers7	\N	\N	\N
5848	799	10	o	of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
5849	799	11	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
5851	799	13	rhywun	someone.N.M.SG	someone	\N	\N	GWN	cym	stammers7	\N	\N	\N
5852	799	14	newydd	new.ADJ	new	\N	\N	GWN	cym	stammers7	\N	\N	\N
5853	799	15	ddod	come.V.INFIN+SM	come.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5855	799	17	aelod	member.N.M.SG	member	\N	\N	GWN	cym	stammers7	\N	\N	\N
5858	800	1	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5859	800	2	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5860	800	3	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
5861	800	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5862	800	5	byw	live.V.INFIN	live.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5863	800	6	yn	in.PREP	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
5866	801	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5867	801	2	hi	she.PRON.F.3S	PRON.3SF	\N	\N	GWN	cym	stammers7	\N	\N	\N
5865	800	8	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5868	801	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5869	801	4	dod	come.V.INFIN	come.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5870	801	5	o	of.PREP	from	\N	\N	GWN	cym	stammers7	\N	\N	\N
5871	801	6	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
5872	801	7	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
5875	802	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
5876	802	2	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
5874	801	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5877	802	3	timod	know.V.2S.PRES.SPOKEN	know.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5878	802	4	faint	size.N.M.SG+SM	how_much	\N	\N	GWN	cym	stammers7	\N	\N	\N
5879	802	5	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
5882	802	8	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
5881	802	7	derbyn	receive.V.INFIN[or]accept.V.INFIN	accept.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5883	802	9	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5884	802	10	para	last.V.INFIN	last.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5886	803	1	na	neg.PRT	no	\N	\N	ROY	cym	stammers7	\N	\N	\N
5885	802	11	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5888	804	1	dwy	two.NUM.F	two	\N	\N	GWN	cym	stammers7	\N	\N	\N
5891	805	1	dwy	two.NUM.F	two	\N	\N	ROY	cym	stammers7	\N	\N	\N
5892	805	2	flynedd	years.N.F.PL+SM	years	\N	\N	ROY	cym	stammers7	\N	\N	\N
5894	806	1	oedden	be.V.3P.IMPERF.SPOKEN	be.3PL.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
5895	806	2	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
5896	806	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5898	806	5	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5899	806	6	bob	each.PREQ+SM	every	\N	\N	GWN	cym	stammers7	\N	\N	\N
5900	806	7	wythnos	week.N.F.SG	week	\N	\N	GWN	cym	stammers7	\N	\N	\N
5901	806	8	am	for.PREP	for	\N	\N	GWN	cym	stammers7	\N	\N	\N
5887	803	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5902	806	9	dwy	two.NUM.F	two	\N	\N	GWN	cym	stammers7	\N	\N	\N
5890	804	3	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5903	806	10	flynedd	years.N.F.PL+SM	years	\N	\N	GWN	cym	stammers7	\N	\N	\N
5905	807	1	wow	wow.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5893	805	3	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5907	808	1	huh	huh.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5821	796	3	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5904	806	11	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5906	807	2	!	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5908	808	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5805	794	11	deg	ten.NUM	ten	\N	\N	GWN	cym	stammers7	\N	\N	\N
5808	795	1	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5913	809	5	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5912	809	4	church	church.N.SG	church	\N	\N	GWN	eng	stammers7	\N	\N	\N
5914	810	1	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
5915	810	2	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5926	810	13	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5916	810	3	be	what.INT	what	\N	\N	GWN	cym	stammers7	\N	\N	\N
5917	810	4	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
5918	810	5	be	what.INT	what	\N	\N	GWN	cym	stammers7	\N	\N	\N
5920	810	7	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
5921	810	8	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5922	810	9	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5924	810	11	yma	here.ADV	here	\N	\N	GWN	cym	stammers7	\N	\N	\N
5923	810	10	tro	turn.N.M.SG[or]turn.V.2S.IMPER	turn	\N	\N	GWN	cym	stammers7	\N	\N	\N
5927	811	1	huh	huh.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5929	812	1	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5930	812	2	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
5931	812	3	bron	almost.ADV	nearly	\N	\N	GWN	cym	stammers7	\N	\N	\N
5928	811	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5932	812	4	â	with.PREP	with	\N	\N	GWN	cym	stammers7	\N	\N	\N
5936	812	8	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5934	812	6	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
5935	812	7	session	session.N.SG	session	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5937	813	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5938	813	2	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
5939	813	3	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5940	813	4	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
5942	813	6	fel	like.CONJ	habit	\N	\N	GWN	cym	stammers7	\N	\N	\N
5976	813	40	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5943	813	7	arfer	use.V.INFIN	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5944	813	8	yn	stative.STAT	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5945	813	9	wneud	make.V.INFIN+SM	maybe	\N	\N	GWN	cym	stammers7	\N	\N	\N
5946	813	10	ella	maybe.ADV.SPOKEN	one	\N	\N	GWN	cym	stammers7	\N	\N	\N
5947	813	11	un	one.NUM	or	\N	\N	GWN	cym	stammers7	\N	\N	\N
5948	813	12	neu	or.CONJ	two	\N	\N	GWN	cym	stammers7	\N	\N	\N
5949	813	13	ddau	two.NUM.M+SM	extra	\N	\N	GWN	cym	stammers7	\N	\N	\N
5951	813	15	yn	in.PREP	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
5952	813	16	y	the.DET.DEF	middle	\N	\N	GWN	cym	stammers7	\N	\N	\N
5953	813	17	canol	middle.N.M.SG	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5955	813	19	um	um.IM	PRT	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5957	813	21	sôn	mention.V.INFIN	about	\N	\N	GWN	cym	stammers7	\N	\N	\N
5958	813	22	am	for.PREP	IM	\N	\N	GWN	cym	stammers7	\N	\N	\N
5959	813	23	oh	oh.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5960	813	24	um	um.IM	know.2S	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5961	813	25	timod	know.V.2S.PRES.SPOKEN	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
5962	813	26	yr	the.DET.DEF	actual	\N	\N	GWN	cym	stammers7	\N	\N	\N
5964	813	28	cwestiynau	questions.N.M.SG	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5965	813	29	maen	be.V.3P.PRES.SPOKEN	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
5966	813	30	nhw	they.PRON.3P	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5967	813	31	yn	stative.STAT	get.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5968	813	32	cael	have.V.INFIN	POSS.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
5970	813	34	gael	have.V.INFIN+SM	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
5971	813	35	yn	in.PREP	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
5972	813	36	y	the.DET.DEF	service	\N	\N	GWN	cym	stammers7	\N	\N	\N
5973	813	37	gwasanaeth	service.N.M.SG	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
5974	813	38	a	and.CONJ	things	\N	\N	GWN	cym	stammers7	\N	\N	\N
5975	813	39	pethau	things.N.M.PL	\N	\N	\N	GWN	cym	stammers7	\N	\N	\N
5977	814	1	mmhm	mmhm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5980	815	2	be	what.INT	what	\N	\N	GWN	cym	stammers7	\N	\N	\N
5981	815	3	sut	how.INT	how	\N	\N	GWN	cym	stammers7	\N	\N	\N
5982	815	4	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5983	815	5	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
5984	815	6	gwasanaeth	service.N.M.SG	service	\N	\N	GWN	cym	stammers7	\N	\N	\N
5985	815	7	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5987	815	9	ambell	occasional.PREQ	occasional	\N	\N	GWN	cym	stammers7	\N	\N	\N
5988	815	10	un	one.NUM	one	\N	\N	GWN	cym	stammers7	\N	\N	\N
5978	814	2	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
5989	815	11	extra	extra.ADJ	extra	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5990	815	12	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
5991	816	1	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5992	816	2	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
5993	816	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5995	816	5	drwy	through.PREP+SM	through	\N	\N	GWN	cym	stammers7	\N	\N	\N
5997	817	1	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5998	817	2	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
5999	817	3	clywed	hear.V.INFIN	hear.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6000	817	4	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
6001	817	5	Cyffes	name	confession	\N	\N	GWN	cym	stammers7	\N	\N	\N
6002	817	6	Fer	name	short	\N	\N	GWN	cym	stammers7	\N	\N	\N
6003	817	7	o	of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
5996	816	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6005	817	9	Ffydd	name	faith	\N	\N	GWN	cym	stammers7	\N	\N	\N
6007	818	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
6008	818	2	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
6009	818	3	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
6011	818	5	mod	be.V.INFIN+NM	be.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
6006	817	10	?	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6013	818	7	wedi	after.PREP	PRT.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
6014	818	8	gweld	see.V.INFIN	see.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
5954	813	18	yn	yn.PRT	IM	\N	\N	GWN	cym	stammers7	\N	\N	\N
5910	809	2	rhyw	some.PREQ	some	\N	\N	GWN	cym	stammers7	\N	\N	\N
6016	818	10	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
6019	819	3	Nuw	name	God	\N	\N	GWN	cym	stammers7	\N	\N	\N
6027	819	11	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6020	819	4	Dad	name	father	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
6021	819	5	Hollalluog	name	almighty	\N	\N	GWN	cym	stammers7	\N	\N	\N
6022	819	6	Creawdwr	name	creator	\N	\N	GWN	cym	stammers7	\N	\N	\N
6023	819	7	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
6024	819	8	Llywodraethwr	name	governor	\N	\N	GWN	cym	stammers7	\N	\N	\N
6025	819	9	pob	each.PREQ	every	\N	\N	GWN	cym	stammers7	\N	\N	\N
6026	819	10	peth	thing.N.M.SG	thing	\N	\N	GWN	cym	stammers7	\N	\N	\N
6028	820	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
6029	820	2	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
6030	820	3	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6038	820	11	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6031	820	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6032	820	5	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6033	820	6	fath	type.N.M.SG+SM	kind	\N	\N	GWN	cym	stammers7	\N	\N	\N
6034	820	7	â	with.PREP	with	\N	\N	GWN	cym	stammers7	\N	\N	\N
6035	820	8	session	session.N.SG	session	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
6036	820	9	ar	on.PREP	on	\N	\N	GWN	cym	stammers7	\N	\N	\N
6037	820	10	hwnna	that.PRON.M.SG.SPOKEN	that	\N	\N	GWN	cym	stammers7	\N	\N	\N
6039	821	1	mmhm	mmhm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
6041	822	1	ychydig	a_little.QUAN	a_bit	\N	\N	GWN	cym	stammers7	\N	\N	\N
6042	822	2	ar	on.PREP	on	\N	\N	GWN	cym	stammers7	\N	\N	\N
6040	821	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
6043	822	3	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
6059	822	19	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6044	822	4	Eglwys	name	church	\N	\N	GWN	cym	stammers7	\N	\N	\N
6045	822	5	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
6046	822	6	pethau	things.N.M.PL	things	\N	\N	GWN	cym	stammers7	\N	\N	\N
6047	822	7	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
6048	822	8	ddechrau	begin.V.INFIN+SM	start.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6049	822	9	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
6050	822	10	bedydd	unk	baptism	\N	\N	GWN	cym	stammers7	\N	\N	\N
6051	822	11	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
6052	822	12	hanes	story.N.M.SG	history	\N	\N	GWN	cym	stammers7	\N	\N	\N
6053	822	13	Cristnogaeth	name	Christianity	\N	\N	GWN	cym	stammers7	\N	\N	\N
6054	822	14	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
6055	822	15	ychydig	a_little.QUAN	a_bit	\N	\N	GWN	cym	stammers7	\N	\N	\N
6056	822	16	o	of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
6057	822	17	bethau	things.N.M.PL+SM	things	\N	\N	GWN	cym	stammers7	\N	\N	\N
6058	822	18	wedyn	afterwards.ADV	after	\N	\N	GWN	cym	stammers7	\N	\N	\N
6060	823	1	credwn	believe.V.1P.IMPER	believe.1PL.NONPAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
6061	823	2	yn	in.PREP	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
6062	823	3	Nuw	name	God	\N	\N	GWN	cym	stammers7	\N	\N	\N
6065	823	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6063	823	4	Dad	name	father	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
6064	823	5	Hollalluog	name	almighty	\N	\N	GWN	cym	stammers7	\N	\N	\N
6066	824	1	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
6068	825	1	credwn	believe.V.1P.IMPER	believe.1PL.NONPAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
6069	825	2	yn	in.PREP	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
6067	824	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6070	825	3	Iesu	name	Jesus	\N	\N	GWN	cym	stammers7	\N	\N	\N
6079	825	12	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6071	825	4	Grist	name	Christ	\N	\N	GWN	cym	stammers7	\N	\N	\N
6072	825	5	ei	3s.ADJ.POSS	POSS.3S	\N	\N	GWN	cym	stammers7	\N	\N	\N
6073	825	6	Uniganedig	name	only_begotten	\N	\N	GWN	cym	stammers7	\N	\N	\N
6074	825	7	Fab	name	son	\N	\N	GWN	cym	stammers7	\N	\N	\N
6075	825	8	ein	our.ADJ.POSS	POSS.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6076	825	9	Harglwydd	name	lord	\N	\N	GWN	cym	stammers7	\N	\N	\N
6077	825	10	ein	our.ADJ.POSS	POSS.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6078	825	11	Gwaredwr	name	saviour	\N	\N	GWN	cym	stammers7	\N	\N	\N
6080	826	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
6081	826	2	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
6083	826	4	nesa	next.ADJ.SUP.SPOKEN	next	\N	\N	GWN	cym	stammers7	\N	\N	\N
6088	826	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6082	826	3	tro	turn.N.M.SG[or]turn.V.2S.IMPER	turn	\N	\N	GWN	cym	stammers7	\N	\N	\N
6084	826	5	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
6085	826	6	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6086	826	7	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6087	826	8	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6089	827	1	trwy	through.PREP	through	\N	\N	GWN	cym	stammers7	\N	\N	\N
6090	827	2	ei	3s.ADJ.POSS	POSS.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
6091	827	3	fywyd	life.N.M.SG+SM	life	\N	\N	GWN	cym	stammers7	\N	\N	\N
6092	827	4	ei	3s.ADJ.POSS	POSS.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
6093	827	5	farwolaeth	death.N.F.SG+SM	death	\N	\N	GWN	cym	stammers7	\N	\N	\N
6094	827	6	ar	on.PREP	on	\N	\N	GWN	cym	stammers7	\N	\N	\N
6095	827	7	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
6096	827	8	groes	cross.N.F.SG+SM	cross	\N	\N	GWN	cym	stammers7	\N	\N	\N
6097	827	9	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
6098	827	10	ei	3s.ADJ.POSS	POSS.3S	\N	\N	GWN	cym	stammers7	\N	\N	\N
6099	827	11	atgyfodiad	unk	resurrection	\N	\N	GWN	cym	stammers7	\N	\N	\N
6100	827	12	gorchfygodd	conquer.V.3S.PAST	defeat.3S.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
6102	827	14	ac	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
6101	827	13	bechod	how_sad.IM[or]sin.N.M.SG+SM	sin	\N	\N	GWN	cym	stammers7	\N	\N	\N
6103	827	15	angau	death.N.MF.SG	death	\N	\N	GWN	cym	stammers7	\N	\N	\N
6010	818	4	meddwl	think.V.INFIN	think.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
6015	818	9	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
6017	819	1	credwn	believe.V.1P.IMPER	believe.1PL.NONPAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
6018	819	2	yn	in.PREP	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
6115	827	27	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6120	828	5	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6121	828	6	trwy	through.PREP	through	\N	\N	GWN	cym	stammers7	\N	\N	\N
6122	828	7	hwnna	that.PRON.M.SG.SPOKEN	that	\N	\N	GWN	cym	stammers7	\N	\N	\N
6123	828	8	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
6124	828	9	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
6125	828	10	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6126	828	11	meddwl	think.V.INFIN	think.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6127	828	12	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6128	828	13	rywbeth	something.N.M.SG+SM	something	\N	\N	GWN	cym	stammers7	\N	\N	\N
6129	828	14	ar	on.PREP	on	\N	\N	GWN	cym	stammers7	\N	\N	\N
6130	828	15	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
6144	828	29	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6143	828	28	fo	he.PRON.M.3S	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
6131	828	16	gap	gap.N.SG[or]cap.N.SG+SM	gap	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
6132	828	17	sy	be.V.3SP.PRES.REL	be.PRES.REL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6133	828	18	rwng	between.PREP+SM	between	\N	\N	GWN	cym	stammers7	\N	\N	\N
6145	829	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
6146	829	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
6147	829	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
6148	829	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6149	829	5	gobeithio	hope.V.INFIN	hope.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6151	830	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
6152	830	2	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
6153	830	3	gweinidog	minister.N.M.SG	minister	\N	\N	GWN	cym	stammers7	\N	\N	\N
6154	830	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6155	830	5	dda	good.ADJ+SM	good	\N	\N	GWN	cym	stammers7	\N	\N	\N
6157	831	1	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
6158	831	2	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
6159	831	3	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
6160	831	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6161	831	5	gallu	be_able.V.INFIN	can.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6162	831	6	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6163	831	7	fath	type.N.M.SG+SM	kind	\N	\N	GWN	cym	stammers7	\N	\N	\N
6164	831	8	â	as.CONJ	with	\N	\N	GWN	cym	stammers7	\N	\N	\N
6165	831	9	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6166	831	10	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6167	831	11	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6168	831	12	hir	long.ADJ	long	\N	\N	GWN	cym	stammers7	\N	\N	\N
6106	827	18	i	I.PRON.1S	to	\N	\N	GWN	cym	stammers7	\N	\N	z
6150	829	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6156	830	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6104	827	16	gan	with.PREP	with	\N	\N	GWN	cym	stammers7	\N	\N	\N
6105	827	17	faddau	forgive.V.INFIN+SM	forgive.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6107	827	19	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6108	827	20	ein	our.ADJ.POSS	POSS.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6109	827	21	pechodau	sins.N.M.PL	sins	\N	\N	GWN	cym	stammers7	\N	\N	\N
6110	827	22	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
6111	827	23	ein	our.ADJ.POSS	POSS.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6112	827	24	cymodi	reconcile.V.INFIN	reconcile.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6134	828	19	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6135	828	20	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
6113	827	25	â	as.CONJ[or]with.PREP[or]go.V.3S.PRES	with	\N	\N	GWN	cym	stammers7	\N	\N	\N
6114	827	26	Duw	name	God	\N	\N	GWN	cym	stammers7	\N	\N	\N
6116	828	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
6117	828	2	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
6118	828	3	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6119	828	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6136	828	21	Duw	name	God	\N	\N	GWN	cym	stammers7	\N	\N	\N
6137	828	22	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
6138	828	23	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6139	828	24	Iesu	name	Jesus	\N	\N	GWN	cym	stammers7	\N	\N	\N
6140	828	25	Grist	name	Christ	\N	\N	GWN	cym	stammers7	\N	\N	\N
6141	828	26	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6142	828	27	llenwi	fill.V.INFIN	fill.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6176	831	20	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6170	831	14	pethau	things.N.M.PL	things	\N	\N	GWN	cym	stammers7	\N	\N	\N
6171	831	15	sydd	be.V.3SP.PRES.REL	be.PRES.REL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6172	831	16	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6173	831	17	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
6175	831	19	bwysig	important.ADJ+SM	important	\N	\N	GWN	cym	stammers7	\N	\N	\N
6177	832	1	hmm	hmm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
6179	833	1	mmhm	mmhm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
6178	832	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
6181	834	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
6180	833	2	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
6182	834	2	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
6186	834	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6184	834	4	gwybod	know.V.INFIN	know.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6185	834	5	pam	why?.ADV	why	\N	\N	GWN	cym	stammers7	\N	\N	\N
6187	835	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
6188	835	2	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
6189	835	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6192	835	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6191	835	5	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6193	836	1	dydy	be.V.3S.PRES.NEG.SPOKEN	be.3S.PRES.NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
6194	836	2	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
6195	836	3	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
6196	836	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6198	836	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6199	837	1	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
6200	837	2	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
6201	837	3	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
6202	837	4	os	if.CONJ	if	\N	\N	GWN	cym	stammers7	\N	\N	\N
6203	837	5	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
6215	837	17	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6204	837	6	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6205	837	7	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6206	837	8	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6207	837	9	hir	long.ADJ	long	\N	\N	GWN	cym	stammers7	\N	\N	\N
6210	837	12	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
6211	837	13	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6212	837	14	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6214	837	16	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
6216	838	1	achos	cause.N.M.SG	because	\N	\N	GWN	cym	stammers7	\N	\N	\N
6217	838	2	hwn	this.ADJ.DEM.M.SG	this	\N	\N	GWN	cym	stammers7	\N	\N	\N
6218	838	3	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
6219	838	4	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
6220	838	5	un	one.NUM	one	\N	\N	GWN	cym	stammers7	\N	\N	\N
6222	838	7	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
6223	838	8	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
6225	838	10	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6224	838	9	meddwl	think.V.INFIN	think.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6226	839	1	yeah	yeah.ADV		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
6228	840	1	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
6230	840	3	dan	be.V.1P.PRES.SPOKEN	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6231	840	4	ni	we.PRON.1P	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6232	840	5	yn	stative.STAT	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6233	840	6	wneud	make.V.INFIN+SM	one	\N	\N	GWN	cym	stammers7	\N	\N	\N
6234	840	7	un	one.NUM	on	\N	\N	GWN	cym	stammers7	\N	\N	\N
6235	840	8	ar	on.PREP	believe.1PL.NONPAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
6227	839	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
6237	840	10	yn	in.PREP	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
6241	840	14	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6238	840	11	yr	the.DET.DEF	ghost	\N	\N	GWN	cym	stammers7	\N	\N	\N
6239	840	12	Ysbryd	name	clean	\N	\N	GWN	cym	stammers7	\N	\N	\N
6240	840	13	Glân	name	\N	\N	\N	GWN	cym	stammers7	\N	\N	\N
6242	841	1	um	um.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
6244	842	1	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6245	842	2	drwyddo	through_him.PREP+PRON.M.3S	through.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
6247	842	4	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
6248	842	5	Crist	name	Christ	\N	\N	GWN	cym	stammers7	\N	\N	\N
6249	842	6	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6250	842	7	preswylio	reside.V.INFIN	dwell.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6252	842	9	pobl	people.N.F.SG	people	\N	\N	GWN	cym	stammers7	\N	\N	\N
6243	841	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6254	842	11	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6258	842	15	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6255	842	12	credu	believe.V.INFIN	believe.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6256	842	13	yno	there.ADV	in.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
6257	842	14	fo	he.PRON.M.3S	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
6259	843	1	um	um.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
6261	844	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
6262	844	2	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
6263	844	3	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
6265	844	5	Beibl	Bible.N.M.SG	Bible	\N	\N	GWN	cym	stammers7	\N	\N	\N
6266	844	6	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
6267	844	7	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
6270	845	1	ac	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
6271	845	2	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
6272	845	3	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6273	845	4	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
6260	843	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6209	837	11	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6269	844	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6290	845	21	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6275	845	6	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6276	845	7	pwysleisio	emphasise.V.INFIN	emphasise.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6277	845	8	ar	on.PREP	on	\N	\N	GWN	cym	stammers7	\N	\N	\N
6279	845	10	yn	in.PREP	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
6280	845	11	nyfodiad	arrival.N.M.SG+NM	arrival	\N	\N	GWN	cym	stammers7	\N	\N	\N
6281	845	12	Teyrnas	name	kingdom	\N	\N	GWN	cym	stammers7	\N	\N	\N
6282	845	13	Dduw	name	God	\N	\N	GWN	cym	stammers7	\N	\N	\N
6283	845	14	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
6284	845	15	digon	enough.QUAN	enough	\N	\N	GWN	cym	stammers7	\N	\N	\N
6285	845	16	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
6286	845	17	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
6287	845	18	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
6288	845	19	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6289	845	20	meddwl	think.V.INFIN	think.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6291	846	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
6294	847	1	hmm	hmm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
6293	846	3	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6296	848	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
6297	848	2	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
6295	847	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
6298	848	3	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
6303	848	8	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6299	848	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6301	848	6	wrth	by.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
6302	848	7	pobl	people.N.F.SG	people	\N	\N	GWN	cym	stammers7	\N	\N	\N
6304	849	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
6305	849	2	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
6306	849	3	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6307	849	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6312	849	9	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6308	849	5	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6310	849	7	hwnna	that.PRON.M.SG.SPOKEN	that	\N	\N	GWN	cym	stammers7	\N	\N	\N
6311	849	8	i_gyd	all.ADJ	all	\N	\N	GWN	cym	stammers7	\N	\N	\N
6313	850	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
6314	850	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
6315	850	3	hwnna	that.PRON.M.SG.SPOKEN	that	\N	\N	GWN	cym	stammers7	\N	\N	\N
6316	850	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6319	850	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6320	851	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
6321	851	2	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
6322	851	3	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
6323	851	4	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6324	851	5	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
6326	851	7	wan	now.ADV	now	\N	\N	GWN	cym	stammers7	\N	\N	\N
6329	851	10	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6328	851	9	yma	here.ADV	here	\N	\N	GWN	cym	stammers7	\N	\N	\N
6327	851	8	tro	turn.N.M.SG[or]turn.V.2S.IMPER	turn	\N	\N	GWN	cym	stammers7	\N	\N	\N
6330	852	1	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
6332	852	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6333	852	4	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6334	852	5	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
6335	852	6	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6336	852	7	dau	two.NUM.M	two	\N	\N	GWN	cym	stammers7	\N	\N	\N
6337	852	8	session	session.N.SG	session	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
6343	852	14	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6338	852	9	ar_ôl	after.PREP	after	\N	\N	GWN	cym	stammers7	\N	\N	\N
6340	852	11	cael	have.V.INFIN	have.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6341	852	12	eu	their.ADJ.POSS	POSS.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6344	853	1	un	one.NUM	one	\N	\N	GWN	cym	stammers7	\N	\N	\N
6345	853	2	ar	on.PREP	on	\N	\N	GWN	cym	stammers7	\N	\N	\N
6346	853	3	sut	how.INT	how	\N	\N	GWN	cym	stammers7	\N	\N	\N
6347	853	4	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
6348	853	5	darllen	read.V.INFIN	read.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6349	853	6	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
6350	853	7	Beibl	Bible.N.M.SG	Bible	\N	\N	GWN	cym	stammers7	\N	\N	\N
6352	854	1	mmhm	mmhm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
6354	855	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
6355	855	2	un	one.NUM	one	\N	\N	GWN	cym	stammers7	\N	\N	\N
6351	853	8	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6356	855	3	am	for.PREP	about	\N	\N	GWN	cym	stammers7	\N	\N	\N
6357	855	4	ychydig	a_little.QUAN	a_bit	\N	\N	GWN	cym	stammers7	\N	\N	\N
6358	855	5	o	of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
6360	855	7	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
6361	855	8	gweddïo	pray.V.INFIN	pray.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6362	855	9	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6363	855	10	bersonol	personal.ADJ+SM	personal	\N	\N	GWN	cym	stammers7	\N	\N	\N
6353	854	2	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
6365	856	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
6364	855	11	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6367	856	3	rhywbeth	something.N.M.SG	something	\N	\N	GWN	cym	stammers7	\N	\N	\N
6368	856	4	am	for.PREP	about	\N	\N	GWN	cym	stammers7	\N	\N	\N
6369	856	5	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
6370	856	6	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6371	856	7	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6374	856	10	ddod	come.V.INFIN+SM	come.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6375	856	11	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
6376	856	12	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
6377	856	13	Eglwys	name	church	\N	\N	GWN	cym	stammers7	\N	\N	\N
6318	850	6	da	be.IM+SM	good	\N	\N	GWN	cym	stammers7	\N	\N	z
6378	856	14	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6395	857	17	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6380	857	2	achos	cause.N.M.SG	because	\N	\N	GWN	cym	stammers7	\N	\N	\N
6381	857	3	fel	like.CONJ	like	\N	\N	GWN	cym	stammers7	\N	\N	\N
6383	857	5	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
6384	857	6	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6385	857	7	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6386	857	8	cael	have.V.INFIN	have.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6387	857	9	eu	their.ADJ.POSS	POSS.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6389	857	11	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
6390	857	12	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
6391	857	13	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6392	857	14	gweld	see.V.INFIN	see.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6393	857	15	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6394	857	16	weithiau	times.N.F.PL+SM	times	\N	\N	GWN	cym	stammers7	\N	\N	\N
6396	858	1	os	if.CONJ	if	\N	\N	GWN	cym	stammers7	\N	\N	\N
6397	858	2	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
6398	858	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6407	858	12	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6399	858	4	gofyn	ask.V.INFIN	ask.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6400	858	5	i	I.PRON.1S	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
6402	858	7	ddod	come.V.INFIN+SM	come.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6403	858	8	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
6404	858	9	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6405	858	10	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6408	859	1	mmhm	mmhm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
6410	860	1	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
6411	860	2	fel	like.CONJ	like	\N	\N	GWN	cym	stammers7	\N	\N	\N
6412	860	3	arall	other.ADJ	other	\N	\N	GWN	cym	stammers7	\N	\N	\N
6414	861	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
6409	859	2	?	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
6415	861	2	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
6413	860	4	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6416	861	3	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6418	861	5	trio	try.V.INFIN	try.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6419	861	6	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6420	861	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6421	862	1	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
6422	862	2	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6423	862	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6425	862	5	i	I.PRON.1S	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
6426	862	6	chi	you.PRON.2P	PRON.2PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6427	862	7	ddod	come.V.INFIN+SM	come.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6434	862	14	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6428	862	8	be	what.INT	what	\N	\N	GWN	cym	stammers7	\N	\N	\N
6429	862	9	bynnag	-ever.ADJ	ever	\N	\N	GWN	cym	stammers7	\N	\N	\N
6430	862	10	un	one.NUM	one	\N	\N	GWN	cym	stammers7	\N	\N	\N
6431	862	11	waith	time.N.F.SG+SM	time	\N	\N	GWN	cym	stammers7	\N	\N	\N
6433	862	13	mis	month.N.M.SG	month	\N	\N	GWN	cym	stammers7	\N	\N	\N
6435	863	1	mmm	mmm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
6437	864	1	dydy	be.V.3S.PRES.NEG.SPOKEN	be.3S.PRES.NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
6439	864	3	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
6441	864	5	ormod	too_much.QUANT+SM	too_much	\N	\N	GWN	cym	stammers7	\N	\N	\N
6440	864	4	yn	in.PREP[or]stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6442	864	6	iddyn	to_them.PREP+PRON.3P	to.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6443	864	7	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6445	865	1	mmm	mmm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
6436	863	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
6448	866	2	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
6444	864	8	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6449	866	3	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6450	866	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6451	866	5	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6452	866	6	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
6454	866	8	gwasanaeth	service.N.M.SG	service	\N	\N	GWN	cym	stammers7	\N	\N	\N
6455	866	9	special	special.ADJ	special	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
6457	867	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
6446	865	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
6458	867	2	ddylsai	unk	should.3S.NONPAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
6456	866	10	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6459	867	3	hynna	that.PRON.SP.SPOKEN	that	\N	\N	GWN	cym	stammers7	\N	\N	\N
6460	867	4	fod	be.V.INFIN+SM	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6462	867	6	iawn	OK.ADV	right	\N	\N	GWN	cym	stammers7	\N	\N	\N
6464	868	1	hmm	hmm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
6466	869	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
6467	869	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
6468	869	3	gen	with.PREP.SPOKEN	with.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
6469	869	4	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
6471	869	6	dosbarth	class.N.M.SG	class	\N	\N	GWN	cym	stammers7	\N	\N	\N
6463	867	7	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6474	870	1	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
6472	869	7	derbyn	receive.V.INFIN[or]accept.V.INFIN	accept.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6475	870	2	dydd	day.N.M.SG	day	\N	\N	GWN	cym	stammers7	\N	\N	\N
6479	870	6	club	club.N.SG	club	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
6478	870	5	i	I.PRON.1S[or]to.PREP	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
6480	870	7	plant	children.N.M.PL	children	\N	\N	GWN	cym	stammers7	\N	\N	\N
6465	868	2	.	\N	\N	\N	\N	ROY	999	stammers7	\N	\N	\N
6481	870	8	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
6473	869	8	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6482	870	9	lot	lot.N.SG	lot	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
6379	857	1	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
6493	870	20	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6485	870	12	bach	small.ADJ	little	\N	\N	GWN	cym	stammers7	\N	\N	\N
6486	870	13	i	to.PREP	to	\N	\N	GWN	cym	stammers7	\N	\N	\N
6487	870	14	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6488	870	15	ac	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
6490	870	17	athrawon	teachers.N.M.PL	teachers	\N	\N	GWN	cym	stammers7	\N	\N	\N
6491	870	18	ysgol	school.N.F.SG	school	\N	\N	GWN	cym	stammers7	\N	\N	\N
6492	870	19	Sul	Sunday.N.M.SG	Sunday	\N	\N	GWN	cym	stammers7	\N	\N	\N
6494	871	1	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
6495	871	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
6499	871	6	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
6497	871	4	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
6498	871	5	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
6500	872	1	oh	oh.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
668	87	9	i	to.PREP	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	z
6501	872	2	.	\N	\N	\N	\N	GWN	999	stammers7	\N	\N	\N
35	4	15	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
42	5	4	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
50	5	12	rhyw	some.PREQ	some	\N	\N	ROY	cym	stammers7	\N	\N	\N
56	5	18	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
67	7	2	um	um.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
73	7	8	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
80	7	15	bob	each.PREQ+SM	every	\N	\N	ROY	cym	stammers7	\N	\N	\N
87	8	1	yeah	yeah.ADV		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
95	9	7	esiampl	example.N.F.SG	example	\N	\N	ROY	cym	stammers7	\N	\N	\N
175	18	24	pennod	chapter.N.F.SG	chapter	\N	\N	ROY	cym	stammers7	\N	\N	\N
181	18	30	dysgu	teach.V.INFIN	teach.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
186	18	35	iddyn	to_them.PREP+PRON.3P	to.3PL	\N	\N	ROY	cym	stammers7	\N	\N	\N
196	21	4	yn	stative.STAT	take.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
205	22	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
211	23	1	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
224	26	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
231	26	8	cael	have.V.INFIN	get.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
237	27	4	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
245	28	7	plural	plural.ADJ	plural	\N	\N	GWN	eng	stammers7	\N	\N	\N
252	29	4	siarad	talk.V.INFIN	speak.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
260	30	6	credu	believe.V.INFIN	believe.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
269	33	4	credu	believe.V.INFIN	believe.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
372	48	1	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
377	48	6	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
386	50	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
391	50	6	ddeud	say.V.INFIN.SPOKEN+SM	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
399	53	2	arfer	habit.N.M.SG[or]use.V.3S.PRES[or]use.V.INFIN	habit	\N	\N	ROY	cym	stammers7	\N	\N	\N
408	53	11	mod	be.V.INFIN+NM	be.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
416	53	19	Feibl	Bible.N.M.SG+SM	Bible	\N	\N	ROY	cym	stammers7	\N	\N	\N
425	55	6	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
431	55	12	fo	he.PRON.M.3S	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
440	57	6	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
449	58	6	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
456	59	3	gynna	with_her.PREP+PRON.F.3S.NSTAN	with.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
465	60	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
477	61	5	bach	small.ADJ	little	\N	\N	GWN	cym	stammers7	\N	\N	\N
483	62	4	codi	lift.V.INFIN	rise.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
493	63	5	ychydig	a_little.QUAN	a_bit	\N	\N	GWN	cym	stammers7	\N	\N	\N
496	63	8	newid	change.V.INFIN	change.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
505	63	17	gwaith	work.N.M.SG	work	\N	\N	GWN	cym	stammers7	\N	\N	\N
513	64	7	gym	gym.N.SG	gym	\N	\N	GWN	eng	stammers7	\N	\N	\N
519	65	5	cael	have.V.INFIN	get.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
528	67	3	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
533	67	8	crefft	handicraft.N.F.SG	craft	\N	\N	GWN	cym	stammers7	\N	\N	\N
542	68	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
549	69	2	auntie	auntie.N.SG	auntie	\N	\N	GWN	eng	stammers7	\N	\N	\N
557	70	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
563	70	7	hwnna	that.PRON.M.SG.SPOKEN	that	\N	\N	GWN	cym	stammers7	\N	\N	\N
572	71	8	sôn	mention.V.INFIN	talk.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
575	71	11	stuff	stuff.SV.INFIN	stuff	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
582	73	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
591	74	4	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
599	75	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
608	76	5	gymaint	so much.ADJ+SM	so_much	\N	\N	GWN	cym	stammers7	\N	\N	\N
619	78	1	come	come.V.INFIN		\N	\N	GWN	eng	stammers7	\N	\N	\N
627	80	1	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
632	80	6	athrawon	teachers.N.M.PL	teachers	\N	\N	GWN	cym	stammers7	\N	\N	\N
644	83	4	meddwl	think.V.INFIN	think.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
650	83	10	ohonyn	from_them.PREP+PRON.3P	of.3PL	\N	\N	ROY	cym	stammers7	\N	\N	\N
660	87	1	yeah	yeah.ADV	yeah	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
686	93	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
692	93	7	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
701	94	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
709	94	10	Llangrannog	name	Llangrannog	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
717	95	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
726	96	2	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
733	96	9	athrawon	teachers.N.M.PL	teachers	\N	\N	GWN	cym	stammers7	\N	\N	\N
742	98	3	fil	bill.N.M.SG+SM[or]thousand.N.F.SG+SM	thousand	\N	\N	ROY	cym	stammers7	\N	\N	\N
751	98	12	fil	bill.N.M.SG+SM[or]thousand.N.F.SG+SM	thousand	\N	\N	ROY	cym	stammers7	\N	\N	\N
758	99	4	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
6483	870	10	o	of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
6484	870	11	stuff	stuff.SV.INFIN	stuff	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
762	99	8	fil	bill.N.M.SG+SM[or]thousand.N.F.SG+SM	thousand	\N	\N	GWN	cym	stammers7	\N	\N	\N
770	100	1	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
779	100	10	yr	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
786	102	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
794	103	7	thŷ	house.N.M.SG+AM	house	\N	\N	ROY	cym	stammers7	\N	\N	\N
800	104	5	gwybod	know.V.INFIN	know.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
811	106	4	drist	sad.ADJ+SM	sad	\N	\N	GWN	cym	stammers7	\N	\N	\N
816	107	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
823	108	4	dda	good.ADJ+SM	good	\N	\N	ROY	cym	stammers7	\N	\N	\N
832	110	3	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
838	110	9	mwy	more.ADJ.COMP	more	\N	\N	GWN	cym	stammers7	\N	\N	\N
847	112	6	euog	guilty.ADJ	guilty	\N	\N	GWN	cym	stammers7	\N	\N	\N
857	115	2	oedda	be.V.2S.PAST.NORTH	be.2S.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
867	116	6	nos	night.N.F.SG	night	\N	\N	ROY	cym	stammers7	\N	\N	\N
877	118	2	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
886	120	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
895	121	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
901	122	2	Frankie	name	Frankie	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
921	125	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
928	126	6	glywed	hear.V.INFIN+SM	hear.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
936	127	1	do	yes.ADV.PAST	yes	\N	\N	GWN	cym	stammers7	\N	\N	\N
943	129	5	canu	sing.V.INFIN	sing.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
952	131	2	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
958	131	8	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
964	131	14	chwilio	search.V.INFIN	search.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
973	131	23	wasanaeth	service.N.M.SG+SM	service	\N	\N	ROY	cym	stammers7	\N	\N	\N
1394	174	7	gweddïo	pray.V.INFIN	pray.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
982	132	8	cân	song.N.F.SG[or]sing.V.2S.IMPER[or]sing.V.3S.PRES	song	\N	\N	ROY	cym	stammers7	\N	\N	\N
987	133	4	meddwl	think.V.INFIN	think.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
1000	135	5	tra	while.CONJ	while	\N	\N	ROY	cym	stammers7	\N	\N	\N
1005	135	10	arno	on_him.PREP+PRON.M.3S	on.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
1014	137	3	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
1022	138	2	er	er.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
1027	138	7	glywed	hear.V.INFIN+SM	hear.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
1031	139	2	cân	song.N.F.SG[or]sing.V.2S.IMPER[or]sing.V.3S.PRES	song	\N	\N	GWN	cym	stammers7	\N	\N	\N
1040	139	11	rywbeth	something.N.M.SG+SM	something	\N	\N	GWN	cym	stammers7	\N	\N	\N
1049	141	5	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
1062	142	5	licio	like.V.INFIN	like.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1069	142	12	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1075	142	18	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1082	142	25	cerdded	walk.V.INFIN	walk.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1091	143	5	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
1098	144	2	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1100	144	4	gael	have.V.INFIN+SM	get.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1107	145	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1113	146	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1121	146	10	cerdded	walk.V.INFIN	walk.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1126	147	2	rywun	someone.N.M.SG+SM	someone	\N	\N	GWN	cym	stammers7	\N	\N	\N
1133	147	9	cerdded	walk.V.INFIN	walk.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1139	148	3	arfer	habit.N.M.SG[or]use.V.3S.PRES[or]use.V.INFIN	habit	\N	\N	GWN	cym	stammers7	\N	\N	\N
1150	149	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1156	149	7	ddod	come.V.INFIN+SM	come.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1162	149	13	tynnu	draw.V.INFIN	pull.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1171	151	3	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1177	152	4	fedri	be_able.V.2S.PRES+SM	can.2S.NONPAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
1186	152	13	dŵr	water.N.M.SG	water	\N	\N	GWN	cym	stammers7	\N	\N	\N
1200	156	2	fedri	be_able.V.2S.PRES+SM	can.2S.NONPAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
1292	164	13	fel	like.CONJ	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
1298	165	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1303	165	9	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1309	166	1	uh_huh	unk		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
1317	167	7	trwy	through.PREP	through	\N	\N	GWN	cym	stammers7	\N	\N	\N
1325	167	15	dod	come.V.INFIN	come.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1332	168	5	gwrando	listen.V.INFIN	listen.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1340	168	13	cael	have.V.INFIN	have.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1350	170	3	gweithio	work.V.INFIN	work.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1353	170	6	arfer	habit.N.M.SG[or]use.V.3S.PRES[or]use.V.INFIN	habit	\N	\N	GWN	cym	stammers7	\N	\N	\N
1366	172	4	hwnna	that.PRON.M.SG.SPOKEN	that	\N	\N	GWN	cym	stammers7	\N	\N	\N
1373	172	11	ella	maybe.ADV.SPOKEN	maybe	\N	\N	GWN	cym	stammers7	\N	\N	\N
1380	173	6	cân	song.N.F.SG[or]sing.V.2S.IMPER[or]sing.V.3S.PRES	song	\N	\N	GWN	cym	stammers7	\N	\N	\N
1386	173	12	dechrau	beginning.N.M.SG	start	\N	\N	GWN	cym	stammers7	\N	\N	\N
1391	174	4	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1404	175	3	rywbeth	something.N.M.SG+SM	something	\N	\N	GWN	cym	stammers7	\N	\N	\N
1415	176	2	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
1418	176	5	arfer	habit.N.M.SG[or]use.V.3S.PRES[or]use.V.INFIN	habit	\N	\N	GWN	cym	stammers7	\N	\N	\N
1424	176	11	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1432	176	19	dosbarthiadau	classes.N.M.PL	classes	\N	\N	GWN	cym	stammers7	\N	\N	\N
1440	176	27	rhei	some.PRON	some	\N	\N	GWN	cym	stammers7	\N	\N	\N
1447	176	34	ddim	nothing.N.M.SG+SM[or]not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
1452	176	39	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1462	176	49	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
1467	176	54	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
1472	176	59	mewn	in.PREP	\N	\N	\N	GWN	cym	stammers7	\N	\N	\N
1193	154	4	y	that.PRON.REL	DET	\N	\N	GWN	cym	stammers7	\N	\N	z
1480	178	2	roi	give.V.INFIN+SM	put.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1489	180	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
1497	181	3	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1547	189	6	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1555	190	2	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1563	190	10	ysgol	school.N.F.SG	school	\N	\N	GWN	cym	stammers7	\N	\N	\N
1573	192	4	gwahanol	different.ADJ	different	\N	\N	GWN	cym	stammers7	\N	\N	\N
1583	194	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1589	195	2	does	be.V.3S.PRES.INDEF.NEG	be.3S.PRES.NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
1598	195	11	flwyddyn	year.N.F.SG+SM	year	\N	\N	GWN	cym	stammers7	\N	\N	\N
1604	195	17	gofyn	ask.V.INFIN	ask.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1614	197	3	just	just.ADV	just	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1625	199	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1630	199	7	cael	have.V.INFIN	get.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1642	203	1	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
1647	203	6	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1653	203	12	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
1659	203	18	uwchradd	superior.ADJ	secondary	\N	\N	GWN	cym	stammers7	\N	\N	\N
1669	205	1	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
1676	205	8	dosbarth	class.N.M.SG	class	\N	\N	GWN	cym	stammers7	\N	\N	\N
1687	208	1	I_still_haven't_found_what_I'm_looking_for	name		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1698	210	8	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1783	213	1	achos	cause.N.M.SG	because	\N	\N	GWN	cym	stammers7	\N	\N	\N
1789	213	7	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1797	213	15	daith	journey.N.F.SG+SM	journey	\N	\N	GWN	cym	stammers7	\N	\N	\N
1804	214	6	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
1810	215	4	pethau	things.N.M.PL	things	\N	\N	GWN	cym	stammers7	\N	\N	\N
1820	216	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1826	217	3	cyrraedd	arrive.V.INFIN	arrive.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1836	218	4	ddod	come.V.INFIN+SM	come.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1846	219	5	fwy	more.ADJ.COMP+SM	more	\N	\N	GWN	cym	stammers7	\N	\N	\N
1861	220	12	tro	turn.N.M.SG[or]turn.V.2S.IMPER	turn	\N	\N	GWN	cym	stammers7	\N	\N	\N
1872	223	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1879	224	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1880	224	3	gwasanaeth	service.N.M.SG	service	\N	\N	GWN	cym	stammers7	\N	\N	\N
1887	224	10	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
1901	225	13	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
1908	227	1	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1915	228	4	athrawes	teacher.N.F.SG	female_teacher	\N	\N	GWN	cym	stammers7	\N	\N	\N
1924	228	13	iddo	to_him.PREP+PRON.M.3S	to.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
1932	229	2	be	what.INT	what	\N	\N	ROY	cym	stammers7	\N	\N	\N
1938	230	3	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
1944	231	5	ddeud	say.V.INFIN.SPOKEN+SM	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
1957	234	2	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
1962	234	7	taith	journey.N.F.SG	journey	\N	\N	GWN	cym	stammers7	\N	\N	\N
1972	237	2	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
1979	238	3	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
1986	239	1	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
1989	239	4	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2000	242	3	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2011	244	5	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2016	244	10	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
2026	247	1	timod	know.V.2S.PRES.SPOKEN	know.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2036	249	2	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
2041	250	2	maen	stone.N.M.SG[or]be.V.3P.PRES.SPOKEN[or]be.V.3P.SUBJ.PAST+NM	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2048	250	9	eitha	extreme_[spoken].ADJ	quite	\N	\N	GWN	cym	stammers7	\N	\N	\N
2054	250	15	uwchradd	superior.ADJ	secondary	\N	\N	GWN	cym	stammers7	\N	\N	\N
2062	251	7	cael	have.V.INFIN	have.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2072	252	5	trio	try.V.INFIN	try.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2081	254	3	roi	give.V.INFIN+SM	give.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2088	255	1	uh_huh	unk		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2095	256	6	gael	have.V.INFIN+SM	get.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2103	258	2	tro	turn.N.M.SG[or]turn.V.2S.IMPER	turn	\N	\N	GWN	cym	stammers7	\N	\N	\N
2109	258	8	achos	cause.N.M.SG	because	\N	\N	GWN	cym	stammers7	\N	\N	\N
2119	260	2	hynna	that.PRON.SP.SPOKEN	that	\N	\N	GWN	cym	stammers7	\N	\N	\N
2134	265	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2138	265	5	tsiecio	unk	check.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2148	267	5	sure	sure.ADJ	sure	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2155	268	3	hynna	that.PRON.SP.SPOKEN	that	\N	\N	GWN	cym	stammers7	\N	\N	\N
2163	269	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2170	269	9	fi	I.PRON.1S+SM	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2176	270	5	athrawes	teacher.N.F.SG	teacher	\N	\N	GWN	cym	stammers7	\N	\N	\N
2184	271	7	capel	chapel.N.M.SG	chapel	\N	\N	GWN	cym	stammers7	\N	\N	\N
2191	272	4	ddeud	say.V.INFIN.SPOKEN+SM	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2219	274	16	ran	part.N.F.SG+SM	part	\N	\N	GWN	cym	stammers7	\N	\N	\N
2225	275	3	wneud	make.V.INFIN+SM	make.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2234	277	1	mmhm	mmhm.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2240	278	5	gallu	be_able.V.INFIN	can.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2247	278	12	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2256	279	7	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2264	280	4	gofyn	ask.V.INFIN	ask.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2271	281	6	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2280	282	8	ddeud	say.V.INFIN.SPOKEN+SM	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2288	283	7	dim_byd	anything.ADV	nothing	\N	\N	GWN	cym	stammers7	\N	\N	\N
2296	283	15	rywbeth	something.N.M.SG+SM	something	\N	\N	GWN	cym	stammers7	\N	\N	\N
2306	285	7	gael	have.V.INFIN+SM	have.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2317	288	1	gobeithio	hope.V.INFIN	hope.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2325	290	5	dechrau	begin.V.INFIN	start.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2335	292	2	yfory	tomorrow.ADV	tomorrow	\N	\N	GWN	cym	stammers7	\N	\N	\N
2345	294	6	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
2354	296	4	ti	you.PRON.2S	PRON.2S	\N	\N	ROY	cym	stammers7	\N	\N	\N
2364	299	3	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
2373	300	5	saith	seven.NUM	seven	\N	\N	ROY	cym	stammers7	\N	\N	\N
2385	304	2	ond	but.CONJ	but	\N	\N	GWN	cym	stammers7	\N	\N	\N
2391	304	8	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2398	305	5	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2400	305	7	really	real.ADJ+ADV	really	\N	\N	GWN	eng	stammers7	\N	\N	\N
2407	306	2	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2417	307	3	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2424	307	10	helpu	help.V.INFIN	help.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2433	310	2	lle	where.INT[or]place.N.M.SG	where	\N	\N	ROY	cym	stammers7	\N	\N	\N
2443	311	2	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2451	312	4	darlithydd	unk	lecturer	\N	\N	GWN	cym	stammers7	\N	\N	\N
2490	317	9	hanes	story.N.M.SG	history	\N	\N	GWN	cym	stammers7	\N	\N	z
2464	313	5	go	rather.ADV	quite	\N	\N	GWN	cym	stammers7	\N	\N	\N
2473	315	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2484	317	3	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
2500	319	6	hanes	story.N.M.SG	history	\N	\N	GWN	cym	stammers7	\N	\N	\N
2507	321	3	yr	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
2513	322	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2519	322	10	arall	other.ADJ	other	\N	\N	GWN	cym	stammers7	\N	\N	\N
2530	324	8	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2538	325	1	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2546	325	9	roi	give.V.INFIN+SM	give.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2554	326	2	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
2560	326	8	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
2567	327	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2575	329	4	o	he.PRON.M.3S.SPOKEN	from	\N	\N	GWN	cym	stammers7	\N	\N	\N
2580	329	9	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2588	329	17	children's	children.N.SG+=POSS	children''s	\N	\N	GWN	eng	stammers7	\N	\N	\N
2598	330	3	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
2604	331	2	dach	be.V.2P.PRES.SPOKEN	be.2PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2614	332	6	fod	be.V.INFIN+SM	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2620	332	12	ychydig	a_little.QUAN	a_bit	\N	\N	GWN	cym	stammers7	\N	\N	\N
2630	334	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2637	334	9	pobl	people.N.F.SG	people	\N	\N	GWN	cym	stammers7	\N	\N	\N
2650	336	6	rywbeth	something.N.M.SG+SM	something	\N	\N	GWN	cym	stammers7	\N	\N	\N
2657	337	2	gobeithio	hope.V.INFIN	hope.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2662	337	7	ddod	come.V.INFIN+SM	come.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2671	338	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2679	338	12	Mamau	name	mothers	\N	\N	GWN	cym	stammers7	\N	\N	\N
2687	339	1	syniad	idea.N.M.SG	idea	\N	\N	ROY	cym	stammers7	\N	\N	\N
2697	342	2	club	club.N.SG	club	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2707	344	4	Sul	Sunday.N.M.SG	Sunday	\N	\N	GWN	cym	stammers7	\N	\N	\N
2716	345	8	America	name	America	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2720	347	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
2734	352	1	yr	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
2743	353	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2749	353	7	bron	breast.N.F.SG[or]almost.ADV	nearly	\N	\N	GWN	cym	stammers7	\N	\N	\N
2754	353	12	calendar	calendar.N.SG	calendar	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
2766	355	4	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2774	355	12	wan	now.ADV[or]weak.ADJ+SM[or]pale.ADJ+SM	now	\N	\N	GWN	cym	stammers7	\N	\N	\N
2780	356	1	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2785	356	6	Mawrth	Tuesday.N.M.SG[or]Mars.N.M.SG[or]March.N.M.SG	Tuesday	\N	\N	GWN	cym	stammers7	\N	\N	\N
2796	356	17	diwrnod	day.N.M.SG	day	\N	\N	GWN	cym	stammers7	\N	\N	\N
2804	356	25	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
2811	357	2	Iau	Thursday.N.M.SG[or]Jupiter.N.M.SG	Thursday	\N	\N	GWN	cym	stammers7	\N	\N	\N
2819	358	1	Dydd_Gwener_Groglith	name	Good_Friday	\N	\N	GWN	cym	stammers7	\N	\N	\N
2822	358	4	Sul	Sunday.N.M.SG	Sunday	\N	\N	GWN	cym	stammers7	\N	\N	\N
2832	361	2	hynna	that.PRON.SP.SPOKEN	that	\N	\N	GWN	cym	stammers7	\N	\N	\N
2846	362	6	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
2856	364	6	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2862	364	12	Lloegr	England.N.F.SG.PLACE	England	\N	\N	GWN	cym	stammers7	\N	\N	\N
2875	367	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
2880	367	7	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
2888	368	3	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
2901	371	1	so	so.ADV	so	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2907	371	7	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
2914	371	14	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
2924	374	2	gael	have.V.INFIN+SM	get.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
2936	377	3	well	well.ADV	well	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2942	377	9	byw	live.V.INFIN	live.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
2952	378	3	landlord	landlord.N.SG	landlord	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
2961	380	1	ac	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
2969	381	2	ges	get.V.1S.PAST.SPOKEN+SM	get.1S.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
2976	382	3	meddwl	think.V.INFIN	think.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
2984	382	11	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
2995	385	3	aml	frequent.ADJ	often	\N	\N	GWN	cym	stammers7	\N	\N	\N
3002	385	10	pethau	things.N.M.PL	things	\N	\N	GWN	cym	stammers7	\N	\N	\N
3012	387	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
3019	387	9	bob	each.PREQ+SM	every	\N	\N	ROY	cym	stammers7	\N	\N	\N
3028	389	3	chwaer	sister.N.F.SG	sister	\N	\N	ROY	cym	stammers7	\N	\N	\N
3034	390	5	siarad	talk.V.INFIN	speak.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3041	390	12	yr	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
3043	390	14	iau	younger.ADJ.COMP[or]liver.N.M.SG[or]yoke.N.F.SG	younger	\N	\N	ROY	cym	stammers7	\N	\N	\N
3054	392	3	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
3061	392	10	byw	live.V.INFIN	live.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3070	393	4	ngholli	lose.V.INFIN+NM	lose.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3077	394	6	dallt	understand.V.INFIN.SPOKEN	understand.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3089	396	8	gefnogol	encouraging.ADJ+SM	supportive	\N	\N	ROY	cym	stammers7	\N	\N	\N
3100	398	1	a	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
3105	398	6	iau	younger.ADJ.COMP[or]liver.N.M.SG[or]yoke.N.F.SG	younger	\N	\N	ROY	cym	stammers7	\N	\N	\N
3114	399	8	gefnogol	encouraging.ADJ+SM	supportive	\N	\N	ROY	cym	stammers7	\N	\N	\N
3124	400	8	yr	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
3132	401	5	drosodd	over.ADV+SM	over	\N	\N	GWN	cym	stammers7	\N	\N	\N
3134	401	7	weld	see.V.INFIN+SM	see.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3145	403	4	bod	be.V.INFIN	be.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3151	403	10	blynyddoedd	years.N.F.PL	years	\N	\N	ROY	cym	stammers7	\N	\N	\N
3159	404	7	teulu	family.N.M.SG	family	\N	\N	ROY	cym	stammers7	\N	\N	\N
3167	405	1	oedden	be.V.3P.IMPERF.SPOKEN	be.3PL.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
3173	405	7	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
3183	406	7	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
3190	407	2	wnaeth	do.V.3S.PAST+SM	do.3S.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
3199	409	3	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
3208	410	1	yndw	be.V.1S.PRES.EMPH	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
3219	411	10	ffordd	road.N.F.SG	way	\N	\N	ROY	cym	stammers7	\N	\N	\N
3227	412	7	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
3236	413	4	pedwar	four.NUM.M	four	\N	\N	ROY	cym	stammers7	\N	\N	\N
3306	422	13	i	I.PRON.1S	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
3313	422	20	pob	each.PREQ	every	\N	\N	ROY	cym	stammers7	\N	\N	\N
3323	424	4	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3330	424	11	byw	live.V.INFIN	live.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3342	426	4	wedi	after.PREP	PRT.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
3350	426	12	symud	move.V.INFIN	move.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3362	428	2	y	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
3370	431	1	lle	where.INT	where	\N	\N	GWN	cym	stammers7	\N	\N	\N
3379	432	5	ystafell	room.N.F.SG	room	\N	\N	ROY	cym	stammers7	\N	\N	\N
3387	434	3	wedi	after.PREP	PRT.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
3397	438	1	trefnu	arrange.V.INFIN	organise.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3408	440	1	chwarae	game.N.M.SG	play.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3412	441	2	fo	he.PRON.M.3S	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
3418	441	8	rywbeth	something.N.M.SG+SM	something	\N	\N	ROY	cym	stammers7	\N	\N	\N
3431	444	4	typical	typical.ADJ	typical	\N	\N	GWN	eng	stammers7	\N	\N	\N
3439	445	5	dydy	be.V.3S.PRES.NEG+SM	be.3S.PRES.NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
3448	447	7	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
3459	450	4	gadael	leave.V.INFIN	leave.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3467	451	1	right	right.ADJ	right	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3472	451	6	o	he.PRON.M.3S.SPOKEN[or]from.PREP[or]of.PREP	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
3488	455	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
3504	457	3	cyfarfod	meet.V.INFIN	meet.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3515	458	8	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3519	459	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
3526	460	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
3534	461	4	priodi	marry.V.INFIN	marry.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3538	461	8	nesa	next.ADJ.SUP.SPOKEN[or]approach.V.2S.IMPER[or]approach.V.3S.PRES	next	\N	\N	GWN	cym	stammers7	\N	\N	\N
3550	462	11	World_Cup	name	World_Cup	\N	\N	GWN	eng	stammers7	\N	\N	\N
3560	464	5	Canada	name	Canada	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3570	466	7	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
3580	468	2	maen	be.V.3P.PRES.SPOKEN	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
3582	468	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
3583	468	5	trefnu	arrange.V.INFIN	organize.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3585	469	1	so	so.ADV	so	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
3586	469	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
3587	469	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
3588	469	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
3589	469	5	meddwl	think.V.INFIN	think.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3590	469	6	un_ai	either.ADV	either	\N	\N	GWN	cym	stammers7	\N	\N	\N
3592	470	1	os	if.CONJ	if	\N	\N	GWN	cym	stammers7	\N	\N	\N
3593	470	2	dyn	be.V.3P.PRES	be.3PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
3594	470	3	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
3595	470	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
3596	470	5	gallu	be_able.V.INFIN	can.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3597	470	6	cael	have.V.INFIN	get.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3618	472	10	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
3630	473	7	fynd	go.V.INFIN+SM	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3636	473	13	atmosphere	atmosphere.N.SG	atmosphere	\N	\N	GWN	eng	stammers7	\N	\N	\N
3648	476	5	o	he.PRON.M.3S.SPOKEN[or]from.PREP[or]of.PREP	PRON.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
3661	480	3	byddech	be.V.2P.COND	be.2PL.FUT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3670	481	5	gwybod	know.V.INFIN	know.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3683	483	6	trefnu	arrange.V.INFIN	organize.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3694	486	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
3495	455	8	yn	yn.PRT	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
3704	486	11	gwaith	time.N.F.SG[or]work.N.M.SG	work	\N	\N	ROY	cym	stammers7	\N	\N	\N
3710	487	5	mynd	go.V.INFIN	go.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3719	488	6	mynd	go.V.INFIN	go.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3727	490	2	a	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
3732	490	7	cael	have.V.INFIN	get.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
3744	493	2	chdi	you.PRON	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
3756	496	2	er	er.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3762	497	5	ryw	some.PREQ+SM	some	\N	\N	GWN	cym	stammers7	\N	\N	\N
3769	498	1	bydd	be.V.3S.FUT	be.3S.FUT	\N	\N	ROY	cym	stammers7	\N	\N	\N
3783	503	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
3790	503	8	y	the.DET.DEF	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
3796	504	4	Mangor	name	Bangor	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3807	507	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
3815	507	10	mis	month.N.M.SG	month	\N	\N	ROY	cym	stammers7	\N	\N	\N
3821	508	5	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
3830	508	14	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
3833	509	1	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
3845	514	1	um	um.IM	IM	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3853	515	2	be	what.INT	what	\N	\N	GWN	cym	stammers7	\N	\N	\N
3861	516	2	um	um.IM	\N	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3868	517	6	flag	flag.N.SG	\N	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3876	517	14	to	to.PREP	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3881	517	19	it	it.PRON.SUB.3S	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3885	517	23	under	under.PREP	\N	\N	\N	ROY	eng	stammers7	\N	\N	\N
3891	518	1	I	I.PRON.SUB.1S		\N	\N	ROY	eng	stammers7	\N	\N	\N
3898	519	1	with	with.PREP		\N	\N	ROY	eng	stammers7	\N	\N	\N
3905	520	1	rywbeth	something.N.M.SG+SM	something	\N	\N	ROY	cym	stammers7	\N	\N	\N
3911	521	3	rywbeth	something.N.M.SG+SM	something	\N	\N	ROY	cym	stammers7	\N	\N	\N
3922	523	4	well	well.ADV	well	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
3929	523	11	eich	your.ADJ.POSS	POSS.2PL	\N	\N	ROY	cym	stammers7	\N	\N	\N
3954	525	3	hwnna	that.PRON.M.SG.SPOKEN	that	\N	\N	ROY	cym	stammers7	\N	\N	\N
3962	526	2	dwyt	be.V.2S.PRES.NEG	be.2S.PRES.NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
3967	526	7	Cymru	Wales.N.F.SG.PLACE	Wales	\N	\N	GWN	cym	stammers7	\N	\N	\N
3978	528	3	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
3985	529	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
3993	530	7	dach	be.V.2P.PRES.SPOKEN	be.2PL.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
4004	532	2	dach	be.V.2P.PRES.SPOKEN	be.2PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
4009	532	7	sports	sport.N.SG+PL[or]sports.N.SG	sports	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4017	532	15	fysech	finger.V.2P.IMPERF+SM	be.2PL.CONDIT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4028	533	7	wneud	make.V.INFIN+SM	do	\N	\N	GWN	cym	stammers7	\N	\N	\N
4034	534	5	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
4040	534	11	basketball	basketball.N.SG	basketball	\N	\N	GWN	eng	stammers7	\N	\N	\N
4042	534	13	baseball	baseball.N.SG	baseball	\N	\N	GWN	eng	stammers7	\N	\N	\N
4049	535	2	does	be.V.3S.PRES.INDEF.NEG	be.3S.PRES.NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
4060	537	5	really	real.ADJ+ADV	really	\N	\N	GWN	eng	stammers7	\N	\N	\N
4070	539	3	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
4084	541	4	ddrwg	bad.ADJ+SM	bad	\N	\N	ROY	cym	stammers7	\N	\N	\N
4091	542	6	hynny	that.PRON.SP	that	\N	\N	ROY	cym	stammers7	\N	\N	\N
4099	543	2	meddwl	think.V.INFIN	think.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4122	546	2	wneith	do.V.3S.FUT+SM	do.3S.NONPAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
4134	548	2	be	what.INT	what	\N	\N	GWN	cym	stammers7	\N	\N	\N
4142	549	5	gweithio	work.V.INFIN	work.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4148	550	5	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4156	551	7	Wener	Friday.N.F.SG+SM	Friday	\N	\N	ROY	cym	stammers7	\N	\N	\N
4166	555	1	gobeithio	hope.V.INFIN	hope.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4180	559	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
4186	559	7	wneith	do.V.3S.FUT+SM	do.3S.NONPAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
4194	559	15	invite_io	invite.V.INFIN	invite.NONFIN	\N	\N	GWN	eng+cym	stammers7	\N	\N	\N
4207	562	3	fi	I.PRON.1S+SM	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4215	563	6	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
4225	566	3	yn	stative.STAT	think.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4231	566	9	Emma	name	come.NONFIN	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4241	569	2	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4247	569	8	ddigwydd	happen.V.INFIN+SM	happen.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4256	571	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
4263	571	8	ffonio	phone.V.INFIN	phone.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4274	573	5	ofyn	ask.V.INFIN+SM	ask.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4279	574	4	wrthi	to_her.PREP+PRON.F.3S	to.3SF	\N	\N	GWN	cym	stammers7	\N	\N	\N
4288	577	1	wneith	do.V.3S.FUT+SM	do.3S.NONPAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
4300	580	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
4304	580	5	iddi	to_her.PREP+PRON.F.3S	to.3SF	\N	\N	GWN	cym	stammers7	\N	\N	\N
4313	581	8	fasai	be.V.3S.PLUPERF.SPOKEN+SM	be.3S.CONDIT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4322	582	3	ddeud	say.V.INFIN.SPOKEN+SM	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4328	583	4	meddwl	think.V.INFIN	think.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4339	586	1	o_k	OK.IM		\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4348	588	4	diwetha	last.ADJ	previous	\N	\N	ROY	cym	stammers7	\N	\N	\N
4355	588	11	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
4462	603	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
4470	604	4	mynnu	insist.V.INFIN	insist.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4477	604	11	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
4486	605	3	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
4491	605	8	coelio	believe.V.INFIN	believe.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4502	607	1	cyn	before.PREP	before	\N	\N	ROY	cym	stammers7	\N	\N	\N
3936	524	5	yn	yn.PRT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
4506	607	5	gorffen	complete.V.2S.IMPER[or]complete.V.3S.PRES[or]complete.V.INFIN	finish.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4520	610	5	dod	come.V.INFIN	come.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4528	611	3	ni	we.PRON.1P	PRON.1PL	\N	\N	ROY	cym	stammers7	\N	\N	\N
4534	611	9	dros	over.PREP+SM	period	\N	\N	ROY	cym	stammers7	\N	\N	\N
4543	612	1	ac	and.CONJ	and	\N	\N	ROY	cym	stammers7	\N	\N	\N
4548	612	6	adre	home.ADV	home	\N	\N	ROY	cym	stammers7	\N	\N	\N
4555	612	13	flynedd	years.N.F.PL+SM	years	\N	\N	ROY	cym	stammers7	\N	\N	\N
4562	613	5	ffonio	phone.V.INFIN	phone.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4571	614	4	fath	type.N.M.SG+SM	kind	\N	\N	ROY	cym	stammers7	\N	\N	\N
4577	614	10	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
4587	616	3	sure	sure.ADJ	sure	\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
4594	617	6	dydd	day.N.M.SG	day	\N	\N	ROY	cym	stammers7	\N	\N	\N
4601	618	5	tocyn	ticket.N.M.SG	ticket	\N	\N	ROY	cym	stammers7	\N	\N	\N
4609	619	4	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
4617	621	1	wnaeth	do.V.3S.PAST+SM	do.3S.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
4626	623	4	irreconcilable	irreconcilable.ADJ	irreconcilable	\N	\N	ROY	eng	stammers7	\N	\N	\N
4636	626	1	wnest	do.V.2S.PAST.SPOKEN+SM	do.2S.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
4646	629	1	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	ROY	cym	stammers7	\N	\N	\N
4654	629	9	cwmni	company.N.M.SG	DET	\N	\N	ROY	cym	stammers7	\N	\N	\N
4658	630	2	ges	get.V.1S.PAST.SPOKEN+SM	have.1S.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
4660	630	4	deg	ten.NUM	ten	\N	\N	ROY	cym	stammers7	\N	\N	\N
4675	632	1	be	what.INT	what	\N	\N	GWN	cym	stammers7	\N	\N	\N
4681	632	7	Gladys	name	Gladys	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4691	634	2	wna	do.V.13S.PRES+SM	do.1S.NONPAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
4704	637	3	cael	have.V.INFIN	get.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4714	640	1	wnest	do.V.2S.PAST.SPOKEN+SM	do.2S.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
4723	641	1	because	because.CONJ	because	\N	\N	GWN	eng	stammers7	\N	\N	\N
4728	641	6	o	he.PRON.M.3S.SPOKEN[or]from.PREP[or]of.PREP	of	\N	\N	GWN	cym	stammers7	\N	\N	\N
4739	642	3	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
4746	642	10	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
4751	643	1	dydy	be.V.3S.PRES.NEG.SPOKEN	be.3S.PRES.NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
4761	645	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
4764	645	4	Llansannan	name	Llansannan	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4772	647	5	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4783	649	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
4790	650	2	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
4798	650	10	fi	I.PRON.1S+SM	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
4805	651	4	isio	want.N.M.SG	want	\N	\N	GWN	cym	stammers7	\N	\N	\N
4809	651	8	nesa	next.ADJ.SUP.SPOKEN	next	\N	\N	GWN	cym	stammers7	\N	\N	\N
4820	654	5	torri	break.V.INFIN	break.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
4827	655	5	cael	have.V.INFIN	have.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4841	658	2	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
4848	659	2	do'n	be.V.1S.IMPERF.NEG	be.1S.IMP.NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
4859	660	3	ddim	not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
4865	661	3	ddim	nothing.N.M.SG+SM[or]not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
4874	662	7	beidio	stop.V.INFIN+SM	desist.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4886	664	2	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4895	666	3	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
4902	666	10	size	size.N.SG	size	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
4911	668	6	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4921	670	6	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4926	670	11	siarad	talk.V.INFIN	speak.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4934	671	6	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4944	673	2	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
4951	673	9	mwy	more.ADJ.COMP	more	\N	\N	GWN	cym	stammers7	\N	\N	\N
4959	675	1	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
4971	677	3	siarad	talk.V.INFIN	spaek.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4979	677	11	pethau	things.N.M.PL	things	\N	\N	GWN	cym	stammers7	\N	\N	\N
4985	679	4	ddeud	say.V.INFIN.SPOKEN+SM	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
4995	680	9	ddod	come.V.INFIN+SM	come.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5005	682	3	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
5012	683	2	teimlo	feel.V.INFIN	feel.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5020	684	1	timod	know.V.2S.PRES.SPOKEN	know.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5027	684	8	pan	when.CONJ	when	\N	\N	GWN	cym	stammers7	\N	\N	\N
5032	684	13	dim_byd	anything.ADV	nothing	\N	\N	GWN	cym	stammers7	\N	\N	\N
5042	686	7	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5050	686	15	drwyddo	through_him.PREP+PRON.M.3S	through.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
5061	689	3	ddim	nothing.N.M.SG+SM[or]not.ADV+SM	NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
5072	691	4	gwybod	know.V.INFIN	know.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
5080	692	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5090	693	5	iawn	OK.ADV	right	\N	\N	GWN	cym	stammers7	\N	\N	\N
5095	694	4	drostyn	over_them.PREP+PRON.3P+SM	over.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
5106	696	8	Wener	Friday.N.F.SG+SM	Friday	\N	\N	GWN	cym	stammers7	\N	\N	\N
5116	699	4	text_io	text.SV.INFIN	text.NONFIN	\N	\N	GWN	eng+cym	stammers7	\N	\N	\N
5125	700	7	actually	actual.ADJ+ADV	actually	\N	\N	GWN	eng	stammers7	\N	\N	\N
5140	704	1	oh	oh.IM		\N	\N	ROY	cym&eng	stammers7	\N	\N	\N
5145	705	4	wnaeth	do.V.3S.PAST+SM	do.3S.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
5152	705	11	rywbeth	something.N.M.SG+SM	something	\N	\N	GWN	cym	stammers7	\N	\N	\N
5159	705	18	brysur	busy.ADJ+SM	busy	\N	\N	GWN	cym	stammers7	\N	\N	\N
5164	705	23	dydy	be.V.3S.PRES.NEG.SPOKEN	be.3S.PRES.NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
5171	705	30	i_gyd	all.ADJ	all	\N	\N	GWN	cym	stammers7	\N	\N	\N
5177	705	36	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
5181	707	1	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
5187	708	1	ges	get.V.1S.PAST.SPOKEN+SM	have.1S.PAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
5192	708	6	cais	application.N.M.SG[or]request.N.M.SG[or]seek.V.3S.PRES	application	\N	\N	ROY	cym	stammers7	\N	\N	\N
5205	710	4	cael	have.V.INFIN	have.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
5214	712	4	mynd	go.V.INFIN	go.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
5223	714	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
5231	715	3	tasen	be.V.3P.PLUPERF.HYP.SPOKEN[or]be.V.1P.PLUPERF.HYP.SPOKEN	if_be.3PL.CONDIT	\N	\N	ROY	cym	stammers7	\N	\N	\N
5238	715	10	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
5246	715	18	cymryd	take.V.INFIN	take.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
5253	716	5	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
5260	716	12	o	he.PRON.M.3S.SPOKEN	of	\N	\N	ROY	cym	stammers7	\N	\N	\N
5265	717	3	gawn	get.V.1P.PRES+SM	get.1PL.NONPAST	\N	\N	ROY	cym	stammers7	\N	\N	\N
5275	719	5	ddewis	select.V.INFIN+SM[or]choose.V.INFIN+SM	choose.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5284	720	5	gwybod	know.V.INFIN	know.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
5298	723	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
5305	723	8	tynnu	draw.V.INFIN	pull.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
5315	725	3	nhw	they.PRON.3P	PRON.3PL	\N	\N	ROY	cym	stammers7	\N	\N	\N
5323	726	3	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
5331	727	4	yn	stative.STAT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
5341	729	4	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5352	731	5	Lerpwl	name	Liverpool	\N	\N	GWN	cym	stammers7	\N	\N	\N
5361	733	3	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5370	734	3	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
5378	735	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
5385	735	9	bach	small.ADJ	little	\N	\N	ROY	cym	stammers7	\N	\N	\N
5391	736	5	gwybod	know.V.INFIN	know.NONFIN	\N	\N	ROY	cym	stammers7	\N	\N	\N
5398	736	12	Lerpwl	name	Liverpool	\N	\N	ROY	cym	stammers7	\N	\N	\N
5409	738	5	dydy	be.V.3S.PRES.NEG+SM	be.3S.PRES.NEG	\N	\N	GWN	cym	stammers7	\N	\N	\N
5417	740	5	Mitchell	name	Mitchell	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5429	743	5	yno	there.ADV	there	\N	\N	ROY	cym	stammers7	\N	\N	\N
5439	746	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5445	746	9	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5453	747	5	am	for.PREP	for	\N	\N	GWN	cym	stammers7	\N	\N	\N
5462	749	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5472	750	2	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
5482	752	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5488	752	7	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5527	756	13	yn	stative.STAT	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5533	756	19	fo	he.PRON.M.3S	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5549	760	1	yeah	yeah.ADV	yeah	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5556	760	8	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5565	763	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ROY	cym	stammers7	\N	\N	\N
5571	763	7	amdano	for_him.PREP+PRON.M.3S	about.3SM	\N	\N	ROY	cym	stammers7	\N	\N	\N
5579	764	6	supper	supper.N.SG	supper	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5591	766	7	nôl	fetch.V.INFIN	fetch.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5597	767	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5604	768	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5612	769	3	gael	have.V.INFIN+SM	have.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5620	769	11	ginio	dinner.N.M.SG+SM	lunch	\N	\N	GWN	cym	stammers7	\N	\N	\N
5629	771	5	bod	be.V.INFIN	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5634	771	10	rywbeth	something.N.M.SG+SM	something	\N	\N	GWN	cym	stammers7	\N	\N	\N
5643	772	5	gael	have.V.INFIN+SM	get.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5650	772	12	pen	head.N.M.SG	head	\N	\N	GWN	cym	stammers7	\N	\N	\N
5658	774	4	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
5664	775	3	i	to.PREP	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
5671	776	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5681	779	4	fod	be.V.INFIN+SM	be.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5688	780	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5698	781	6	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5703	781	11	really	real.ADJ+ADV	really	\N	\N	GWN	eng	stammers7	\N	\N	\N
5712	783	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5721	784	4	fel	like.CONJ	like	\N	\N	GWN	cym	stammers7	\N	\N	\N
5727	785	5	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5737	786	2	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	GWN	cym	stammers7	\N	\N	\N
5745	787	3	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5751	787	9	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5757	787	15	paratoi	prepare.V.INFIN	prepare.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5766	788	3	yna	there.ADV	there	\N	\N	GWN	cym	stammers7	\N	\N	\N
5771	788	8	ar_ôl	after.PREP	after	\N	\N	GWN	cym	stammers7	\N	\N	\N
5779	790	4	Mercher	Wednesday.N.F.SG	Wednesday	\N	\N	GWN	cym	stammers7	\N	\N	\N
5790	792	1	dosbarthiadau	classes.N.M.PL	classes	\N	\N	GWN	cym	stammers7	\N	\N	\N
5798	794	4	wedi	after.PREP	PRT.PAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
5813	795	6	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
5791	792	2	derbyn	receive.V.2S.IMPER[or]receive.V.2S.IMPER[or]receive.V.3S.PRES[or]receive.V.3S.PRES[or]receive.V.INFIN[or]accept.V.INFIN	accept.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5820	796	2	sy	be.V.3SP.PRES.REL	be.PRES.REL	\N	\N	GWN	cym	stammers7	\N	\N	\N
5826	797	1	sy	be.V.3SP.PRES.REL	be.PRES.REL	\N	\N	GWN	cym	stammers7	\N	\N	\N
5834	797	9	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5842	799	4	gweinidog	minister.N.M.SG	minister	\N	\N	GWN	cym	stammers7	\N	\N	\N
5850	799	12	aelodau	members.N.M.PL	members	\N	\N	GWN	cym	stammers7	\N	\N	\N
5856	799	18	wan	weak.ADJ+SM[or]pale.ADJ+SM	now	\N	\N	GWN	cym	stammers7	\N	\N	\N
5864	800	7	Llanberis	name	Llanberis	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5873	801	8	Almaen	Germany.NAME.F.SG	Germany	\N	\N	GWN	cym	stammers7	\N	\N	\N
5880	802	6	dosbarthiadau	classes.N.M.PL	classes	\N	\N	GWN	cym	stammers7	\N	\N	\N
5889	804	2	flynedd	years.N.F.PL+SM	years	\N	\N	GWN	cym	stammers7	\N	\N	\N
5595	766	11	wan	weak.ADJ+SM[or]pale.ADJ+SM	now	\N	\N	GWN	cym	stammers7	\N	\N	z
5897	806	4	gorod	have_to.V.INFIN.SPOKEN	must.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5909	809	1	yn	in.PREP	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
5911	809	3	Lutheran	name	Lutheran	\N	\N	GWN	eng	stammers7	\N	\N	\N
5919	810	6	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5925	810	12	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
5933	812	5	gorffen	complete.V.INFIN	finish.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5950	813	14	extra	extra.ADJ	PRT	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5956	813	20	yn	stative.STAT	talk.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5963	813	27	actual	actual.ADJ	questions	\N	\N	GWN	eng	stammers7	\N	\N	\N
5969	813	33	eu	their.ADJ.POSS	get.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5979	815	1	um	um.IM	IM	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
5986	815	8	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
5994	816	4	mynd	go.V.INFIN	go.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6004	817	8	ein	our.ADJ.POSS	POSS.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6012	818	6	i	to.PREP	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
6169	831	13	ar	on.PREP	on	\N	\N	GWN	cym	stammers7	\N	\N	\N
6174	831	18	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6183	834	3	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6190	835	4	meddwl	think.V.INFIN	think.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6197	836	5	trio	try.V.INFIN	try.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6208	837	10	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	GWN	cym	stammers7	\N	\N	\N
6213	837	15	colli	lose.V.INFIN	lose.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6221	838	6	pwysig	important.ADJ	important	\N	\N	GWN	cym	stammers7	\N	\N	\N
6229	840	2	um	um.IM	be.1PL.PRES	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
6236	840	9	credwn	believe.V.1P.PRES[or]believe.V.1S.IMPERF[or]believe.V.1P.IMPER	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
6246	842	3	fo	he.PRON.M.3S	PRON.3SM	\N	\N	GWN	cym	stammers7	\N	\N	\N
6253	842	10	sy	be.V.3SP.PRES.REL	be.PRES.REL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6264	844	4	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
6268	844	8	sacraments	sacrament.N.SG+PL	sacraments	\N	\N	GWN	cym&eng	stammers7	\N	\N	\N
6274	845	5	really	real.ADJ+ADV	really	\N	\N	GWN	eng	stammers7	\N	\N	\N
6278	845	9	credwn	believe.V.1P.IMPER[or]believe.V.1S.IMPERF[or]believe.V.1P.PRES	believe.1PL.NONPAST	\N	\N	GWN	cym	stammers7	\N	\N	\N
6292	846	2	wedyn	afterwards.ADV	then	\N	\N	GWN	cym	stammers7	\N	\N	\N
6300	848	5	ddeud	say.V.INFIN.SPOKEN+SM	say.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6309	849	6	drwy	through.PREP+SM	through	\N	\N	GWN	cym	stammers7	\N	\N	\N
6317	850	5	eitha	extreme_[spoken].ADJ	quite	\N	\N	GWN	cym	stammers7	\N	\N	\N
6325	851	6	adio	add.V.INFIN	add.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6331	852	2	ni	we.PRON.1P	PRON.1PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6339	852	10	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6342	852	13	derbyn	receive.V.INFIN[or]accept.V.INFIN	accept.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6359	855	6	sut	how.INT	how	\N	\N	GWN	cym	stammers7	\N	\N	\N
6366	856	2	ella	maybe.ADV.SPOKEN	maybe	\N	\N	GWN	cym	stammers7	\N	\N	\N
6372	856	8	disgwyl	expect.V.INFIN	wait.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6373	856	9	ti	you.PRON.2S	PRON.2S	\N	\N	GWN	cym	stammers7	\N	\N	\N
6382	857	4	arfer	use.V.INFIN[or]habit.N.M.SG[or]use.V.3S.PRES	habit	\N	\N	GWN	cym	stammers7	\N	\N	\N
6388	857	10	derbyn	receive.V.INFIN[or]accept.V.INFIN	accept.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6401	858	6	nhw	they.PRON.3P	PRON.3PL	\N	\N	GWN	cym	stammers7	\N	\N	\N
6406	858	11	dod	come.V.INFIN	come.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6417	861	4	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6424	862	4	disgwyl	expect.V.INFIN	wait.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6432	862	12	y	the.DET.DEF	DET	\N	\N	GWN	cym	stammers7	\N	\N	\N
6438	864	2	hynna	that.PRON.SP.SPOKEN	that	\N	\N	GWN	cym	stammers7	\N	\N	\N
6447	866	1	a	and.CONJ	and	\N	\N	GWN	cym	stammers7	\N	\N	\N
6453	866	7	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	GWN	cym	stammers7	\N	\N	\N
6461	867	5	yn	stative.STAT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6470	869	5	hwnna	that.PRON.M.SG.SPOKEN	that	\N	\N	GWN	cym	stammers7	\N	\N	\N
6476	870	3	Mercher	Wednesday.N.F.SG	Wednesday	\N	\N	GWN	cym	stammers7	\N	\N	\N
6489	870	16	cyfarfod	meet.V.INFIN	meeting	\N	\N	GWN	cym	stammers7	\N	\N	\N
6496	871	3	i	I.PRON.1S	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	\N
1381	173	7	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1421	176	8	yn	yn.PRT	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
1491	180	3	yn	yn.PRT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
2137	265	4	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2151	267	8	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2175	270	4	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2180	271	3	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2259	279	10	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2485	317	4	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2489	317	8	yn	yn.PRT	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
2777	355	15	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4507	607	6	yn	yn.PRT	in	\N	\N	ROY	cym	stammers7	\N	\N	\N
5380	735	4	yn	yn.PRT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
5490	752	9	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5854	799	16	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
6251	842	8	yn	yn.PRT	in	\N	\N	GWN	cym	stammers7	\N	\N	\N
913	124	3	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1054	141	10	yn	yn.PRT	in	\N	\N	ROY	cym	stammers7	\N	\N	\N
1538	188	4	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1854	220	5	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
1893	225	5	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2457	312	10	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2643	335	4	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
2839	361	9	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
3676	482	5	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
4075	539	8	yn	yn.PRT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
4106	543	9	yn	yn.PRT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
4114	545	4	yn	yn.PRT	in	\N	\N	ROY	cym	stammers7	\N	\N	\N
4665	630	9	yn	yn.PRT	POSS.1S	\N	\N	ROY	cym	stammers7	\N	\N	\N
5941	813	5	yn	yn.PRT	like	\N	\N	GWN	cym	stammers7	\N	\N	\N
6477	870	4	genna	grow_scaly.V.3S.PRES+SM	with.1S	\N	\N	GWN	cym	stammers7	\N	\N	z
4965	676	3	yn	yn.PRT	PRT	\N	\N	GWN	cym	stammers7	\N	\N	\N
5291	721	6	yn	yn.PRT	in	\N	\N	ROY	cym	stammers7	\N	\N	\N
5540	758	3	yn	yn.PRT	PRT	\N	\N	ROY	cym	stammers7	\N	\N	\N
409	53	12	i	to.PREP	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	z
457	59	4	i	to.PREP	PRON.1S	\N	\N	GWN	cym	stammers7	\N	\N	z
646	83	6	i	to.PREP	PRON.1S	\N	\N	ROY	cym	stammers7	\N	\N	z
663	87	4	i	to.PREP	;fi	\N	\N	ROY	cym	stammers7	\N	\N	z
919	124	9	gwir	true.ADJ	truth	\N	\N	GWN	cym	stammers7	\N	\N	z
954	131	4	gwir	true.ADJ	truth	\N	\N	ROY	cym	stammers7	\N	\N	z
981	132	7	y	that.PRON.REL	DET	\N	\N	ROY	cym	stammers7	\N	\N	z
1384	173	10	yn	stative.STAT	in	\N	\N	GWN	cym	stammers7	\N	\N	z
2536	324	14	da	be.IM+SM	good	\N	\N	GWN	cym	stammers7	\N	\N	z
\.


--
-- Name: stammers7_cgwords_pk; Type: CONSTRAINT; Schema: public; Owner: kevin; Tablespace: 
--

ALTER TABLE ONLY stammers7_cgwords
    ADD CONSTRAINT stammers7_cgwords_pk PRIMARY KEY (word_id);


--
-- PostgreSQL database dump complete
--

