--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: stammers9_cgwords; Type: TABLE; Schema: public; Owner: kevin; Tablespace: 
--

CREATE TABLE stammers9_cgwords (
    word_id integer NOT NULL,
    utterance_id integer,
    location integer,
    surface character varying(100),
    auto character varying(250),
    gls character varying(250),
    eng character varying(250),
    com character varying(250),
    speaker character varying(10),
    langid character varying(20),
    filename character varying(50),
    clause character varying(50),
    clauseno integer,
    comp character varying(5)
);


ALTER TABLE public.stammers9_cgwords OWNER TO kevin;

--
-- Name: stammers9_cgwords_word_id_seq; Type: SEQUENCE; Schema: public; Owner: kevin
--

CREATE SEQUENCE stammers9_cgwords_word_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.stammers9_cgwords_word_id_seq OWNER TO kevin;

--
-- Name: stammers9_cgwords_word_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: kevin
--

ALTER SEQUENCE stammers9_cgwords_word_id_seq OWNED BY stammers9_cgwords.word_id;


--
-- Name: stammers9_cgwords_word_id_seq; Type: SEQUENCE SET; Schema: public; Owner: kevin
--

SELECT pg_catalog.setval('stammers9_cgwords_word_id_seq', 4538, true);


--
-- Name: word_id; Type: DEFAULT; Schema: public; Owner: kevin
--

ALTER TABLE stammers9_cgwords ALTER COLUMN word_id SET DEFAULT nextval('stammers9_cgwords_word_id_seq'::regclass);


--
-- Data for Name: stammers9_cgwords; Type: TABLE DATA; Schema: public; Owner: kevin
--

COPY stammers9_cgwords (word_id, utterance_id, location, surface, auto, gls, eng, com, speaker, langid, filename, clause, clauseno, comp) FROM stdin;
2	1	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4	2	2	ni	we.PRON.1P	PRON.1PL	\N	\N	ENF	cym	stammers9	\N	\N	
13	2	11	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
5	2	3	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
34	4	15	yn	in.PREP	PRT	\N	\N	ENF	cym	stammers9	\N	\N	a
14	3	1	do	yes.ADV.PAST	yes	\N	\N	RNW	cym	stammers9	\N	\N	
116	15	15	i	I.PRON.1S[or]to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
121	15	20	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
107	15	6	ganol	middle.N.M.SG+SM	middle	\N	\N	ENF	cym	stammers9	\N	\N	
211	32	7	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
212	33	1	yndyn	be.V.3P.PRES.EMPH	be.3PL.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
216	33	5	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
235	36	6	o	of.PREP	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	z
214	33	3	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
215	33	4	meddwl	think.V.INFIN	think.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
250	36	21	round	round.ADJ	round	\N	\N	ENF	cym&eng	stammers9	\N	\N	b
224	34	8	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
346	48	11	gwir	truth.N.M.SG	truth	\N	\N	ENF	cym	stammers9	\N	\N	
314	43	6	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
325	44	11	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
471	63	4	gwir	truth.N.M.SG	truth	\N	\N	ENF	cym	stammers9	\N	\N	
423	56	14	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
420	56	11	gan	with.PREP	by	\N	\N	RNW	cym	stammers9	\N	\N	
440	59	10	ei	3S.ADJ.POSS	POSS.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
439	59	9	dim	nothing.N.M.SG[or]not.ADV	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
444	59	14	â	as.CONJ[or]with.PREP[or]go.V.3S.PRES	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
421	56	12	Islwyn_Ffowc_Elis	name	Islwyn_Ffowc_Elis	\N	\N	RNW	cym&eng	stammers9	\N	\N	
480	64	8	i	I.PRON.1S	to	\N	\N	ENF	cym	stammers9	\N	\N	z
524	72	1	nag	neg.PRT	NEG	\N	\N	RNW	cym	stammers9	\N	\N	
523	71	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
526	72	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
525	72	2	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
531	73	5	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
530	73	4	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
532	74	1	felly	so.ADV	thus	\N	\N	ENF	cym	stammers9	\N	\N	
721	99	13	gwir	truth.N.M.SG	truth	\N	\N	ENF	cym	stammers9	\N	\N	
690	96	7	gwyn	complaint.N.MF.SG+SM	white	\N	\N	ENF	cym	stammers9	\N	\N	z
629	89	4	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
686	96	3	du	black.ADJ[or]side.N.M.SG+SM	black	\N	\N	ENF	cym	stammers9	\N	\N	
658	93	6	ei	3S.ADJ.POSS	POSS.3SM	\N	\N	RNW	cym	stammers9	\N	\N	
627	89	2	Hi_yw_fy_Ffrind	name	Hi_yw_fy_Ffrind	\N	\N	RNW	cym&eng	stammers9	\N	\N	
695	96	12	gwir	truth.N.M.SG	true	\N	\N	ENF	cym	stammers9	\N	\N	
714	99	6	ei	3S.ADJ.POSS	POSS.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
740	100	8	gwaith	time.N.F.SG[or]work.N.M.SG	work	\N	\N	ENF	cym	stammers9	\N	\N	
732	99	24	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
745	100	13	gwir	truth.N.M.SG	truth	\N	\N	ENF	cym	stammers9	\N	\N	
778	106	7	gryn	considerable.ADJ+SM[or]somewhat.ADJ+SM	considerable	\N	\N	ENF	cym	stammers9	\N	\N	
726	99	18	bytiau	unk	bits	\N	\N	ENF	cym	stammers9	\N	\N	
727	99	19	yma	here.ADV	here	\N	\N	ENF	cym	stammers9	\N	\N	
729	99	21	thraw	pitch.N.M.SG+AM	over	\N	\N	ENF	cym	stammers9	\N	\N	z
730	99	22	ohono	from_him.PREP+PRON.M.3S	of.3PL	\N	\N	ENF	cym	stammers9	\N	\N	
731	99	23	fo	he.PRON.M.3S	PRON.3PL	\N	\N	ENF	cym	stammers9	\N	\N	
734	100	2	well	better.ADJ.COMP+SM	better	\N	\N	ENF	cym	stammers9	\N	\N	
746	100	14	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
829	111	5	dŵad	come.V.INFIN	come.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
801	107	21	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
808	108	7	achos	cause.N.M.SG	because	\N	\N	RNW	cym	stammers9	\N	\N	b
796	107	16	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
900	121	9	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
984	139	8	dŵad	come.V.INFIN	say.2S.IMPER	\N	\N	ENF	cym	stammers9	\N	\N	
980	139	4	gorau	best.ADJ.SUP[or]choirs.N.M.PL+SM	best	\N	\N	ENF	cym	stammers9	\N	\N	
897	121	6	adeg	time.N.F.SG	time	\N	\N	ENF	cym	stammers9	\N	\N	
1005	143	4	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1003	143	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1004	143	3	sure	sure.ADJ	sure	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1008	144	3	na	(n)or.CONJ	PRT	\N	\N	RNW	cym	stammers9	\N	\N	z
2734	415	11	hwyrach	perhaps.ADV	perhaps	\N	\N	RNW	cym	stammers9	\N	\N	
1113	163	10	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1108	163	5	i	to.PREP	for	\N	\N	RNW	cym	stammers9	\N	\N	
1273	184	5	i	I.PRON.1S[or]to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
1210	176	4	nag	neg.PRT	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
1212	176	6	bythefnos	fortnight.N.MF.SG+SM	two_weeks	\N	\N	ENF	cym	stammers9	\N	\N	
1215	177	1	nag	neg.PRT	NEG	\N	\N	RNW	cym	stammers9	\N	\N	
1204	174	15	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1205	175	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
1249	180	11	nag	neg.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1206	175	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1207	176	1	doedd	be.V.3S.IMPERF.NEG	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
1337	194	3	gwir	truth.N.M.SG	truth	\N	\N	ENF	cym	stammers9	\N	\N	
1316	189	13	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1309	189	6	allan	out.ADV	out	\N	\N	ENF	cym	stammers9	\N	\N	
1310	189	7	yn	in.PREP	in	\N	\N	ENF	cym	stammers9	\N	\N	
1311	189	8	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1312	189	9	haul	sun.N.M.SG	sun	\N	\N	ENF	cym	stammers9	\N	\N	
1417	211	6	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1434	215	4	gwaith	time.N.F.SG[or]work.N.M.SG	work	\N	\N	ENF	cym	stammers9	\N	\N	
1420	212	3	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1599	238	3	ddim	not.ADV+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
1608	238	12	gwir	truth.N.M.SG	truth	\N	\N	ENF	cym	stammers9	\N	\N	
1603	238	7	nag	neg.PRT	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
1518	227	9	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1610	239	1	nag	neg.PRT	NEG	\N	\N	RNW	cym	stammers9	\N	\N	
1519	228	1	achos	cause.N.M.SG	because	\N	\N	ENF	cym	stammers9	\N	\N	
1531	228	13	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1520	228	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1535	229	4	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1639	243	1	naddo	no.ADV.PAST	no	\N	\N	ENF	cym	stammers9	\N	\N	
1630	241	14	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1665	246	4	tro	turn.N.M.SG[or]turn.V.2S.IMPER	turn	\N	\N	ENF	cym	stammers9	\N	\N	
1622	241	6	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1780	263	15	dŵad	come.V.INFIN	come.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1745	260	7	ei	3S.ADJ.POSS	POSS.3SM	\N	\N	RNW	cym	stammers9	\N	\N	
1761	261	12	gwir	truth.N.M.SG	truth	\N	\N	ENF	cym	stammers9	\N	\N	
1817	268	10	gwir	truth.N.M.SG	truth	\N	\N	ENF	cym	stammers9	\N	\N	
1724	257	5	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1725	258	1	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
1733	258	9	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1833	269	15	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1828	269	10	hefyd	also.ADV	als	\N	\N	ENF	cym	stammers9	\N	\N	
1829	269	11	doedden	be.V.3P.IMPERF.NEG	be.3PL.IMP.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
1949	293	4	i	I.PRON.1S	to	\N	\N	RNW	cym	stammers9	\N	\N	z
1974	296	11	nac	neg.PRT[or](n)or.CONJ	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
1933	290	6	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1932	290	5	hefyd	also.ADV	also	\N	\N	ENF	cym	stammers9	\N	\N	
1935	291	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1940	291	7	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2061	311	3	gwir	truth.N.M.SG	truth	\N	\N	ENF	cym	stammers9	\N	\N	
2049	307	8	bus	bus.N.SG[or]pus.N.SG+SM	bus	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2028	304	20	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2032	305	4	fus	bus.N.SG+SM	bus	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2025	304	17	ystod	range.N.F.SG	range	\N	\N	ENF	cym	stammers9	\N	\N	
2148	320	20	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2207	328	13	gwir	truth.N.M.SG	truth	\N	\N	ENF	cym	stammers9	\N	\N	
2130	320	2	mi	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
2154	321	6	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2232	331	15	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2274	341	6	arfer	habit.N.M.SG[or]use.V.3S.PRES[or]use.V.INFIN	habit	\N	\N	RNW	cym	stammers9	\N	\N	
2231	331	14	caethwasiaeth	unk	slavery	\N	\N	ENF	cym	stammers9	\N	\N	
2290	345	8	o	of.PREP	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	z
2371	360	3	fyswn	be.V.1S.IMPERF+SM	be.1S.CONDIT	\N	\N	ENF	cym	stammers9	\N	\N	
2342	354	14	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2338	354	10	am	for.PREP	for	\N	\N	ENF	cym	stammers9	\N	\N	
2357	355	15	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2518	376	19	bus	bus.N.SG[or]pus.N.SG+SM	bus	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2447	368	13	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2442	368	8	eich	your.ADJ.POSS	POSS.2PL	\N	\N	RNW	cym	stammers9	\N	\N	
2500	376	1	fysan	finger.V.3P.FUT.SPOKEN+SM	be.1PL.CONDIT	\N	\N	ENF	cym	stammers9	\N	\N	z
2546	380	14	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2616	393	8	hwyrach	perhaps.ADV	perhaps	\N	\N	RNW	cym	stammers9	\N	\N	
2612	393	4	fyswn	be.V.1S.IMPERF+SM	be.1S.CONDIT	\N	\N	RNW	cym	stammers9	\N	\N	
2549	381	3	i	I.PRON.1S[or]to.PREP	for	\N	\N	RNW	cym	stammers9	\N	\N	
2552	381	6	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2650	398	7	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2648	398	5	Ednyfed_Fychan	name	Ednyfed_Fychan	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2649	398	6	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
2670	404	4	yng	my.ADJ.POSS.SPOKEN	in	\N	\N	RNW	cym	stammers9	\N	\N	z
2824	433	7	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2931	452	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2953	455	9	gwir	truth.N.M.SG	truth	\N	\N	ENF	cym	stammers9	\N	\N	
2932	453	1	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3063	471	18	ei	3S.ADJ.POSS	POSS.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
3048	471	3	fyswn	be.V.1S.IMPERF+SM	be.1S.CONDIT	\N	\N	ENF	cym	stammers9	\N	\N	
3130	483	8	o	he.PRON.M.3S.SPOKEN[or]from.PREP[or]of.PREP	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
3038	468	12	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3179	489	6	cofnodion	records.N.M.PL	minutes	\N	\N	ENF	cym	stammers9	\N	\N	
3172	488	10	fras	fat.ADJ+SM[or]rough.ADJ+SM	rough	\N	\N	ENF	cym	stammers9	\N	\N	
3137	485	4	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3151	486	14	nad	who_not.PRON.REL.NEG	for.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3146	486	9	ddweud	say.V.INFIN+SM	POSS.3SM	\N	\N	ENF	cym	stammers9	\N	\N	align
3160	486	23	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3311	511	2	ffug	false.ADJ	fake	\N	\N	ENF	cym	stammers9	\N	\N	
3243	499	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3245	500	2	does	be.V.3S.PRES.INDEF.NEG	be.3S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
3252	500	9	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3247	500	4	i	to.PREP	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	z
3253	501	1	.	\N		\N	\N	RNW	999	stammers9	\N	\N	
3392	527	6	gar	car.N.SG+SM	car	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3357	521	11	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3379	525	8	byset	finger.V.2S.IMPERF.SPOKEN	be.2S.CONDIT	\N	\N	ENF	cym	stammers9	\N	\N	z
3349	521	3	i	I.PRON.1S	PRON.1S	\N	\N	RNW	cym	stammers9	\N	\N	
3498	545	14	gwir	truth.N.M.SG	truth	\N	\N	ENF	cym	stammers9	\N	\N	
3532	553	1	dim	nothing.N.M.SG[or]not.ADV	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
3468	542	1	cawn	get.V.1P.PRES	get.1PL.NONPAST	\N	\N	RNW	cym	stammers9	\N	\N	
3462	539	12	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3529	552	3	mi	I.PRON.1S	PRT	\N	\N	ENF	cym	stammers9	\N	\N	z
3452	539	2	ni	we.PRON.1P	PRON.1PL	\N	\N	ENF	cym	stammers9	\N	\N	
3579	561	8	mi	aff.PRT	PRON.1S	\N	\N	RNW	cym	stammers9	\N	\N	z
3560	557	4	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3561	558	1	do	yes.ADV.PAST	yes	\N	\N	ENF	cym	stammers9	\N	\N	
3609	568	6	nôl	fetch.V.INFIN	back	\N	\N	RNW	cym	stammers9	\N	\N	z
3664	577	5	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3719	585	12	o	he.PRON.M.3S.SPOKEN[or]from.PREP[or]of.PREP	of	\N	\N	ENF	cym	stammers9	\N	\N	
3662	577	3	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
3765	591	20	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3828	601	5	gynna	with_her.PREP+PRON.F.3S.NSTAN	with.1S	\N	\N	RNW	cym	stammers9	\N	\N	b
3795	596	11	ei	3S.ADJ.POSS	POSS.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
3763	591	18	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
3764	591	19	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3872	606	13	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3869	606	10	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
3871	606	12	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
4033	633	5	gwir	truth.N.M.SG	truth	\N	\N	ENF	cym	stammers9	\N	\N	
3980	623	4	ei	3S.ADJ.POSS	POSS.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
4046	634	12	gwerth	value.N.M.SG[or]sell.V.3S.PRES	worth	\N	\N	ENF	cym	stammers9	\N	\N	
3985	623	9	farm	farm.N.SG	farm	\N	\N	ENF	cym&eng	stammers9	\N	\N	
4047	634	13	ei	3S.ADJ.POSS	POSS.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
3976	622	11	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3974	622	9	enw	name.N.M.SG	name	\N	\N	ENF	cym	stammers9	\N	\N	
3975	622	10	fo	he.PRON.M.3S	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
4168	647	3	dyn	be.V.3P.PRES[or]man.N.M.SG	man	\N	\N	ENF	cym	stammers9	\N	\N	
4080	636	21	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4079	636	20	Llangelynin	name	Llangelynin	\N	\N	ENF	cym&eng	stammers9	\N	\N	
4081	637	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
4097	639	9	yn	stative.STAT	in	\N	\N	ENF	cym	stammers9	\N	\N	z
4271	660	4	gar	car.N.SG+SM	car	\N	\N	ENF	cym&eng	stammers9	\N	\N	
4250	656	12	dŵad	come.V.INFIN	come.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4182	647	17	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4232	654	17	gwir	truth.N.M.SG	truth	\N	\N	ENF	cym	stammers9	\N	\N	
4275	660	8	le	place.N.M.SG+SM	place	\N	\N	ENF	cym	stammers9	\N	\N	
4179	647	14	brysur	busy.ADJ+SM	busy	\N	\N	ENF	cym	stammers9	\N	\N	
4208	652	7	ei	3S.ADJ.POSS	POSS.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
4195	650	8	yn	stative.STAT	carry.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	a
4180	647	15	heddiw	today.ADV	today	\N	\N	ENF	cym	stammers9	\N	\N	
4327	669	5	dŵad	come.V.INFIN	come.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4287	661	10	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4295	664	3	gwir	truth.N.M.SG	truth	\N	\N	ENF	cym	stammers9	\N	\N	
4283	661	6	Gwener	Friday.N.F.SG	Friday	\N	\N	ENF	cym	stammers9	\N	\N	
4317	667	3	bryd	mind.N.M.SG[or]when.INT+SM[or]time.N.M.SG+SM	meal	\N	\N	RNW	cym	stammers9	\N	\N	
4289	662	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4441	699	6	dim	nothing.N.M.SG[or]not.ADV	zero	\N	\N	ENF	cym	stammers9	\N	\N	
4389	685	4	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4432	698	6	iawn	OK.ADV	very	\N	\N	RNW	cym	stammers9	\N	\N	b
4392	687	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
4391	686	2	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4394	688	1	ah	ah.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
168	24	9	o	he.PRON.M.3S.SPOKEN[or]from.PREP[or]of.PREP	of	\N	\N	ENF	cym	stammers9	\N	\N	
4478	702	18	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
84	11	3	gwir	truth.N.M.SG	truth	\N	\N	ENF	cym	stammers9	\N	\N	
4479	703	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
4480	703	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4483	705	1	well	well.ADV	well	\N	\N	ENF	cym&eng	stammers9	\N	\N	
302	42	5	nad	who_not.PRON.REL.NEG	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
552	75	15	dewis	choose.V.INFIN	choose.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
337	48	2	do	yes.ADV.PAST	yes	\N	\N	ENF	cym	stammers9	\N	\N	
284	39	4	meddwl	think.V.INFIN	think.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
293	41	3	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
688	96	5	du	black.ADJ[or]side.N.M.SG+SM	black	\N	\N	ENF	cym	stammers9	\N	\N	
276	38	21	cyfuno	combine.V.INFIN	combine.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
505	68	3	ddim	not.ADV+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
460	61	11	ei	3S.ADJ.POSS	POSS.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
395	52	18	gwir	truth.N.M.SG	truth	\N	\N	ENF	cym	stammers9	\N	\N	
777	106	6	o	he.PRON.M.3S.SPOKEN[or]from.PREP[or]of.PREP	of	\N	\N	ENF	cym	stammers9	\N	\N	
310	43	2	nhw	they.PRON.3P	PRON.3PL	\N	\N	ENF	cym	stammers9	\N	\N	
312	43	4	actorion	actors.N.M.PL	actors	\N	\N	ENF	cym	stammers9	\N	\N	
978	139	2	ffordd	road.N.F.SG	way	\N	\N	ENF	cym	stammers9	\N	\N	
983	139	7	fynd	go.V.INFIN+SM	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1011	144	6	awyren	aeroplane.N.F.SG	aeorplane	\N	\N	RNW	cym	stammers9	\N	\N	
1049	150	1	bron	breast.N.F.SG[or]almost.ADV	almost	\N	\N	ENF	cym	stammers9	\N	\N	
991	140	6	iawn	very.ADV	very	\N	\N	RNW	cym	stammers9	\N	\N	
1209	176	3	ddim	not.ADV+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
1514	227	5	ei	3S.ADJ.POSS	POSS.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
1326	190	10	dŵad	come.V.INFIN	come.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1220	178	1	fyswn	be.V.1S.IMPERF+SM	be.1S.CONDIT	\N	\N	ENF	cym	stammers9	\N	\N	
1570	235	1	naddo	no.ADV.PAST	no	\N	\N	RNW	cym	stammers9	\N	\N	
1061	154	2	treulio	spend.V.INFIN[or]digest.V.INFIN	spend.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
1266	183	7	â	as.CONJ[or]with.PREP[or]go.V.3S.PRES	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
851	113	16	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
999	142	4	train	train.N.SG	train	\N	\N	RNW	cym&eng	stammers9	\N	\N	
1007	144	2	well	better.ADJ.COMP+SM	better	\N	\N	RNW	cym	stammers9	\N	\N	
1024	145	9	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1032	147	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1811	268	4	safon	standard.N.F.SG[or]stand.V.1P.PAST.SPOKEN[or]stand.V.3P.PAST.SPOKEN	standard	\N	\N	ENF	cym	stammers9	\N	\N	
1658	244	18	Llywelyn_Ein_Llyw_Olaf	name	Llywelyn_Our_Last_Leader	\N	\N	ENF	cym	stammers9	\N	\N	
1669	246	8	Owain_Glyndŵr	name	Owain_Glyndŵr	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2103	316	6	le	place.N.M.SG+SM	place	\N	\N	ENF	cym	stammers9	\N	\N	
1704	253	9	nad	who_not.PRON.REL.NEG	NEG	\N	\N	RNW	cym	stammers9	\N	\N	
1681	250	3	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1689	251	5	nhw	they.PRON.3P	PRON.3PL	\N	\N	RNW	cym	stammers9	\N	\N	
1697	253	2	cyfle	opportunity.N.M.SG	opportunity	\N	\N	RNW	cym	stammers9	\N	\N	
1712	254	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
2383	361	3	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	RNW	cym	stammers9	\N	\N	
2628	396	5	ei	her.ADJ.POSS[or]3s.ADJ.POSS[or]go.V.2S.PRES	POSS.3S	\N	\N	ENF	cym	stammers9	\N	\N	
2505	376	6	trwy	through.PREP	though	\N	\N	ENF	cym	stammers9	\N	\N	
2464	371	6	le	place.N.M.SG+SM	where	\N	\N	ENF	cym	stammers9	\N	\N	
3092	476	14	noson	night.N.F.SG	night	\N	\N	RNW	cym	stammers9	\N	\N	
2801	428	11	nesa	next.ADJ.SUP.SPOKEN[or]approach.V.2S.IMPER[or]approach.V.3S.PRES	next	\N	\N	ENF	cym	stammers9	\N	\N	
2392	363	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
2400	364	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
2405	364	6	gwrando	listen.V.INFIN	listen.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2440	368	6	iawn	very.ADV	very	\N	\N	RNW	cym	stammers9	\N	\N	
3256	502	3	pryd	when.INT	when	\N	\N	ENF	cym	stammers9	\N	\N	
3136	485	3	ni	we.PRON.1P	PRON.1PL	\N	\N	ENF	cym	stammers9	\N	\N	
3365	522	8	sych	dry.ADJ[or]dry.V.2S.IMPER[or]dry.V.3S.PRES	dry	\N	\N	ENF	cym	stammers9	\N	\N	
3176	489	3	gynna	with_her.PREP+PRON.F.3S.NSTAN	with.1S	\N	\N	ENF	cym	stammers9	\N	\N	b
3374	525	3	fyset	finger.V.2S.IMPERF.SPOKEN+SM	be.2S.CONDIT	\N	\N	ENF	cym	stammers9	\N	\N	z
3700	583	1	dramps	tramp.SV.INFIN+SM+PL	tramps	\N	\N	ENF	cym&eng	stammers9	\N	\N	b
3165	488	3	do	yes.ADV.PAST	yes	\N	\N	ENF	cym	stammers9	\N	\N	
3463	540	1	cawn	get.V.1P.PRES	get.1PL.NONPAST	\N	\N	RNW	cym	stammers9	\N	\N	
3393	527	7	wan	weak.ADJ+SM[or]pale.ADJ+SM	now	\N	\N	ENF	cym	stammers9	\N	\N	
3142	486	5	gymaint	so much.ADJ+SM	so_much	\N	\N	ENF	cym	stammers9	\N	\N	
3149	486	12	y	the.DET.DEF	say.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4301	665	5	noson	night.N.F.SG	night	\N	\N	RNW	cym	stammers9	\N	\N	
35	4	16	mae	be.V.3S.PRES	now	\N	\N	ENF	cym	stammers9	\N	\N	a
4074	636	15	uwchben	above.PREP	above	\N	\N	ENF	cym	stammers9	\N	\N	
4321	668	1	fedrwn	be_able.V.1S.IMPERF+SM	can.1S.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
36	4	17	yn	stative.STAT	between	\N	\N	ENF	cym	stammers9	\N	\N	a
4329	669	7	fedrwn	be_able.V.1S.IMPERF+SM	can.1S.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
3973	622	8	ei	3S.ADJ.POSS	POSS.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
4115	639	27	gorau	best.ADJ.SUP[or]choirs.N.M.PL+SM	best	\N	\N	ENF	cym	stammers9	\N	\N	
4489	705	7	bron	breast.N.F.SG[or]almost.ADV	almost	\N	\N	ENF	cym	stammers9	\N	\N	
3867	606	8	ymddeol	retire.V.INFIN	retire.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3874	607	2	oedden	be.V.3P.IMPERF.SPOKEN	be.3PL.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3884	609	7	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
3910	613	4	ddim	not.ADV+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
252	36	23	round	round.ADJ	round	\N	\N	ENF	cym&eng	stammers9	\N	\N	b
277	38	22	yn	stative.STAT	right	\N	\N	ENF	cym	stammers9	\N	\N	a
285	39	5	bod	be.V.INFIN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	a
595	84	1	wedyn	afterwards.ADV	and	\N	\N	RNW	cym	stammers9	\N	\N	a
692	96	9	o	of.PREP	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	z
703	97	6	gwyn	complaint.N.MF.SG+SM	white	\N	\N	ENF	cym	stammers9	\N	\N	z
753	102	5	y	the.DET.DEF	POSS.1S	\N	\N	ENF	cym	stammers9	\N	\N	z
754	102	6	nant	brook.N.F.SG	tooth	\N	\N	ENF	cym	stammers9	\N	\N	z
774	106	3	gynna	with_her.PREP+PRON.F.3S.NSTAN	with.1S	\N	\N	ENF	cym	stammers9	\N	\N	z
775	106	4	i	to.PREP	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	z
1025	145	10	meddwl	think.V.INFIN	PRT	\N	\N	ENF	cym	stammers9	\N	\N	a
1277	184	9	yr	the.DET.DEF	to	\N	\N	ENF	cym	stammers9	\N	\N	a
1850	272	5	yng	my.ADJ.POSS.SPOKEN	in	\N	\N	ENF	cym	stammers9	\N	\N	z
1965	296	2	i	I.PRON.1S	to	\N	\N	ENF	cym	stammers9	\N	\N	z
2004	302	9	nos	night.N.F.SG	\N	\N	\N	ENF	cym	stammers9	\N	\N	a
2005	302	10	Sul	Sunday.N.M.SG	\N	\N	\N	ENF	cym	stammers9	\N	\N	a
2291	345	9	o	he.PRON.M.3S.SPOKEN	from	\N	\N	ENF	cym	stammers9	\N	\N	z
2535	380	3	mi	I.PRON.1S	PRT	\N	\N	ENF	cym	stammers9	\N	\N	z
2782	426	6	a	and.CONJ	with	\N	\N	ENF	cym	stammers9	\N	\N	a
2965	458	7	gweld	see.V.INFIN	POSS.3S	\N	\N	ENF	cym	stammers9	\N	\N	align
3153	486	16	gynnan	light.V.3P.FUT.SPOKEN+SM	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	z
3246	500	3	gynna	with_her.PREP+PRON.F.3S.NSTAN	with.1S	\N	\N	ENF	cym	stammers9	\N	\N	b
3287	506	8	gynna	with_her.PREP+PRON.F.3S.NSTAN	with.1S	\N	\N	RNW	cym	stammers9	\N	\N	b
4082	637	2	fysai	finger.V.3S.IMPERF+SM	be.3S.CONDIT	\N	\N	RNW	cym	stammers9	\N	\N	z
4116	639	28	yng	my.ADJ.POSS.SPOKEN	in	\N	\N	ENF	cym	stammers9	\N	\N	z
4050	634	16	cofnod	record.N.M.SG	record	\N	\N	ENF	cym	stammers9	\N	\N	
2228	331	11	diddymu	abolish.V.INFIN	abolish.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2661	402	2	hwyrach	perhaps.ADV	perhaps	\N	\N	RNW	cym	stammers9	\N	\N	
4306	665	10	noson	night.N.F.SG	night	\N	\N	RNW	cym	stammers9	\N	\N	
4274	660	7	ei	3S.ADJ.POSS	POSS.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
1540	231	2	fyswn	be.V.1S.IMPERF+SM	be.1S.CONDIT	\N	\N	ENF	cym	stammers9	\N	\N	
3212	495	1	fyswn	be.V.1S.IMPERF+SM	be.1S.CONDIT	\N	\N	ENF	cym	stammers9	\N	\N	
64	8	3	gwir	truth.N.M.SG	truth	\N	\N	ENF	cym	stammers9	\N	\N	
560	77	4	gwir	truth.N.M.SG	truth	\N	\N	ENF	cym	stammers9	\N	\N	
763	104	4	gwir	truth.N.M.SG	truth	\N	\N	ENF	cym	stammers9	\N	\N	
1088	157	13	gwir	truth.N.M.SG	truth	\N	\N	ENF	cym	stammers9	\N	\N	
1258	182	3	gwir	truth.N.M.SG	truth	\N	\N	ENF	cym	stammers9	\N	\N	
1983	299	3	gwir	truth.N.M.SG	truth	\N	\N	ENF	cym	stammers9	\N	\N	
2410	364	11	gwir	truth.N.M.SG	truth	\N	\N	ENF	cym	stammers9	\N	\N	
2785	426	9	gwir	truth.N.M.SG	truth	\N	\N	ENF	cym	stammers9	\N	\N	
519	70	11	nag	neg.PRT	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
527	73	1	nag	neg.PRT	NEG	\N	\N	RNW	cym	stammers9	\N	\N	
529	73	3	nag	neg.PRT	NEG	\N	\N	RNW	cym	stammers9	\N	\N	
1217	177	3	nag	neg.PRT	NEG	\N	\N	RNW	cym	stammers9	\N	\N	
1612	239	3	nag	neg.PRT	NEG	\N	\N	RNW	cym	stammers9	\N	\N	
1799	266	10	nag	neg.PRT	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
1802	267	1	nag	neg.PRT	NEG	\N	\N	RNW	cym	stammers9	\N	\N	
1593	237	12	teledu	teledu.N.M.SG	television	\N	\N	ENF	cym	stammers9	\N	\N	
1891	283	3	teledu	teledu.N.M.SG	television	\N	\N	ENF	cym	stammers9	\N	\N	
4337	671	5	dant	tooth.N.M.SG[or]string.N.M.SG+SM	tooth	\N	\N	ENF	cym	stammers9	\N	\N	
115	15	14	sych	dry.ADJ[or]dry.V.2S.IMPER[or]dry.V.3S.PRES	dry	\N	\N	ENF	cym	stammers9	\N	\N	
879	118	4	bryd	mind.N.M.SG[or]when.INT+SM[or]time.N.M.SG+SM	time	\N	\N	ENF	cym	stammers9	\N	\N	
1405	210	2	bryd	mind.N.M.SG[or]when.INT+SM[or]time.N.M.SG+SM	time	\N	\N	ENF	cym	stammers9	\N	\N	
1526	228	8	dechrau	beginning.N.M.SG[or]begin.V.INFIN	start.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1584	237	3	o	he.PRON.M.3S.SPOKEN[or]from.PREP[or]of.PREP	of	\N	\N	ENF	cym	stammers9	\N	\N	
1878	280	1	ymarfer	exercise.N.F.SG[or]practice.V.INFIN	rehearsal	\N	\N	ENF	cym	stammers9	\N	\N	
1957	294	5	i	I.PRON.1S[or]to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
1989	300	5	o	he.PRON.M.3S.SPOKEN[or]from.PREP[or]of.PREP	of	\N	\N	ENF	cym	stammers9	\N	\N	
2022	304	14	bus	bus.N.SG[or]pus.N.SG+SM	bus	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2836	436	1	gallu	be_able.V.INFIN[or]capability.N.M.SG	can.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
3118	481	3	fras	fat.ADJ+SM[or]rough.ADJ+SM	rough	\N	\N	ENF	cym	stammers9	\N	\N	
6	2	4	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
7	2	5	ni	we.PRON.1P	PRON.1PL	\N	\N	ENF	cym	stammers9	\N	\N	
8	2	6	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
9	2	7	gwneud	make.V.INFIN	do.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
11	2	9	siopa	shop.V.INFIN	shop.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
12	2	10	yn_do	wasn't_it.IM	yes	\N	\N	ENF	cym	stammers9	\N	\N	
15	3	2	wedi	after.PREP	PRT.PAST	\N	\N	RNW	cym	stammers9	\N	\N	
16	3	3	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
19	3	6	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
18	3	5	ddoe	yesterday.ADV	yesterday	\N	\N	RNW	cym	stammers9	\N	\N	
20	4	1	wedyn	afterwards.ADV	then	\N	\N	ENF	cym	stammers9	\N	\N	
21	4	2	fydd	be.V.3S.FUT+SM	be.3S.FUT	\N	\N	ENF	cym	stammers9	\N	\N	
22	4	3	ddim	not.ADV+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
23	4	4	isio	want.N.M.SG	want	\N	\N	ENF	cym	stammers9	\N	\N	
45	4	26	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
24	4	5	rhuthro	rush.V.INFIN	rush.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
25	4	6	i_lawr	down.ADV	down	\N	\N	ENF	cym	stammers9	\N	\N	
26	4	7	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
28	4	9	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
29	4	10	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
30	4	11	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
31	4	12	dre	town.N.F.SG+SM	town	\N	\N	ENF	cym	stammers9	\N	\N	
32	4	13	gan	with.PREP	because	\N	\N	ENF	cym	stammers9	\N	\N	
37	4	18	brysur	busy.ADJ+SM	DET	\N	\N	ENF	cym	stammers9	\N	\N	
38	4	19	wan	now.ADV	in	\N	\N	ENF	cym	stammers9	\N	\N	
39	4	20	rhwng	between.PREP	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1784	263	19	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
40	4	21	y	the.DET.DEF	town	\N	\N	ENF	cym	stammers9	\N	\N	
42	4	23	y	the.DET.DEF	\N	\N	\N	ENF	cym	stammers9	\N	\N	
43	4	24	dre	town.N.F.SG+SM	\N	\N	\N	ENF	cym	stammers9	\N	\N	
44	4	25	yn_dydy	isn't_it.IM	\N	\N	\N	ENF	cym	stammers9	\N	\N	
46	5	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
47	5	2	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
49	6	1	tibod	unk	know.2S	\N	\N	ENF	cym	stammers9	\N	\N	
51	6	3	nhw	they.PRON.3P	PRON.3PL	\N	\N	ENF	cym	stammers9	\N	\N	
48	5	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
52	6	4	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
53	6	5	codi	lift.V.INFIN	raise.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
59	6	11	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
54	6	6	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
55	6	7	ffordd	road.N.F.SG	road	\N	\N	ENF	cym	stammers9	\N	\N	
56	6	8	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
57	6	9	felly	so.ADV	thus	\N	\N	ENF	cym	stammers9	\N	\N	
60	7	1	yndyn	be.V.3P.PRES.EMPH	be.3PL.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
62	8	1	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
63	8	2	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
66	9	1	felly	so.ADV	thus	\N	\N	ENF	cym	stammers9	\N	\N	
67	9	2	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
61	7	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
69	9	4	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
65	8	4	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
71	9	6	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
72	9	7	dipyn	little bit.N.M.SG+SM	a_little	\N	\N	ENF	cym	stammers9	\N	\N	
79	9	14	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
73	9	8	o	of.PREP	of	\N	\N	ENF	cym	stammers9	\N	\N	
75	9	10	efo	with.PREP	with	\N	\N	ENF	cym	stammers9	\N	\N	
76	9	11	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
77	9	12	traffic	traffic.N.SG	traffic	\N	\N	ENF	cym&eng	stammers9	\N	\N	
78	9	13	yn_dydy	isn't_it.IM	be.3S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
80	10	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
82	11	1	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
83	11	2	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
86	12	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
88	13	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
89	13	2	well	well.ADV	well	\N	\N	ENF	cym&eng	stammers9	\N	\N	
90	13	3	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
92	13	5	gaddo	unk	promise.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
81	10	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
93	13	6	glaw	rain.N.M.SG	rain	\N	\N	ENF	cym	stammers9	\N	\N	
85	11	4	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
94	13	7	dydd	day.N.M.SG	day	\N	\N	ENF	cym	stammers9	\N	\N	
95	13	8	Sul	Sunday.N.M.SG	Sunday	\N	\N	ENF	cym	stammers9	\N	\N	
96	13	9	eto	again.ADV	again	\N	\N	ENF	cym	stammers9	\N	\N	
87	12	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
97	13	10	yn_dydy	isn't_it.IM	be.3S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
98	13	11	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
100	14	2	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
103	15	2	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
104	15	3	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
105	15	4	gobeithio	hope.V.INFIN	hope.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
70	9	5	yn	yn.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
101	14	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1	1	1	um	um.IM		\N	\N	ENF	cym&eng	stammers9	\N	\N	
108	15	7	wsnos	week.N.F.SG	week	\N	\N	ENF	cym	stammers9	\N	\N	
109	15	8	nesa	next.ADJ.SUP.SPOKEN	next	\N	\N	ENF	cym	stammers9	\N	\N	
110	15	9	y	that.PRON.REL	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
112	15	11	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ENF	cym	stammers9	\N	\N	
113	15	12	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
114	15	13	ddigon	enough.QUAN+SM	enough	\N	\N	ENF	cym	stammers9	\N	\N	
117	15	16	dorri	break.V.INFIN+SM	cut.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
118	15	17	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
119	15	18	lawnt	unk	lawn	\N	\N	ENF	cym	stammers9	\N	\N	
120	15	19	yn_de	isn't_it.IM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
122	16	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
123	16	2	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
125	17	1	achos	cause.N.M.SG	because	\N	\N	ENF	cym	stammers9	\N	\N	
124	16	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
126	17	2	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
129	18	2	yr	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
127	17	3	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
130	18	3	daffodils	daffodil.N.SG+PL	daffodils	\N	\N	RNW	cym&eng	stammers9	\N	\N	
131	18	4	allan	out.ADV	out	\N	\N	RNW	cym	stammers9	\N	\N	
133	18	6	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
132	18	5	rŵan	now.ADV	now	\N	\N	RNW	cym	stammers9	\N	\N	
134	19	1	yndyn	be.V.3P.PRES.EMPH	be.3PL.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
136	19	3	daffodils	daffodil.N.SG+PL	daffodils	\N	\N	ENF	cym&eng	stammers9	\N	\N	
137	19	4	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
138	19	5	digon	enough.QUAN	enough	\N	\N	ENF	cym	stammers9	\N	\N	
140	19	7	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
139	19	6	del	pretty.ADJ	pretty	\N	\N	ENF	cym	stammers9	\N	\N	
142	21	1	yndyn	be.V.3P.PRES.EMPH	be.3PL.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
144	22	1	ond	but.CONJ	but	\N	\N	ENF	cym	stammers9	\N	\N	
146	22	3	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
147	22	4	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
148	22	5	lawnt	unk	lawn	\N	\N	ENF	cym	stammers9	\N	\N	
141	20	1	.	\N		\N	\N	RNW	999	stammers9	\N	\N	
143	21	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
149	22	6	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
150	22	7	barod	ready.ADJ+SM	ready	\N	\N	ENF	cym	stammers9	\N	\N	
151	22	8	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
152	22	9	thorri	break.V.INFIN+AM	POSS.3SF	\N	\N	ENF	cym	stammers9	\N	\N	
154	22	11	ti	you.PRON.2S	be.3S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
155	22	12	yn	stative.STAT	PRON.2S	\N	\N	ENF	cym	stammers9	\N	\N	
156	22	13	gwybod	know.V.INFIN	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
158	23	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
160	24	1	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
161	24	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
163	24	4	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
164	24	5	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
165	24	6	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
166	24	7	dew	fat.ADJ+SM	thick	\N	\N	ENF	cym	stammers9	\N	\N	
157	22	14	.	\N	know.NONFIN	\N	\N	ENF	999	stammers9	\N	\N	
159	23	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
167	24	8	yn_dydy	isn't_it.IM	be.3S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
169	24	10	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
170	25	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
172	26	1	bydd	be.V.3S.FUT	be.3S.FUT	\N	\N	ENF	cym	stammers9	\N	\N	
173	26	2	yna	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
174	26	3	dipyn	little bit.N.M.SG+SM	a_little	\N	\N	ENF	cym	stammers9	\N	\N	
175	26	4	o	of.PREP	of	\N	\N	ENF	cym	stammers9	\N	\N	
176	26	5	waith	work.N.M.SG+SM	work	\N	\N	ENF	cym	stammers9	\N	\N	
177	26	6	ar	on.PREP	on	\N	\N	ENF	cym	stammers9	\N	\N	
178	26	7	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
180	26	9	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
171	25	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
181	26	10	lawnt	unk	lawn	\N	\N	ENF	cym	stammers9	\N	\N	
182	26	11	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
183	27	1	well	well.ADV	well	\N	\N	ENF	cym&eng	stammers9	\N	\N	
184	27	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
185	27	3	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
186	27	4	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
188	27	6	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
189	27	7	fuan	soon.ADJ+SM	soon	\N	\N	ENF	cym	stammers9	\N	\N	
190	27	8	bore	morning.N.M.SG	morning	\N	\N	ENF	cym	stammers9	\N	\N	
191	27	9	yma	here.ADV	here	\N	\N	ENF	cym	stammers9	\N	\N	
193	28	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
195	29	1	hefo	with.PREP+H	with	\N	\N	ENF	cym	stammers9	\N	\N	
192	27	10	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
196	29	2	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
200	30	1	oh	oh.IM	IM	\N	\N	RNW	cym&eng	stammers9	\N	\N	
201	30	2	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
203	31	1	sglerio	unk	squawk.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
205	32	1	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
207	32	3	nyth	nest.N.MF.SG	nest	\N	\N	RNW	cym	stammers9	\N	\N	
208	32	4	ar	on.PREP	on	\N	\N	RNW	cym	stammers9	\N	\N	
209	32	5	y	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
194	28	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
198	29	4	yn	yn.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
199	29	5	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
202	30	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
204	31	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
106	15	5	erbyn	by.PREP	by	\N	\N	ENF	cym	stammers9	\N	\N	
217	34	1	mi	aff.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
218	34	2	fyddan	be.V.3P.FUT.SPOKEN+SM	be.3PL.FUT	\N	\N	ENF	cym	stammers9	\N	\N	
219	34	3	nhw	they.PRON.3P	PRON.3PL	\N	\N	ENF	cym	stammers9	\N	\N	
220	34	4	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
222	34	6	beth	what.INT	what	\N	\N	ENF	cym	stammers9	\N	\N	
223	34	7	bynnag	-ever.ADJ	ever	\N	\N	ENF	cym	stammers9	\N	\N	
225	35	1	ddaru	did.V.123SP.PAST	happen.PAST	\N	\N	RNW	cym	stammers9	\N	\N	
226	35	2	ti	you.PRON.2S	PRON.2S	\N	\N	RNW	cym	stammers9	\N	\N	
227	35	3	fwynhau	enjoy.V.INFIN+SM	enjoy.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
229	35	5	?	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
230	36	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
231	36	2	do	yes.ADV.PAST	yes	\N	\N	ENF	cym	stammers9	\N	\N	
232	36	3	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
233	36	4	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
253	36	24	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
234	36	5	fwynhau	enjoy.V.INFIN+SM	enjoy.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
236	36	7	fwynhau	enjoy.V.INFIN+SM	enjoy.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
238	36	9	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
239	36	10	fawr	big.ADJ+SM	big	\N	\N	ENF	cym	stammers9	\N	\N	
240	36	11	er	er.IM	although	\N	\N	ENF	cym	stammers9	\N	\N	
241	36	12	bod	be.V.INFIN	be.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
242	36	13	yna	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
243	36	14	feirniadaeth	adjudication.N.F.SG+SM	criticism	\N	\N	ENF	cym	stammers9	\N	\N	
244	36	15	am	for.PREP	about	\N	\N	ENF	cym	stammers9	\N	\N	
245	36	16	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
247	36	18	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
248	36	19	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
249	36	20	troi	turn.V.INFIN	turn.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
251	36	22	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
254	37	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
257	38	2	fel	like.CONJ	like	\N	\N	ENF	cym	stammers9	\N	\N	
258	38	3	dwedodd	say.V.3S.PAST	say.3S.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
259	38	4	John_Gruffydd_Jones	name	John_Gruffydd_Jones	\N	\N	ENF	cym&eng	stammers9	\N	\N	
260	38	5	yn	in.PREP	in	\N	\N	ENF	cym	stammers9	\N	\N	
261	38	6	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
255	37	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
262	38	7	yn	in.PREP	in	\N	\N	ENF	cym	stammers9	\N	\N	
280	38	25	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
263	38	8	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
265	38	10	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
266	38	11	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
268	38	13	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
269	38	14	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
271	38	16	hen	old.ADJ	old	\N	\N	ENF	cym	stammers9	\N	\N	
272	38	17	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
273	38	18	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
274	38	19	modern	modern.ADJ	modern	\N	\N	ENF	cym&eng	stammers9	\N	\N	
275	38	20	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
278	38	23	right	right.ADJ	good	\N	\N	ENF	cym&eng	stammers9	\N	\N	
279	38	24	dda	good.ADJ+SM	\N	\N	\N	ENF	cym	stammers9	\N	\N	
281	39	1	ac	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
282	39	2	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
283	39	3	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
286	39	6	o	he.PRON.M.3S.SPOKEN	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
287	39	7	yn_de	isn't_it.IM	\N	\N	\N	ENF	cym	stammers9	\N	\N	
289	40	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
291	41	1	do	yes.ADV.PAST	yes	\N	\N	ENF	cym	stammers9	\N	\N	
292	41	2	mi	aff.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
288	39	8	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
294	41	4	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
295	41	5	fwynhau	enjoy.V.INFIN+SM	enjoy.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
296	41	6	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
298	42	1	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
299	42	2	er	er.IM	although	\N	\N	ENF	cym	stammers9	\N	\N	
300	42	3	efallai	perhaps.CONJ	perhaps	\N	\N	ENF	cym	stammers9	\N	\N	
290	40	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
301	42	4	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
297	41	7	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
303	42	6	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
304	42	7	yna	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
305	42	8	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
306	42	9	un	one.NUM	one	\N	\N	ENF	cym	stammers9	\N	\N	
307	42	10	actor	actor.N.SG	actor	\N	\N	ENF	cym&eng	stammers9	\N	\N	
309	43	1	oedden	be.V.3P.IMPERF.SPOKEN	be.3PL.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
308	42	11	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
313	43	5	da	good.ADJ	good	\N	\N	ENF	cym	stammers9	\N	\N	
267	38	12	yn	yn.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
210	32	6	to	roof.N.M.SG	roof	\N	\N	RNW	cym	stammers9	\N	\N	
316	44	2	i	to.PREP	for	\N	\N	ENF	cym	stammers9	\N	\N	
318	44	4	doedd	be.V.3S.IMPERF.NEG	be.3S.IMP.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
319	44	5	yna	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
320	44	6	neb	anyone.PRON	nobody	\N	\N	ENF	cym	stammers9	\N	\N	
321	44	7	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
323	44	9	allan	out.ADV	out	\N	\N	ENF	cym	stammers9	\N	\N	
324	44	10	te	be.IM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
326	45	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
328	46	1	fel	like.CONJ	like	\N	\N	ENF	cym	stammers9	\N	\N	
329	46	2	yna	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
327	45	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
330	46	3	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
333	46	6	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
331	46	4	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
332	46	5	arbennig	special.ADJ	special	\N	\N	ENF	cym	stammers9	\N	\N	
334	47	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
336	48	1	ond	but.CONJ	but	\N	\N	ENF	cym	stammers9	\N	\N	
338	48	3	mi	aff.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
335	47	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
339	48	4	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
347	48	12	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
340	48	5	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
341	48	6	fwynhau	enjoy.V.INFIN+SM	enjoy.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
343	48	8	a	and.CONJ	with	\N	\N	ENF	cym	stammers9	\N	\N	
344	48	9	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
345	48	10	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
348	49	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
349	49	2	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	RNW	cym	stammers9	\N	\N	
350	49	3	wedi	after.PREP	PRT.PAST	\N	\N	RNW	cym	stammers9	\N	\N	
351	49	4	bod	be.V.INFIN	be.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
353	49	6	help	help.V.INFIN	help	\N	\N	RNW	cym&eng	stammers9	\N	\N	
365	49	18	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
354	49	7	bod	be.V.INFIN	be.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
355	49	8	ni	we.PRON.1P	PRON.1PL	\N	\N	RNW	cym	stammers9	\N	\N	
356	49	9	wedi	after.PREP	PRT.PAST	\N	\N	RNW	cym	stammers9	\N	\N	
358	49	11	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	RNW	cym	stammers9	\N	\N	
359	49	12	ymlaen	forward.ADV	ahead	\N	\N	RNW	cym	stammers9	\N	\N	
360	49	13	llaw	hand.N.F.SG	hand	\N	\N	RNW	cym	stammers9	\N	\N	
361	49	14	yn	in.PREP	in	\N	\N	RNW	cym	stammers9	\N	\N	
362	49	15	y	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
363	49	16	cylch	circle.N.M.SG	circle	\N	\N	RNW	cym	stammers9	\N	\N	
366	50	1	darllen	read.V.INFIN	read.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
367	50	2	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
368	50	3	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
369	50	4	mi	aff.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
370	50	5	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
371	50	6	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
373	51	1	neu	or.CONJ	or	\N	\N	ENF	cym	stammers9	\N	\N	
375	51	3	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
372	50	7	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
376	51	4	ddim	not.ADV+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
378	52	1	doeddwn	be.V.1S.IMPERF.NEG	be.1S.IMP.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
379	52	2	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
380	52	3	do'n	be.V.1S.IMPERF.NEG	be.1S.IMP.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
381	52	4	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
382	52	5	ddim	not.ADV+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
377	51	5	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
384	52	7	ddarllen	read.V.INFIN+SM	read.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
385	52	8	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
386	52	9	ers	since.ADJ	since	\N	\N	ENF	cym	stammers9	\N	\N	
387	52	10	oeddwn	be.V.1S.IMPERF	be.1S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
396	52	19	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
388	52	11	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
390	52	13	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
391	52	14	ysgol	school.N.F.SG	school	\N	\N	ENF	cym	stammers9	\N	\N	
392	52	15	a	and.CONJ	with	\N	\N	ENF	cym	stammers9	\N	\N	
393	52	16	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
394	52	17	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
397	53	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
398	53	2	na	neg.PRT	NEG	\N	\N	RNW	cym	stammers9	\N	\N	
399	53	3	finnau	I.PRON.EMPH.1S+SM	PRON.1S	\N	\N	RNW	cym	stammers9	\N	\N	
400	53	4	chwaith	neither.ADV	either	\N	\N	RNW	cym	stammers9	\N	\N	
402	54	1	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
403	54	2	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
405	54	4	ac	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
406	54	5	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
408	55	1	ah	ah.IM	IM	\N	\N	RNW	cym&eng	stammers9	\N	\N	
410	56	1	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
411	56	2	nes	nearer.ADJ.COMP	closer	\N	\N	RNW	cym	stammers9	\N	\N	
412	56	3	ymlaen	forward.ADV	ahead	\N	\N	RNW	cym	stammers9	\N	\N	
401	53	5	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
414	56	5	ni	we.PRON.1P	PRON.1PL	\N	\N	RNW	cym	stammers9	\N	\N	
415	56	6	mynd	go.V.INFIN	go.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
416	56	7	i	to.PREP	to	\N	\N	RNW	cym	stammers9	\N	\N	
407	54	6	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
409	55	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2684	407	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
315	44	1	ond	but.CONJ	but	\N	\N	ENF	cym	stammers9	\N	\N	
422	56	13	eto	again.ADV	again	\N	\N	RNW	cym	stammers9	\N	\N	
424	57	1	yndan	be.V.1P.PRES.EMPH	be.3PL.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
425	57	2	yndan	be.V.1P.PRES.EMPH	be.3PL.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
426	57	3	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
427	58	1	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
428	58	2	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
430	58	4	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
429	58	3	ddim	not.ADV+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
432	59	2	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
433	59	3	cofio	remember.V.INFIN	remember.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
447	59	17	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
434	59	4	fi	I.PRON.1S+SM	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
435	59	5	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
436	59	6	darllen	read.V.INFIN	read.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
438	59	8	ond	but.CONJ	but	\N	\N	ENF	cym	stammers9	\N	\N	
441	59	11	fwynhau	enjoy.V.INFIN+SM	enjoy.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
442	59	12	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
445	59	15	Cysgod_y_Cryman	name	Cysgod_y_Cryman	\N	\N	ENF	cym&eng	stammers9	\N	\N	
446	59	16	de	be.IM+SM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
448	60	1	na	neg.PRT	no	\N	\N	RNW	cym	stammers9	\N	\N	
450	61	1	ond	but.CONJ	but	\N	\N	ENF	cym	stammers9	\N	\N	
451	61	2	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
452	61	3	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
454	61	5	meddwl	think.V.INFIN	think.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
449	60	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
455	61	6	bydda	be.V.1S.FUT	be.1S.FUT	\N	\N	ENF	cym	stammers9	\N	\N	
465	61	16	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
456	61	7	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
457	61	8	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
458	61	9	falch	proud.ADJ+SM	glad	\N	\N	ENF	cym	stammers9	\N	\N	
459	61	10	o	of.PREP	of	\N	\N	ENF	cym	stammers9	\N	\N	
461	61	12	ddarllen	read.V.INFIN+SM	read.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
462	61	13	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
463	61	14	hefyd	also.ADV	also	\N	\N	ENF	cym	stammers9	\N	\N	
464	61	15	yn_de	isn't_it.IM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
466	62	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
468	63	1	a	and.CONJ	with	\N	\N	ENF	cym	stammers9	\N	\N	
470	63	3	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
473	64	1	achos	cause.N.M.SG	because	\N	\N	ENF	cym	stammers9	\N	\N	
474	64	2	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
475	64	3	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
467	62	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
476	64	4	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
472	63	5	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
478	64	6	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
479	64	7	perthyn	belong.V.INFIN	belong.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
481	64	9	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
485	64	13	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
482	64	10	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
484	64	12	yn_doedd	wasn't_it.IM	be.3S.IMP.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
486	65	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
488	66	1	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
489	66	2	oedden	be.V.3P.IMPERF.SPOKEN	be.3PL.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
490	66	3	nhw	they.PRON.3P	PRON.3PL	\N	\N	ENF	cym	stammers9	\N	\N	
491	66	4	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
494	66	7	rhywbeth	something.N.M.SG	something	\N	\N	ENF	cym	stammers9	\N	\N	
495	66	8	newydd	new.ADJ	new	\N	\N	ENF	cym	stammers9	\N	\N	
496	66	9	doedd	be.V.3S.IMPERF.NEG	be.3S.IMP.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
499	67	2	adeg	time.N.F.SG	time	\N	\N	RNW	cym	stammers9	\N	\N	
487	65	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
500	67	3	hynny	that.ADJ.DEM.SP	that	\N	\N	RNW	cym	stammers9	\N	\N	
497	66	10	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
501	67	4	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
503	68	1	doedd	be.V.3S.IMPERF.NEG	be.3S.IMP.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
504	68	2	yna	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
507	69	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
509	70	1	doedd	be.V.3S.IMPERF.NEG	be.3S.IMP.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
511	70	3	ddim_byd	anything.ADV+SM	nothing	\N	\N	ENF	cym	stammers9	\N	\N	
512	70	4	debyg	similar.ADJ+SM	similar	\N	\N	ENF	cym	stammers9	\N	\N	
513	70	5	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
515	70	7	nhw	they.PRON.3P	PRON.3PL	\N	\N	ENF	cym	stammers9	\N	\N	
502	67	5	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
517	70	9	bod	be.V.INFIN	be.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
520	70	12	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
506	68	4	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
493	66	6	yn	yn.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
508	69	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
418	56	9	um	um.IM	IM	\N	\N	RNW	cym&eng	stammers9	\N	\N	
521	70	13	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
625	88	13	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
533	74	2	mi	aff.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
537	74	6	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
534	74	3	fydd	be.V.3S.FUT+SM	be.3S.FUT	\N	\N	ENF	cym	stammers9	\N	\N	
535	74	4	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
536	74	5	hwnna	that.PRON.M.SG.SPOKEN	that	\N	\N	ENF	cym	stammers9	\N	\N	
538	75	1	er	er.IM	although	\N	\N	ENF	cym	stammers9	\N	\N	
540	75	3	ddim	not.ADV+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
554	75	17	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
541	75	4	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
542	75	5	edrych	look.V.INFIN	look.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
543	75	6	ymlaen	forward.ADV	ahead	\N	\N	ENF	cym	stammers9	\N	\N	
544	75	7	am	for.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
546	75	9	rhai	some.PRON	some	\N	\N	ENF	cym	stammers9	\N	\N	
547	75	10	o	of.PREP	of	\N	\N	ENF	cym	stammers9	\N	\N	
548	75	11	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
549	75	12	llyfrau	books.N.M.PL	books	\N	\N	ENF	cym	stammers9	\N	\N	
550	75	13	sydd	be.V.3SP.PRES.REL	be.PRES.REL	\N	\N	ENF	cym	stammers9	\N	\N	
551	75	14	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
553	75	16	chwaith	neither.ADV	either	\N	\N	ENF	cym	stammers9	\N	\N	
555	76	1	na	neg.PRT	no	\N	\N	RNW	cym	stammers9	\N	\N	
557	77	1	a	and.CONJ	with	\N	\N	ENF	cym	stammers9	\N	\N	
558	77	2	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
559	77	3	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
556	76	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
561	77	5	yn_de	isn't_it.IM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
562	77	6	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
563	78	1	well	well.ADV	well	\N	\N	RNW	cym&eng	stammers9	\N	\N	
565	78	3	ddylai	ought_to.V.3S.IMPERF+SM	should.3S.CONDIT	\N	\N	RNW	cym	stammers9	\N	\N	
566	78	4	Euog	name	Euog	\N	\N	RNW	cym&eng	stammers9	\N	\N	
567	78	5	gan	with.PREP	by	\N	\N	RNW	cym	stammers9	\N	\N	
568	78	6	Llion_Iwan	name	Llion_Iwan	\N	\N	RNW	cym&eng	stammers9	\N	\N	
572	78	10	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
569	78	7	fod	be.V.INFIN+SM	be.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
571	78	9	dda	good.ADJ+SM	good	\N	\N	RNW	cym	stammers9	\N	\N	
573	79	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
575	80	1	dylai	ought_to.V.3S.IMPERF	should.3S.CONDIT	\N	\N	ENF	cym	stammers9	\N	\N	
576	80	2	ti	you.PRON.2S	PRON.2S	\N	\N	ENF	cym	stammers9	\N	\N	
577	80	3	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
579	80	5	llyfrau	books.N.M.PL	books	\N	\N	ENF	cym	stammers9	\N	\N	
580	80	6	detective	detective.N.SG	detective	\N	\N	ENF	cym&eng	stammers9	\N	\N	
581	80	7	dwyt	be.V.2S.PRES.NEG	be.2S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
574	79	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
583	81	1	yndw	be.V.1S.PRES.EMPH	be.1S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
582	80	8	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
584	81	2	yndw	be.V.1S.PRES.EMPH	be.1S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
588	83	2	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
589	83	3	ddim	not.ADV+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
590	83	4	gymaint	so much.ADJ+SM	so_much	\N	\N	ENF	cym	stammers9	\N	\N	
591	83	5	â	with.PREP	with	\N	\N	ENF	cym	stammers9	\N	\N	
592	83	6	hynny	that.PRON.SP	that	\N	\N	ENF	cym	stammers9	\N	\N	
593	83	7	de	be.IM+SM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
585	81	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
597	84	3	ni	we.PRON.1P	be.1PL.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
586	82	1	.	\N		\N	\N	RNW	999	stammers9	\N	\N	
594	83	8	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
598	84	4	mynd	go.V.INFIN	PRON.1PL	\N	\N	RNW	cym	stammers9	\N	\N	
599	84	5	i	to.PREP	go.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
600	84	6	ddarllen	read.V.INFIN+SM	to	\N	\N	RNW	cym	stammers9	\N	\N	
601	84	7	Prifio	name	read.NONFIN	\N	\N	RNW	cym&eng	stammers9	\N	\N	
602	84	8	Maureen_Rhys	name	Prifio	\N	\N	RNW	cym&eng	stammers9	\N	\N	
605	85	2	hunangofiant	unk	autobiography	\N	\N	ENF	cym	stammers9	\N	\N	
606	85	3	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ENF	cym	stammers9	\N	\N	
608	86	1	a	and.CONJ	and	\N	\N	RNW	cym	stammers9	\N	\N	
609	86	2	wedyn	afterwards.ADV	then	\N	\N	RNW	cym	stammers9	\N	\N	
611	87	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
613	88	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
614	88	2	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
615	88	3	ddim	not.ADV+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
618	88	6	ymlaen	forward.ADV	ahead	\N	\N	ENF	cym	stammers9	\N	\N	
619	88	7	am	for.PREP	for	\N	\N	ENF	cym	stammers9	\N	\N	
603	84	9	.	\N	Maureen_Rhys	\N	\N	RNW	999	stammers9	\N	\N	
607	85	4	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
620	88	8	hwnnw	that.PRON.M.SG	that	\N	\N	ENF	cym	stammers9	\N	\N	
621	88	9	chwaith	neither.ADV	either	\N	\N	ENF	cym	stammers9	\N	\N	
622	88	10	gymaint	so much.ADJ+SM	so_much	\N	\N	ENF	cym	stammers9	\N	\N	
610	86	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
623	88	11	â	with.PREP	with	\N	\N	ENF	cym	stammers9	\N	\N	
612	87	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
516	70	8	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
522	71	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
628	89	3	Bethan_Gwanas	name	Bethan_Gwanas	\N	\N	RNW	cym&eng	stammers9	\N	\N	
630	90	1	well	well.ADV	well	\N	\N	ENF	cym&eng	stammers9	\N	\N	
634	90	5	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
631	90	2	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
632	90	3	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
633	90	4	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
636	92	1	wyt	be.V.2S.PRES	be.2S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
635	91	1	.	\N		\N	\N	RNW	999	stammers9	\N	\N	
652	92	17	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
637	92	2	ti	you.PRON.2S	PRON.2S	\N	\N	ENF	cym	stammers9	\N	\N	
639	92	4	darllen	read.V.INFIN	read.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
640	92	5	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
641	92	6	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
642	92	7	hyn	this.PRON.SP	this	\N	\N	ENF	cym	stammers9	\N	\N	
643	92	8	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
644	92	9	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
646	92	11	yn	in.PREP	in	\N	\N	ENF	cym	stammers9	\N	\N	
647	92	12	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
648	92	13	Herald	name	Herald	\N	\N	ENF	cym&eng	stammers9	\N	\N	
649	92	14	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
650	92	15	wythnos	week.N.F.SG	week	\N	\N	ENF	cym	stammers9	\N	\N	
651	92	16	yma	here.ADV	here	\N	\N	ENF	cym	stammers9	\N	\N	
653	93	1	um	um.IM	IM	\N	\N	RNW	cym&eng	stammers9	\N	\N	
654	93	2	na	neg.PRT	no	\N	\N	RNW	cym	stammers9	\N	\N	
656	93	4	i	I.PRON.1S	PRON.1S	\N	\N	RNW	cym	stammers9	\N	\N	
661	93	9	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
657	93	5	wedi	after.PREP	PRT.PAST	\N	\N	RNW	cym	stammers9	\N	\N	
659	93	7	ddarllen	read.V.INFIN+SM	read.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
660	93	8	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	RNW	cym	stammers9	\N	\N	
662	94	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
664	95	1	na	neg.PRT	no	\N	\N	ENF	cym	stammers9	\N	\N	
666	95	3	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
667	95	4	hanes	story.N.M.SG	history	\N	\N	ENF	cym	stammers9	\N	\N	
663	94	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
668	95	5	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ENF	cym	stammers9	\N	\N	
683	95	20	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
669	95	6	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
670	95	7	cael	have.V.INFIN	get.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
671	95	8	ci	dog.N.M.SG	dog	\N	\N	ENF	cym	stammers9	\N	\N	
672	95	9	bach	small.ADJ	small	\N	\N	ENF	cym	stammers9	\N	\N	
674	95	11	bach	small.ADJ	small	\N	\N	ENF	cym	stammers9	\N	\N	
675	95	12	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
676	95	13	ci	dog.N.M.SG	dog	\N	\N	ENF	cym	stammers9	\N	\N	
677	95	14	defaid	sheep.N.F.PL	sheep	\N	\N	ENF	cym	stammers9	\N	\N	
678	95	15	cymreig	unk	welsh	\N	\N	ENF	cym	stammers9	\N	\N	
679	95	16	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
681	95	18	ddim	not.ADV+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
684	96	1	nid	(it is) not.ADV	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
685	96	2	ci	dog.N.M.SG	dog	\N	\N	ENF	cym	stammers9	\N	\N	
687	96	4	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
689	96	6	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
691	96	8	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
697	96	14	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
693	96	10	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
696	96	13	gymreig	unk	welsh	\N	\N	ENF	cym	stammers9	\N	\N	
698	97	1	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
699	97	2	breed	unk	breed	\N	\N	ENF	cym&eng	stammers9	\N	\N	
700	97	3	cymreig	unk	welsh	\N	\N	ENF	cym	stammers9	\N	\N	
701	97	4	brown	brown.N.SG	brown	\N	\N	ENF	cym&eng	stammers9	\N	\N	
702	97	5	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
704	97	7	yn_de	isn't_it.IM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
706	98	1	oh	oh.IM	IM	\N	\N	RNW	cym&eng	stammers9	\N	\N	
707	98	2	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
709	99	1	ond	but.CONJ	but	\N	\N	ENF	cym	stammers9	\N	\N	
705	97	8	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
710	99	2	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
711	99	3	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
712	99	4	ddim	not.ADV+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
715	99	7	ddarllen	read.V.INFIN+SM	read.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
716	99	8	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
717	99	9	yn_de	isn't_it.IM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
708	98	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
719	99	11	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
720	99	12	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
722	99	14	ond	but.CONJ	but	\N	\N	ENF	cym	stammers9	\N	\N	
723	99	15	ychydig	a_little.QUAN	a_little	\N	\N	ENF	cym	stammers9	\N	\N	
724	99	16	o	of.PREP	of	\N	\N	ENF	cym	stammers9	\N	\N	
2686	408	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
2687	408	3	hwnnw	that.PRON.M.SG	that	\N	\N	RNW	cym	stammers9	\N	\N	
2688	408	4	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
682	95	19	yn	yn.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
626	89	1	a	and.CONJ	and	\N	\N	RNW	cym	stammers9	\N	\N	
735	100	3	gynna	with_her.PREP+PRON.F.3S.NSTAN	with.1S	\N	\N	ENF	cym	stammers9	\N	\N	
736	100	4	i	to.PREP	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
737	100	5	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
739	100	7	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
741	100	9	Angharad_Tomos	name	Angharad_Tomos	\N	\N	ENF	cym&eng	stammers9	\N	\N	
742	100	10	a	and.CONJ	with	\N	\N	ENF	cym	stammers9	\N	\N	
743	100	11	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
744	100	12	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
747	101	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
750	102	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
751	102	3	mwy	more.ADJ.COMP	more	\N	\N	ENF	cym	stammers9	\N	\N	
752	102	4	at	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
748	101	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
757	102	9	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
755	102	7	i	to.PREP	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
758	103	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
760	104	1	a	and.CONJ	with	\N	\N	ENF	cym	stammers9	\N	\N	
761	104	2	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
762	104	3	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
765	105	1	felly	so.ADV	thus	\N	\N	ENF	cym	stammers9	\N	\N	
759	103	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
766	105	2	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
764	104	5	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
768	105	4	fydda	be.V.1S.FUT+SM	be.1S.FUT	\N	\N	ENF	cym	stammers9	\N	\N	
769	105	5	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
773	106	2	well	well.ADV	better	\N	\N	ENF	cym&eng	stammers9	\N	\N	
771	105	7	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
776	106	5	hwnnw	that.PRON.M.SG	that	\N	\N	ENF	cym	stammers9	\N	\N	
779	106	8	dipyn	little bit.N.M.SG+SM	a_little	\N	\N	ENF	cym	stammers9	\N	\N	
781	107	1	mi	aff.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
780	106	9	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
782	107	2	fydd	be.V.3S.FUT+SM	be.3S.FUT	\N	\N	ENF	cym	stammers9	\N	\N	
783	107	3	Sara	name	Sara	\N	\N	ENF	cym&eng	stammers9	\N	\N	
785	107	5	ffrind	friend.N.M.SG	friend	\N	\N	ENF	cym	stammers9	\N	\N	
786	107	6	ni	we.PRON.1P	PRON.1PL	\N	\N	ENF	cym	stammers9	\N	\N	
787	107	7	isio	want.N.M.SG	want	\N	\N	ENF	cym	stammers9	\N	\N	
788	107	8	ni	we.PRON.1P	PRON.1PL	\N	\N	ENF	cym	stammers9	\N	\N	
789	107	9	fynd	go.V.INFIN+SM	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
790	107	10	yna	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
791	107	11	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
2689	408	5	ddel	pretty.ADJ+SM	pretty	\N	\N	RNW	cym	stammers9	\N	\N	
2690	408	6	iawn	very.ADV	very	\N	\N	RNW	cym	stammers9	\N	\N	
2692	409	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
2693	409	2	isio	want.N.M.SG	want	\N	\N	ENF	cym	stammers9	\N	\N	
2694	409	3	mynd	go.V.INFIN	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2695	409	4	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
2697	409	6	yn	in.PREP	in	\N	\N	ENF	cym	stammers9	\N	\N	
2698	409	7	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2699	409	8	fore	morning.N.M.SG+SM	morning	\N	\N	ENF	cym	stammers9	\N	\N	
2700	409	9	baswn	be.V.1S.PLUPERF.SPOKEN	be.1S.CONDIT	\N	\N	ENF	cym	stammers9	\N	\N	
2691	408	7	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2701	409	10	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
2703	409	12	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
2706	409	15	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2704	409	13	dynnu	draw.V.INFIN+SM	take.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2705	409	14	hwnnw	that.PRON.M.SG	that	\N	\N	ENF	cym	stammers9	\N	\N	
2707	410	1	oes	be.V.3S.PRES.INDEF	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
2709	411	1	cyn	before.PREP	before	\N	\N	RNW	cym	stammers9	\N	\N	
2710	411	2	i	to.PREP	for	\N	\N	RNW	cym	stammers9	\N	\N	
2712	411	4	ddod	come.V.INFIN+SM	come.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
2713	411	5	o_gwmpas	around.ADV	around	\N	\N	RNW	cym	stammers9	\N	\N	
2715	412	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
2717	413	1	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
2718	413	2	rywle	somewhere.N.M.SG+SM	somewhere	\N	\N	ENF	cym	stammers9	\N	\N	
2719	413	3	arall	other.ADJ	other	\N	\N	ENF	cym	stammers9	\N	\N	
2720	413	4	ta	be.IM	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
2724	415	1	well	well.ADV	well	\N	\N	RNW	cym&eng	stammers9	\N	\N	
2725	415	2	yr	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
2708	410	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
770	105	6	yn	yn.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
2714	411	6	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2716	412	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2721	413	5	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2723	414	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
725	99	17	ryw	some.PREQ+SM	some	\N	\N	ENF	cym	stammers9	\N	\N	
793	107	13	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
794	107	14	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
797	107	17	weld	see.V.INFIN+SM	see.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
798	107	18	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
799	107	19	gegin	kitchen.N.F.SG+SM	kitchen	\N	\N	ENF	cym	stammers9	\N	\N	
800	107	20	newydd	new.ADJ	new	\N	\N	ENF	cym	stammers9	\N	\N	
802	108	1	oh	oh.IM	IM	\N	\N	RNW	cym&eng	stammers9	\N	\N	
804	108	3	fydd	be.V.3S.FUT+SM	be.3S.FUT	\N	\N	RNW	cym	stammers9	\N	\N	
820	108	19	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
805	108	4	hynny	that.PRON.SP	that	\N	\N	RNW	cym	stammers9	\N	\N	
806	108	5	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
807	108	6	ddiddorol	interesting.ADJ+SM	interesting	\N	\N	RNW	cym	stammers9	\N	\N	
810	108	9	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
811	108	10	byw	live.V.INFIN	live.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
812	108	11	mewn	in.PREP	in	\N	\N	RNW	cym	stammers9	\N	\N	
813	108	12	lle	place.N.M.SG	place	\N	\N	RNW	cym	stammers9	\N	\N	
814	108	13	mor	so.ADV	so	\N	\N	RNW	cym	stammers9	\N	\N	
815	108	14	braf	fine.ADJ	fine	\N	\N	RNW	cym	stammers9	\N	\N	
816	108	15	wrth	by.PREP	by	\N	\N	RNW	cym	stammers9	\N	\N	
817	108	16	ben	head.N.M.SG+SM	head	\N	\N	RNW	cym	stammers9	\N	\N	
819	108	18	Gonwy	name	Conwy	\N	\N	RNW	cym&eng	stammers9	\N	\N	
821	109	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
823	110	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
825	111	1	fydd	be.V.3S.FUT+SM	be.3S.FUT	\N	\N	ENF	cym	stammers9	\N	\N	
826	111	2	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
828	111	4	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
822	109	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
824	110	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
830	111	6	adeg	time.N.F.SG	time	\N	\N	ENF	cym	stammers9	\N	\N	
832	111	8	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
831	111	7	hynny	that.ADJ.DEM.SP	that	\N	\N	ENF	cym	stammers9	\N	\N	
833	112	1	bydd	be.V.3S.FUT	be.3S.FUT	\N	\N	RNW	cym	stammers9	\N	\N	
834	112	2	bydd	be.V.3S.FUT	be.3S.FUT	\N	\N	RNW	cym	stammers9	\N	\N	
836	113	1	ac	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
838	113	3	mi	aff.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
839	113	4	gawn	get.V.1P.PRES+SM	get.1PL.NONPAST	\N	\N	ENF	cym	stammers9	\N	\N	
840	113	5	ni	we.PRON.1P	PRON.1PL	\N	\N	ENF	cym	stammers9	\N	\N	
835	112	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
841	113	6	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
842	113	7	weld	see.V.INFIN+SM	see.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
843	113	8	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
845	113	10	gegin	kitchen.N.F.SG+SM	kitchen	\N	\N	ENF	cym	stammers9	\N	\N	
846	113	11	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
847	113	12	edrych	look.V.INFIN	look.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
848	113	13	o_gwmpas	around.ADV	around	\N	\N	ENF	cym	stammers9	\N	\N	
849	113	14	ac	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
852	114	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
854	115	1	gan	with.PREP	for	\N	\N	ENF	cym	stammers9	\N	\N	
855	115	2	bod	be.V.INFIN	be.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
856	115	3	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ENF	cym	stammers9	\N	\N	
857	115	4	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
859	115	6	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
860	115	7	wythnos	week.N.F.SG	week	\N	\N	ENF	cym	stammers9	\N	\N	
861	115	8	yma	here.ADV	here	\N	\N	ENF	cym	stammers9	\N	\N	
862	115	9	yn_de	isn't_it.IM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
853	114	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
864	116	1	wedyn	afterwards.ADV	then	\N	\N	ENF	cym	stammers9	\N	\N	
863	115	10	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
866	117	1	gobeithio	hope.V.INFIN	hope.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
867	117	2	mynd	go.V.INFIN	go.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
869	117	4	i	to.PREP	to	\N	\N	RNW	cym	stammers9	\N	\N	
870	117	5	Gernyw	name	Cornwall	\N	\N	RNW	cym	stammers9	\N	\N	
871	117	6	i	to.PREP	to	\N	\N	RNW	cym	stammers9	\N	\N	
872	117	7	weld	see.V.INFIN+SM	see.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
873	117	8	y	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
874	117	9	niece	niece.N.SG	niece	\N	\N	RNW	eng	stammers9	\N	\N	
876	118	1	well	well.ADV	well	\N	\N	ENF	cym&eng	stammers9	\N	\N	
865	116	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
877	118	2	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
875	117	10	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
880	118	5	wyt	be.V.2S.PRES	be.2S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
881	118	6	ti	you.PRON.2S	PRON.2S	\N	\N	ENF	cym	stammers9	\N	\N	
882	118	7	meddwl	think.V.INFIN	think.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
883	118	8	am	for.PREP	for	\N	\N	ENF	cym	stammers9	\N	\N	
884	118	9	fynd	go.V.INFIN+SM	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
885	118	10	Rhianwen	name	Rhianwen	\N	\N	ENF	cym&eng	stammers9	\N	\N	
888	120	1	tua	towards.PREP	approximately	\N	\N	RNW	cym	stammers9	\N	\N	
889	120	2	mis	month.N.M.SG	month	\N	\N	RNW	cym	stammers9	\N	\N	
890	120	3	Gorffennaf	July.N.M.SG	July	\N	\N	RNW	cym	stammers9	\N	\N	
886	118	11	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
892	121	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
893	121	2	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
895	121	4	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
887	119	1	.	\N		\N	\N	RNW	999	stammers9	\N	\N	
891	120	4	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2929	451	10	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
899	121	8	yn_dydy	isn't_it.IM	be.3S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
901	122	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
903	123	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
902	122	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
905	124	1	a	and.CONJ	and	\N	\N	RNW	cym	stammers9	\N	\N	
904	123	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
906	124	2	wedyn	afterwards.ADV	then	\N	\N	RNW	cym	stammers9	\N	\N	
907	124	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
910	126	1	ie	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
912	127	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
909	125	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
913	127	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
911	126	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
914	127	3	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
918	127	7	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
915	127	4	braf	fine.ADJ	fine	\N	\N	ENF	cym	stammers9	\N	\N	
916	127	5	i_lawr	down.ADV	down	\N	\N	ENF	cym	stammers9	\N	\N	
919	128	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
921	129	1	yn	in.PREP	in	\N	\N	ENF	cym	stammers9	\N	\N	
922	129	2	Penzance	name	Penzance	\N	\N	ENF	cym&eng	stammers9	\N	\N	
923	129	3	wyt	be.V.2S.PRES	be.2S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
920	128	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
924	129	4	ti	you.PRON.2S	PRON.2S	\N	\N	ENF	cym	stammers9	\N	\N	
929	129	9	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
925	129	5	feddwl	think.V.INFIN+SM	think.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
926	129	6	am	for.PREP	about	\N	\N	ENF	cym	stammers9	\N	\N	
928	129	8	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
930	130	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
931	130	2	dyna	that_is.ADV	there	\N	\N	RNW	cym	stammers9	\N	\N	
932	130	3	fo	he.PRON.M.3S	PRON.3SM	\N	\N	RNW	cym	stammers9	\N	\N	
933	130	4	ddim	not.ADV+SM	NEG	\N	\N	RNW	cym	stammers9	\N	\N	
934	130	5	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
937	130	8	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
935	130	6	bell	far.ADJ+SM	far	\N	\N	RNW	cym	stammers9	\N	\N	
936	130	7	o_wrthi	unk	from.3SF	\N	\N	RNW	cym	stammers9	\N	\N	
939	132	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
942	133	1	gan	with.PREP	for	\N	\N	RNW	cym	stammers9	\N	\N	
943	133	2	bod	be.V.INFIN	be.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
944	133	3	hi	she.PRON.F.3S	PRON.3SF	\N	\N	RNW	cym	stammers9	\N	\N	
945	133	4	gan	with.PREP	for	\N	\N	RNW	cym	stammers9	\N	\N	
938	131	1	.	\N		\N	\N	ENF	999	stammers9	\N	\N	
941	132	3	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
946	133	5	bod	be.V.INFIN	be.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
947	133	6	hi	she.PRON.F.3S	PRON.3SM	\N	\N	RNW	cym	stammers9	\N	\N	
952	133	11	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
949	133	8	i_lawr	down.ADV	down	\N	\N	RNW	cym	stammers9	\N	\N	
950	133	9	yn	in.PREP	in	\N	\N	RNW	cym	stammers9	\N	\N	
951	133	10	Penzance	name	Penzance	\N	\N	RNW	cym&eng	stammers9	\N	\N	
953	134	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
954	134	2	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
956	135	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
958	135	3	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
959	135	4	bell	far.ADJ+SM	far	\N	\N	RNW	cym	stammers9	\N	\N	
960	135	5	o_wrthan	unk	from.1PL	\N	\N	RNW	cym	stammers9	\N	\N	
961	135	6	ni	we.PRON.1P	PRON.1PL	\N	\N	RNW	cym	stammers9	\N	\N	
955	134	3	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
963	136	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
965	137	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
962	135	7	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
966	137	2	fydd	be.V.3S.FUT+SM	be.3S.FUT	\N	\N	ENF	cym	stammers9	\N	\N	
967	137	3	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ENF	cym	stammers9	\N	\N	
968	137	4	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
970	137	6	adeg	time.N.F.SG	time	\N	\N	ENF	cym	stammers9	\N	\N	
971	137	7	hynny	that.ADJ.DEM.SP	that	\N	\N	ENF	cym	stammers9	\N	\N	
973	138	1	mi	aff.PRT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
964	136	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
974	138	2	fydd	be.V.3S.FUT+SM	be.3S.FUT	\N	\N	RNW	cym	stammers9	\N	\N	
972	137	8	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
975	138	3	bydd	be.V.3S.FUT	be.3S.FUT	\N	\N	RNW	cym	stammers9	\N	\N	
977	139	1	pa	which.ADJ	what	\N	\N	ENF	cym	stammers9	\N	\N	
979	139	3	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
981	139	5	i	to.PREP	for	\N	\N	ENF	cym	stammers9	\N	\N	
982	139	6	ni	we.PRON.1P	PRON.1PL	\N	\N	ENF	cym	stammers9	\N	\N	
976	138	4	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
986	140	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
987	140	2	i	I.PRON.1S	PRON.1S	\N	\N	RNW	cym	stammers9	\N	\N	
988	140	3	ddim	not.ADV+SM	NEG	\N	\N	RNW	cym	stammers9	\N	\N	
985	139	9	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
989	140	4	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
990	140	5	sure	sure.ADJ	sure	\N	\N	RNW	cym&eng	stammers9	\N	\N	
993	141	1	efo	with.PREP	with	\N	\N	ENF	cym	stammers9	\N	\N	
994	141	2	train	train.SV.INFIN	train	\N	\N	ENF	cym&eng	stammers9	\N	\N	
996	142	1	i_lawr	down.ADV	down	\N	\N	RNW	cym	stammers9	\N	\N	
997	142	2	ar	on.PREP	on	\N	\N	RNW	cym	stammers9	\N	\N	
998	142	3	y	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
1000	142	5	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
992	140	7	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
995	141	3	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1001	142	6	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
896	121	5	braf	fine.ADJ	fine	\N	\N	ENF	cym	stammers9	\N	\N	
1006	144	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1015	144	10	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1009	144	4	mynd	go.V.INFIN	go.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
1010	144	5	hefo	with.PREP+H	with	\N	\N	RNW	cym	stammers9	\N	\N	
1012	144	7	o	from.PREP	from	\N	\N	RNW	cym	stammers9	\N	\N	
1013	144	8	Manceinion	name	Manchester	\N	\N	RNW	cym	stammers9	\N	\N	
1014	144	9	yn_dydy	isn't_it.IM	be.3S.PRES.NEG	\N	\N	RNW	cym	stammers9	\N	\N	
1016	145	1	well	well.ADV	well	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1017	145	2	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1018	145	3	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1029	145	14	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1019	145	4	well	better.ADJ.COMP+SM	better	\N	\N	ENF	cym	stammers9	\N	\N	
1020	145	5	i	to.PREP	for	\N	\N	ENF	cym	stammers9	\N	\N	
1021	145	6	ni	we.PRON.1P	PRON.1PL	\N	\N	ENF	cym	stammers9	\N	\N	
1022	145	7	beth	what.INT	what	\N	\N	ENF	cym	stammers9	\N	\N	
1023	145	8	bynnag	-ever.ADJ	ever	\N	\N	ENF	cym	stammers9	\N	\N	
1026	145	11	yn	stative.STAT	suit.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1027	145	12	siwtio	suit.V.INFIN	PRON.1PL	\N	\N	ENF	cym	stammers9	\N	\N	
1028	145	13	ni	we.PRON.1P	\N	\N	\N	ENF	cym	stammers9	\N	\N	
1030	146	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1034	148	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1035	148	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1031	146	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1036	148	3	hi	she.PRON.F.3S	PRON.3SF	\N	\N	RNW	cym	stammers9	\N	\N	
1033	147	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1037	148	4	wedi	after.PREP	PRT.PAST	\N	\N	RNW	cym	stammers9	\N	\N	
1046	148	13	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1038	148	5	dod	come.V.INFIN	come.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
1039	148	6	yn_ôl	back.ADV	back	\N	\N	RNW	cym	stammers9	\N	\N	
1040	148	7	i	to.PREP	to	\N	\N	RNW	cym	stammers9	\N	\N	
1041	148	8	yr	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
1043	148	10	yma	here.ADV	here	\N	\N	RNW	cym	stammers9	\N	\N	
1044	148	11	rŵan	now.ADV	now	\N	\N	RNW	cym	stammers9	\N	\N	
1045	148	12	ers	since.ADJ	since	\N	\N	RNW	cym	stammers9	\N	\N	
1047	149	1	faint	size.N.M.SG+SM	how_much	\N	\N	ENF	cym	stammers9	\N	\N	
1050	150	2	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
1051	150	3	ddwy	two.NUM.F+SM	two.F	\N	\N	ENF	cym	stammers9	\N	\N	
1052	150	4	flynedd	years.N.F.PL+SM	year	\N	\N	ENF	cym	stammers9	\N	\N	
1053	150	5	tydy	be.V.3S.PRES.NEG	be.3S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
1048	149	2	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1056	152	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1054	150	6	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1058	153	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1060	154	1	wedi	after.PREP	PRT.PAST	\N	\N	RNW	cym	stammers9	\N	\N	
1062	154	3	amser	time.N.M.SG	time	\N	\N	RNW	cym	stammers9	\N	\N	
1063	154	4	yn	in.PREP	in	\N	\N	RNW	cym	stammers9	\N	\N	
1064	154	5	Awstralia	Australia.NAME.F.SG.PLACE	Australia	\N	\N	RNW	cym	stammers9	\N	\N	
1055	151	1	.	\N		\N	\N	RNW	999	stammers9	\N	\N	
1057	152	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1065	154	6	ac	and.CONJ	and	\N	\N	RNW	cym	stammers9	\N	\N	
1059	153	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1066	154	7	yn	in.PREP	in	\N	\N	RNW	cym	stammers9	\N	\N	
1070	154	11	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1067	154	8	Seland_Newydd	name	New_Zealand	\N	\N	RNW	cym	stammers9	\N	\N	
1068	154	9	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
1071	155	1	well	well.ADV	well	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1072	155	2	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1074	156	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
2217	330	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1076	157	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
1077	157	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1079	157	4	amser	time.N.M.SG	time	\N	\N	ENF	cym	stammers9	\N	\N	
1080	157	5	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1081	157	6	mynd	go.V.INFIN	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1073	155	3	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1082	157	7	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1083	157	8	gyflym	fast.ADJ+SM	fast	\N	\N	ENF	cym	stammers9	\N	\N	
1075	156	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1084	157	9	yn_dydy	isn't_it.IM	be.3S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
1089	157	14	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1085	157	10	a	and.CONJ	with	\N	\N	ENF	cym	stammers9	\N	\N	
1087	157	12	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1090	158	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1092	159	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1094	160	1	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1095	160	2	gyflymach	fast.ADJ.COMP+SM	faster	\N	\N	ENF	cym	stammers9	\N	\N	
1096	160	3	rŵan	now.ADV	now	\N	\N	ENF	cym	stammers9	\N	\N	
1099	161	2	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	RNW	cym	stammers9	\N	\N	
1100	161	3	wir	true.ADJ+SM	true	\N	\N	RNW	cym	stammers9	\N	\N	
1102	162	1	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1104	163	1	fydd	be.V.3S.FUT+SM	be.3S.FUT	\N	\N	RNW	cym	stammers9	\N	\N	
1105	163	2	hi	she.PRON.F.3S	PRON.3SF	\N	\N	RNW	cym	stammers9	\N	\N	
1091	158	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1093	159	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1097	160	4	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1101	161	4	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1103	162	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1002	143	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
1109	163	6	ni	we.PRON.1P	PRON.1PL	\N	\N	RNW	cym	stammers9	\N	\N	
1110	163	7	ddechrau	begin.V.INFIN+SM	start.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
1111	163	8	garddio	garden.V.INFIN	garden.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
1112	163	9	yn_bydd	unk	be.3S.FUT.NEG	\N	\N	RNW	cym	stammers9	\N	\N	
1114	164	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1117	164	4	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1116	164	3	wir	true.ADJ+SM	true	\N	\N	ENF	cym	stammers9	\N	\N	
1118	165	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1119	165	2	mynd	go.V.INFIN	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1126	165	9	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1120	165	3	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
1121	165	4	sychu	dry.V.INFIN	dry.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1122	165	5	rŵan	now.ADV	now	\N	\N	ENF	cym	stammers9	\N	\N	
1123	165	6	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1125	165	8	yn_tydy	unk	be.3S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
1127	166	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1128	166	2	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1130	167	1	fydd	be.V.3S.FUT+SM	be.3S.FUT	\N	\N	ENF	cym	stammers9	\N	\N	
1129	166	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1131	167	2	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1132	167	3	glaw	rain.N.M.SG	rain	\N	\N	ENF	cym	stammers9	\N	\N	
1144	167	15	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1134	167	5	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1135	167	6	cilio	retreat.V.INFIN	recede.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1136	167	7	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
1137	167	8	mwy	more.ADJ.COMP	more	\N	\N	ENF	cym	stammers9	\N	\N	
1138	167	9	o	of.PREP	of	\N	\N	ENF	cym	stammers9	\N	\N	
1139	167	10	haul	sun.N.M.SG	sun	\N	\N	ENF	cym	stammers9	\N	\N	
1140	167	11	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
1142	167	13	o	of.PREP	of	\N	\N	ENF	cym	stammers9	\N	\N	
1143	167	14	gynhesrwydd	warmth.N.M.SG+SM	warmth	\N	\N	ENF	cym	stammers9	\N	\N	
1145	168	1	achos	cause.N.M.SG	because	\N	\N	ENF	cym	stammers9	\N	\N	
1146	168	2	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1148	169	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1150	169	3	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
1151	169	4	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1147	168	3	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1152	169	5	hoffi	like.V.INFIN	like.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1153	169	6	os	if.CONJ	if	\N	\N	ENF	cym	stammers9	\N	\N	
1157	169	10	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1154	169	7	fydd	be.V.3S.FUT+SM	be.3S.FUT	\N	\N	ENF	cym	stammers9	\N	\N	
1155	169	8	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ENF	cym	stammers9	\N	\N	
1158	170	1	er	er.IM	although	\N	\N	ENF	cym	stammers9	\N	\N	
1159	170	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1161	170	4	gaddo	unk	promise.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1162	170	5	glaw	rain.N.M.SG	rain	\N	\N	ENF	cym	stammers9	\N	\N	
1163	170	6	dydd	day.N.M.SG	day	\N	\N	ENF	cym	stammers9	\N	\N	
1164	170	7	Sul	Sunday.N.M.SG	Sunday	\N	\N	ENF	cym	stammers9	\N	\N	
1168	170	11	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1166	170	9	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1167	170	10	meddwl	think.V.INFIN	think.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1169	171	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1170	171	2	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1172	172	1	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1174	172	3	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
1175	172	4	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1176	172	5	hoffi	like.V.INFIN	like.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1177	172	6	cael	have.V.INFIN	get.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1178	172	7	mynd	go.V.INFIN	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1171	171	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1179	172	8	i_fyny	up.ADV	up	\N	\N	ENF	cym	stammers9	\N	\N	
1180	172	9	am	for.PREP	for	\N	\N	ENF	cym	stammers9	\N	\N	
1187	172	16	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1181	172	10	dro	turn.N.M.SG+SM	turn	\N	\N	ENF	cym	stammers9	\N	\N	
1183	172	12	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
1184	172	13	gyfeiriad	direction.N.M.SG+SM	direction	\N	\N	ENF	cym	stammers9	\N	\N	
3688	580	5	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1185	172	14	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1186	172	15	Llanelian	name	Llanelian	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1188	173	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
1190	174	1	achos	cause.N.M.SG	because	\N	\N	ENF	cym	stammers9	\N	\N	
1192	174	3	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
1193	174	4	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1194	174	5	hoffi	like.V.INFIN	like.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1195	174	6	gweld	see.V.INFIN	see.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1196	174	7	oes	be.V.3S.PRES.INDEF	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1197	174	8	yna	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
1199	174	10	o	of.PREP	of	\N	\N	ENF	cym	stammers9	\N	\N	
1200	174	11	flodau	flowers.N.M.PL+SM	flowers	\N	\N	ENF	cym	stammers9	\N	\N	
1189	173	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1201	174	12	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1202	174	13	gwanwyn	spring.N.M.SG	spring	\N	\N	ENF	cym	stammers9	\N	\N	
2726	415	3	eglwys	church.N.F.SG	church	\N	\N	RNW	cym	stammers9	\N	\N	
2730	415	7	y	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
2733	415	10	Llandrillo_yn_Rhos	name	Rhos_on_Sea	\N	\N	RNW	cym	stammers9	\N	\N	
1160	170	3	yn	yn.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
2735	415	12	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1107	163	4	amser	time.N.M.SG	time	\N	\N	RNW	cym	stammers9	\N	\N	
1214	176	8	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1208	176	2	yna	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
1211	176	5	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
1213	176	7	yn_ôl	back.ADV	back	\N	\N	ENF	cym	stammers9	\N	\N	
1216	177	2	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
1219	177	5	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1218	177	4	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
1221	178	2	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
1222	178	3	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1235	178	16	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1223	178	4	hoffi	like.V.INFIN	like.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1224	178	5	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
1225	178	6	weld	see.V.INFIN+SM	see.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1226	178	7	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1228	178	9	sy	be.V.3SP.PRES.REL	be.PRES.REL	\N	\N	ENF	cym	stammers9	\N	\N	
1229	178	10	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
1230	178	11	dod	come.V.INFIN	come.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1231	178	12	allan	out.ADV	out	\N	\N	ENF	cym	stammers9	\N	\N	
1232	178	13	ohonyn	from_them.PREP+PRON.3P	of.3PL	\N	\N	ENF	cym	stammers9	\N	\N	
1233	178	14	erbyn	by.PREP	by	\N	\N	ENF	cym	stammers9	\N	\N	
1234	178	15	rŵan	now.ADV	now	\N	\N	ENF	cym	stammers9	\N	\N	
1237	179	2	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
1239	180	1	well	well.ADV	well	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1240	180	2	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
1241	180	3	weld	see.V.INFIN+SM	see.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1238	179	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1242	180	4	os	if.CONJ	if	\N	\N	ENF	cym	stammers9	\N	\N	
1243	180	5	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1253	180	15	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1245	180	7	gwanwyn	spring.N.M.SG	spring	\N	\N	ENF	cym	stammers9	\N	\N	
1247	180	9	llawer	many.QUAN	much	\N	\N	ENF	cym	stammers9	\N	\N	
1248	180	10	cynharach	early.ADJ.COMP	earlier	\N	\N	ENF	cym	stammers9	\N	\N	
1251	180	13	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
1252	180	14	yn_de	isn't_it.IM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
1254	181	1	ie	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
1256	182	1	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1257	182	2	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1261	183	2	ti	you.PRON.2S	PRON.2S	\N	\N	RNW	cym	stammers9	\N	\N	
1262	183	3	isio	want.N.M.SG	want	\N	\N	RNW	cym	stammers9	\N	\N	
1263	183	4	mynd	go.V.INFIN	go.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
1255	181	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1264	183	5	i_fyny	up.ADV	up	\N	\N	RNW	cym	stammers9	\N	\N	
1259	182	4	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1265	183	6	cyn_belled	unk	as_far	\N	\N	RNW	cym	stammers9	\N	\N	
1267	183	8	Cefn_Ffynnon	name	Cefn_Ffynnon	\N	\N	RNW	cym&eng	stammers9	\N	\N	
1269	184	1	oes	be.V.3S.PRES.INDEF	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1268	183	9	?	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1270	184	2	gobeithio	hope.V.INFIN	hope.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1271	184	3	neu	or.CONJ	or	\N	\N	ENF	cym	stammers9	\N	\N	
1272	184	4	fydd	be.V.3S.FUT+SM	be.3S.FUT	\N	\N	ENF	cym	stammers9	\N	\N	
1274	184	6	gael	have.V.INFIN+SM	get.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1276	184	8	i_fyny	up.ADV	up	\N	\N	ENF	cym	stammers9	\N	\N	
1278	184	10	top	top.N.SG	DET	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1279	184	11	yn_de	isn't_it.IM	top	\N	\N	ENF	cym	stammers9	\N	\N	
1281	185	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
1283	186	1	allan	out.ADV	out	\N	\N	ENF	cym	stammers9	\N	\N	
1284	186	2	o	of.PREP	of	\N	\N	ENF	cym	stammers9	\N	\N	
1285	186	3	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1288	187	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
1290	188	1	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
1291	188	2	wedyn	afterwards.ADV	then	\N	\N	ENF	cym	stammers9	\N	\N	
1292	188	3	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1293	188	4	modd	means.N.M.SG	mean	\N	\N	ENF	cym	stammers9	\N	\N	
1294	188	5	gweld	see.V.INFIN	see.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1280	184	12	.	\N	TAG	\N	\N	ENF	999	stammers9	\N	\N	
1282	185	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1296	188	7	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1287	186	5	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1297	188	8	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1298	188	9	modd	means.N.M.SG	mean	\N	\N	ENF	cym	stammers9	\N	\N	
1299	188	10	gweld	see.V.INFIN	see.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1300	188	11	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1289	187	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1301	188	12	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1303	188	14	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1304	189	1	mae	be.V.3S.PRES	be.3PL.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1305	189	2	nhw	they.PRON.3P	PRON.3PL	\N	\N	ENF	cym	stammers9	\N	\N	
1306	189	3	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2727	415	4	bach	small.ADJ	small	\N	\N	RNW	cym	stammers9	\N	\N	
1246	180	8	yn	yn.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1313	189	10	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1314	189	11	sure	sure.ADJ	sure	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1315	189	12	de	be.IM+SM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
1318	190	2	llygad	eye.N.M.SG	eye	\N	\N	ENF	cym	stammers9	\N	\N	
1329	190	13	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1319	190	3	Ebrill	April.N.M.SG	April	\N	\N	ENF	cym	stammers9	\N	\N	
1320	190	4	ac	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
1321	190	5	amryw	several.PREQ	some	\N	\N	ENF	cym	stammers9	\N	\N	
1322	190	6	o	of.PREP	of	\N	\N	ENF	cym	stammers9	\N	\N	
1323	190	7	rei	some.PRON+SM	some	\N	\N	ENF	cym	stammers9	\N	\N	
1324	190	8	eraill	others.PRON	others	\N	\N	ENF	cym	stammers9	\N	\N	
1325	190	9	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
1327	190	11	de	be.IM+SM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
1328	190	12	tibod	unk	know.2S	\N	\N	ENF	cym	stammers9	\N	\N	
1330	191	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
1333	193	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
1335	194	1	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1331	191	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1336	194	2	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1332	192	1	.	\N		\N	\N	ENF	999	stammers9	\N	\N	
1334	193	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1338	194	4	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1339	195	1	felly	so.ADV	thus	\N	\N	ENF	cym	stammers9	\N	\N	
1340	195	2	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1342	195	4	hynny	that.PRON.SP	that	\N	\N	ENF	cym	stammers9	\N	\N	
1344	195	6	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1345	196	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1346	196	2	gan	with.PREP	with	\N	\N	ENF	cym	stammers9	\N	\N	
1348	196	4	bydd	be.V.3S.FUT	be.3S.FUT	\N	\N	ENF	cym	stammers9	\N	\N	
1349	196	5	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ENF	cym	stammers9	\N	\N	
1353	196	9	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1350	196	6	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1351	196	7	braf	fine.ADJ	fine	\N	\N	ENF	cym	stammers9	\N	\N	
1352	196	8	yn_de	isn't_it.IM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
1354	197	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
1356	198	1	well	well.ADV	well	\N	\N	RNW	cym&eng	stammers9	\N	\N	
1357	198	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1359	198	4	Merched_y_Wawr	name	Merched_y_Wawr	\N	\N	RNW	cym&eng	stammers9	\N	\N	
1360	198	5	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
1355	197	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1361	198	6	mynd	go.V.INFIN	go.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
1372	198	17	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1363	198	8	mis	month.N.M.SG	month	\N	\N	RNW	cym	stammers9	\N	\N	
1365	198	10	a	and.CONJ	and	\N	\N	RNW	cym	stammers9	\N	\N	
1366	198	11	gobeithio	hope.V.INFIN	hope.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
1367	198	12	mynd	go.V.INFIN	go.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
1368	198	13	i	to.PREP	to	\N	\N	RNW	cym	stammers9	\N	\N	
1369	198	14	weld	see.V.INFIN+SM	see.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
1370	198	15	cartre	home.N.M.SG	home	\N	\N	RNW	cym	stammers9	\N	\N	
1374	200	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1375	200	2	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1377	201	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1378	201	2	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
1380	202	1	fan	place.N.MF.SG+SM	place	\N	\N	ENF	cym	stammers9	\N	\N	
1381	202	2	yna	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
1383	203	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
1385	204	1	yeah	yeah.ADV	yeah	\N	\N	RNW	cym&eng	stammers9	\N	\N	
1373	199	1	.	\N		\N	\N	ENF	999	stammers9	\N	\N	
1376	200	3	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1388	205	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1389	205	3	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
1379	201	3	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1390	205	4	dŵed	unk	say.2S.IMPER	\N	\N	ENF	cym	stammers9	\N	\N	
1392	206	1	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1382	202	3	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1393	206	2	Rhosgadfan	name	Rhosgadfan	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1394	206	3	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
1384	203	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1396	207	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
1386	204	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1398	208	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1391	205	5	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1401	209	2	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
1404	210	1	pa	which.ADJ	what	\N	\N	ENF	cym	stammers9	\N	\N	
1406	210	3	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1395	206	4	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1407	210	4	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
1408	210	5	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1410	210	7	ailagor	unk	reopen.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1397	207	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1399	208	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1412	211	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1403	209	4	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2728	415	5	ar	on.PREP	on	\N	\N	RNW	cym	stammers9	\N	\N	
1411	210	8	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1414	211	3	meddwl	think.V.INFIN	think.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
1415	211	4	mis	month.N.M.SG	month	\N	\N	RNW	cym	stammers9	\N	\N	
1416	211	5	Ebrill	April.N.M.SG	April	\N	\N	RNW	cym	stammers9	\N	\N	
1418	212	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1419	212	2	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
1421	213	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1428	213	8	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1423	213	3	hynny	that.PRON.SP	that	\N	\N	ENF	cym	stammers9	\N	\N	
1424	213	4	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1425	213	5	diddorol	interesting.ADJ	interesting	\N	\N	ENF	cym	stammers9	\N	\N	
1426	213	6	iawn	very.ADV	very	\N	\N	ENF	cym	stammers9	\N	\N	
1427	213	7	yn_bydd	unk	be.3S.FUT	\N	\N	ENF	cym	stammers9	\N	\N	
1429	214	1	bydd	be.V.3S.FUT	be.3S.FUT	\N	\N	RNW	cym	stammers9	\N	\N	
1431	215	1	ti	you.PRON.2S	PRON.2S	\N	\N	ENF	cym	stammers9	\N	\N	
1430	214	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1433	215	3	hoffi	like.V.INFIN	like.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1436	215	6	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1435	215	5	Kate_Roberts	name	Kate_Roberts	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1438	216	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1439	216	3	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
1440	216	4	hoffi	like.V.INFIN	like.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
1443	216	7	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1441	216	5	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
1442	216	6	arw	rough.ADJ+SM	rough	\N	\N	RNW	cym	stammers9	\N	\N	
1444	217	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1447	218	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1448	218	2	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
1449	218	3	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1446	217	3	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1450	218	4	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1451	218	5	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
1462	218	16	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1453	218	7	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
1454	218	8	ddarllen	read.V.INFIN+SM	read.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1455	218	9	ailddarllen	reread.V.INFIN	re_read.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1456	218	10	rei	some.PRON+SM	some	\N	\N	ENF	cym	stammers9	\N	\N	
1457	218	11	o	of.PREP	of	\N	\N	ENF	cym	stammers9	\N	\N	
1458	218	12	ei	her.ADJ.POSS	POSS.3SF	\N	\N	ENF	cym	stammers9	\N	\N	
1459	218	13	llyfrau	books.N.M.PL	books	\N	\N	ENF	cym	stammers9	\N	\N	
1461	218	15	rŵan	now.ADV	now	\N	\N	ENF	cym	stammers9	\N	\N	
1463	219	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1464	219	2	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1465	219	3	gobeithio	hope.V.INFIN	hope.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1467	219	5	darllen	read.V.INFIN	read.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1468	219	6	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1470	220	1	Lôn_Wen	name	Lôn_Wen	\N	\N	RNW	cym&eng	stammers9	\N	\N	
1471	220	2	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
1469	219	7	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1473	221	1	well	well.ADV	well	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1474	221	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1475	221	3	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1477	221	5	darllen	read.V.INFIN	read.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1479	222	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1480	222	2	ond	but.CONJ	but	\N	\N	ENF	cym	stammers9	\N	\N	
1472	220	3	?	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1481	222	3	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1482	222	4	llyfr	book.N.M.SG	book	\N	\N	ENF	cym	stammers9	\N	\N	
1478	221	6	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1483	222	5	hawsa	unk	easiest	\N	\N	ENF	cym	stammers9	\N	\N	
1484	222	6	ohonyn	from_them.PREP+PRON.3P	of.3PL	\N	\N	ENF	cym	stammers9	\N	\N	
1485	222	7	nhw	they.PRON.3P	PRON.3PL	\N	\N	ENF	cym	stammers9	\N	\N	
1487	222	9	wrth_gwrs	of_course.ADV	of_course	\N	\N	ENF	cym	stammers9	\N	\N	
1488	222	10	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1489	222	11	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1490	223	1	Te_yn_y_Grug	name	Te_yn_y_Grug	\N	\N	RNW	cym&eng	stammers9	\N	\N	
1492	224	1	Te_yn_y_Grug	name	Te_yn_y_Grug	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1493	224	2	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
1495	225	1	ond	but.CONJ	but	\N	\N	ENF	cym	stammers9	\N	\N	
1496	225	2	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1498	225	4	hwnnw	that.PRON.M.SG	that	\N	\N	ENF	cym	stammers9	\N	\N	
1500	225	6	hunangofiant	unk	autobiography	\N	\N	ENF	cym	stammers9	\N	\N	
1501	225	7	go	rather.ADV	rather	\N	\N	ENF	cym	stammers9	\N	\N	
1502	225	8	iawn	OK.ADV	right	\N	\N	ENF	cym	stammers9	\N	\N	
1491	223	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1503	225	9	ganddi	with_her.PREP+PRON.F.3S	by.3SF	\N	\N	ENF	cym	stammers9	\N	\N	
1494	224	3	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1505	225	11	yn_tydy	unk	be.3S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
1507	226	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1506	225	12	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1508	226	2	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1510	227	1	ac	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
1511	227	2	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
1512	227	3	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
1515	227	6	ailddarllen	reread.V.INFIN	re_read.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1516	227	7	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
1499	225	5	yn	yn.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1509	226	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1522	228	4	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1523	228	5	dweud	say.V.INFIN	say.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1524	228	6	hanes	story.N.M.SG	history	\N	\N	ENF	cym	stammers9	\N	\N	
1525	228	7	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1527	228	9	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1528	228	10	ganrif	century.N.F.SG+SM	century	\N	\N	ENF	cym	stammers9	\N	\N	
1529	228	11	ddwytha	last.ADJ+SM	previous	\N	\N	ENF	cym	stammers9	\N	\N	
1530	228	12	yn_dydy	isn't_it.IM	be.3S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
1532	229	1	y	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
1533	229	2	cyfnod	period.N.M.SG	period	\N	\N	RNW	cym	stammers9	\N	\N	
1534	229	3	yna	there.ADV	there	\N	\N	RNW	cym	stammers9	\N	\N	
1536	230	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1539	231	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1538	230	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1541	231	3	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
1542	231	4	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1546	231	8	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1543	231	5	hoffi	like.V.INFIN	like.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1545	231	7	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
1547	232	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1548	232	2	rywun	someone.N.M.SG+SM	someone	\N	\N	ENF	cym	stammers9	\N	\N	
1549	232	3	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1550	232	4	hoffi	like.V.INFIN	like.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1551	232	5	cael	have.V.INFIN	get.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1559	232	13	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1552	232	6	ryw	some.PREQ+SM	some	\N	\N	ENF	cym	stammers9	\N	\N	
1554	232	8	ailolwg	unk	second_look	\N	\N	ENF	cym	stammers9	\N	\N	
1555	232	9	ar	on.PREP	at	\N	\N	ENF	cym	stammers9	\N	\N	
1556	232	10	lyfrau	books.N.M.PL+SM	books	\N	\N	ENF	cym	stammers9	\N	\N	
1557	232	11	weithiau	times.N.F.PL+SM	sometimes	\N	\N	ENF	cym	stammers9	\N	\N	
1558	232	12	yn_tydy	unk	be.3S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
1561	233	2	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1563	234	1	ti	you.PRON.2S	PRON.2S	\N	\N	ENF	cym	stammers9	\N	\N	
1564	234	2	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
1565	234	3	darllen	read.V.INFIN	read.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1566	234	4	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1567	234	5	Daily_Post	name	Daily_Post	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1562	233	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1568	234	6	heddiw	today.ADV	today	\N	\N	ENF	cym	stammers9	\N	\N	
1571	235	2	ddim	not.ADV+SM	NEG	\N	\N	RNW	cym	stammers9	\N	\N	
1569	234	7	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1572	235	3	eto	again.ADV	yet	\N	\N	RNW	cym	stammers9	\N	\N	
1574	236	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1575	236	2	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
1576	236	3	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
1578	236	5	ryw	some.PREQ+SM	some	\N	\N	ENF	cym	stammers9	\N	\N	
1579	236	6	gip	snatch.N.M.SG+SM	glance	\N	\N	ENF	cym	stammers9	\N	\N	
1573	235	4	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1580	236	7	arno	on_him.PREP+PRON.M.3S	at.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
1582	237	1	does	be.V.3S.PRES.INDEF.NEG	be.3S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
1583	237	2	fawr	big.ADJ+SM	much	\N	\N	ENF	cym	stammers9	\N	\N	
1581	236	8	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1585	237	4	ddim_byd	anything.ADV+SM	nothing	\N	\N	ENF	cym	stammers9	\N	\N	
1586	237	5	arno	on_him.PREP+PRON.M.3S	on.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
1587	237	6	fo	he.PRON.M.3S	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
1588	237	7	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
1589	237	8	fawr	big.ADJ+SM	much	\N	\N	ENF	cym	stammers9	\N	\N	
1591	237	10	ar	on.PREP	on	\N	\N	ENF	cym	stammers9	\N	\N	
1592	237	11	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1596	237	15	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1594	237	13	heno	tonight.ADV	tonight	\N	\N	ENF	cym	stammers9	\N	\N	
1595	237	14	chwaith	neither.ADV	either	\N	\N	ENF	cym	stammers9	\N	\N	
1598	238	2	yna	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
1600	238	4	ar	on.PREP	on	\N	\N	ENF	cym	stammers9	\N	\N	
1601	238	5	nos	night.N.F.SG	night	\N	\N	ENF	cym	stammers9	\N	\N	
1602	238	6	Wener	Friday.N.F.SG+SM	Friday	\N	\N	ENF	cym	stammers9	\N	\N	
1605	238	9	a	and.CONJ	with	\N	\N	ENF	cym	stammers9	\N	\N	
1606	238	10	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1607	238	11	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1609	238	13	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1613	239	4	oes	be.V.3S.PRES.INDEF	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1615	240	1	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
1617	241	1	yeah	yeah.ADV	yeah	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1618	241	2	ti	you.PRON.2S	PRON.2S	\N	\N	ENF	cym	stammers9	\N	\N	
2729	415	6	lan	shore.N.F.SG+SM	shore	\N	\N	RNW	cym	stammers9	\N	\N	
1614	239	5	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1616	240	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1517	227	8	yn_de	isn't_it.IM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
1621	241	5	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1623	241	7	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1624	241	8	wir	true.ADJ+SM	true	\N	\N	ENF	cym	stammers9	\N	\N	
1625	241	9	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1626	241	10	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1627	241	11	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1629	241	13	Tywysogion	name	Tywysogion	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1631	242	1	well	well.ADV	well	\N	\N	RNW	cym&eng	stammers9	\N	\N	
1632	242	2	ddaru	did.V.123SP.PAST	happen.PAST	\N	\N	RNW	cym	stammers9	\N	\N	
1638	242	8	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1633	242	3	mi	aff.PRT	PRON.1S	\N	\N	RNW	cym	stammers9	\N	\N	
1634	242	4	ei	her.ADJ.POSS	POSS.3SF	\N	\N	RNW	cym	stammers9	\N	\N	
1635	242	5	gwylio	watch.V.INFIN	watch.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
1636	242	6	hi	she.PRON.F.3S	PRON.3SF	\N	\N	RNW	cym	stammers9	\N	\N	
1641	244	1	ond	but.CONJ	but	\N	\N	ENF	cym	stammers9	\N	\N	
1642	244	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1640	243	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1643	244	3	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
1659	244	19	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1644	244	4	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
1646	244	6	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1647	244	7	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1648	244	8	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1649	244	9	ddwy	two.NUM.F+SM	two.F	\N	\N	ENF	cym	stammers9	\N	\N	
1650	244	10	rhaglen	programme.N.F.SG	programme	\N	\N	ENF	cym	stammers9	\N	\N	
1651	244	11	olaf	last.ADJ	last	\N	\N	ENF	cym	stammers9	\N	\N	
1653	244	13	un	one.NUM	one	\N	\N	ENF	cym	stammers9	\N	\N	
1654	244	14	ar	on.PREP	on	\N	\N	ENF	cym	stammers9	\N	\N	
1655	244	15	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1656	244	16	Llywelyn_Fawr	name	Llywelyn_the_Great	\N	\N	ENF	cym	stammers9	\N	\N	
1657	244	17	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
1660	245	1	do	yes.ADV.PAST	yes	\N	\N	RNW	cym	stammers9	\N	\N	
1662	246	1	wedyn	afterwards.ADV	then	\N	\N	ENF	cym	stammers9	\N	\N	
1663	246	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1664	246	3	gorffen	complete.V.INFIN	finish.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1666	246	5	nesa	next.ADJ.SUP.SPOKEN	next	\N	\N	ENF	cym	stammers9	\N	\N	
1661	245	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1667	246	6	yn_dydy	isn't_it.IM	be.3S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
1670	246	9	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1668	246	7	efo	with.PREP	with	\N	\N	ENF	cym	stammers9	\N	\N	
1671	247	1	dda	good.ADJ+SM	good	\N	\N	RNW	cym	stammers9	\N	\N	
1672	247	2	iawn	very.ADV	very	\N	\N	RNW	cym	stammers9	\N	\N	
1674	248	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1675	248	2	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1677	249	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1679	250	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1680	250	2	ond	but.CONJ	but	\N	\N	ENF	cym	stammers9	\N	\N	
1673	247	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1682	250	4	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
1683	250	5	bod	be.V.INFIN	be.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1676	248	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1685	251	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1686	251	2	i	I.PRON.1S	PRON.1S	\N	\N	RNW	cym	stammers9	\N	\N	
1678	249	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1687	251	3	meddwl	think.V.INFIN	think.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
1684	250	6	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1688	251	4	bod	be.V.INFIN	be.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
1690	251	6	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
1691	251	7	dda	good.ADJ+SM	good	\N	\N	RNW	cym	stammers9	\N	\N	
1692	251	8	iawn	very.ADV	very	\N	\N	RNW	cym	stammers9	\N	\N	
1694	252	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1693	251	9	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1696	253	1	rhoi	give.V.INFIN	give.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
1698	253	3	i	to.PREP	to	\N	\N	RNW	cym	stammers9	\N	\N	
1699	253	4	rywun	someone.N.M.SG+SM	somebody	\N	\N	RNW	cym	stammers9	\N	\N	
1700	253	5	wybod	know.V.INFIN+SM	know.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
1701	253	6	am	for.PREP	about	\N	\N	RNW	cym	stammers9	\N	\N	
1702	253	7	hanes	story.N.M.SG	history	\N	\N	RNW	cym	stammers9	\N	\N	
1703	253	8	rywun	someone.N.M.SG+SM	somebody	\N	\N	RNW	cym	stammers9	\N	\N	
1705	253	10	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
1695	252	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1706	253	11	ddim	not.ADV+SM	NEG	\N	\N	RNW	cym	stammers9	\N	\N	
1711	253	16	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1707	253	12	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
1708	253	13	gwybod	know.V.INFIN	know.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
1709	253	14	hanes	story.N.M.SG	history	\N	\N	RNW	cym	stammers9	\N	\N	
1710	253	15	yn_de	isn't_it.IM	TAG	\N	\N	RNW	cym	stammers9	\N	\N	
1713	254	2	yeah	yeah.ADV	yeah	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1715	255	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
1717	256	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1718	256	2	yeah	yeah.ADV	yeah	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1720	257	1	wyt	be.V.2S.PRES	be.2S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1721	257	2	ti	you.PRON.2S	PRON.2S	\N	\N	ENF	cym	stammers9	\N	\N	
2732	415	9	yn	in.PREP	in	\N	\N	RNW	cym	stammers9	\N	\N	
1714	254	3	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1716	255	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1719	256	3	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1726	258	2	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
1728	258	4	gwylio	watch.V.INFIN	watch.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1729	258	5	llawer	many.QUAN	much	\N	\N	ENF	cym	stammers9	\N	\N	
1730	258	6	ar	on.PREP	on	\N	\N	ENF	cym	stammers9	\N	\N	
1731	258	7	Pawb_A'i_Farn	name	Pawb_A''i_Farn	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1732	258	8	neithiwr	last night.ADV	last_night	\N	\N	ENF	cym	stammers9	\N	\N	
1735	259	2	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
1736	259	3	gysgu	sleep.V.INFIN+SM	sleep.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1738	259	5	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1737	259	4	de	be.IM+SM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
1739	260	1	do	yes.ADV.PAST	yes	\N	\N	RNW	cym	stammers9	\N	\N	
1740	260	2	na	who_not.PRON.REL.NEG	no	\N	\N	RNW	cym	stammers9	\N	\N	
1742	260	4	i	I.PRON.1S	PRON.1S	\N	\N	RNW	cym	stammers9	\N	\N	
1749	260	11	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1743	260	5	ddim	not.ADV+SM	NEG	\N	\N	RNW	cym	stammers9	\N	\N	
1744	260	6	o	of.PREP	of	\N	\N	RNW	cym	stammers9	\N	\N	
1746	260	8	wylio	watch.V.INFIN+SM	watch.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
1747	260	9	fo	he.PRON.M.3S	PRON.3SM	\N	\N	RNW	cym	stammers9	\N	\N	
1748	260	10	chwaith	neither.ADV	either	\N	\N	RNW	cym	stammers9	\N	\N	
1750	261	1	er	er.IM	although	\N	\N	ENF	cym	stammers9	\N	\N	
1751	261	2	mi	aff.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1753	261	4	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
1754	261	5	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1762	261	13	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1755	261	6	right	right.ADJ	right	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1756	261	7	dda	good.ADJ+SM	good	\N	\N	ENF	cym	stammers9	\N	\N	
1757	261	8	yn_doedd	wasn't_it.IM	be.3S.IMP.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
1758	261	9	a	and.CONJ	with	\N	\N	ENF	cym	stammers9	\N	\N	
1760	261	11	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1763	262	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
1764	262	2	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
1766	263	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
1767	263	2	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1768	263	3	Gymraeg	Welsh.N.F.SG+SM	Welsh	\N	\N	ENF	cym	stammers9	\N	\N	
1770	263	5	fwy	more.ADJ.COMP+SM	more	\N	\N	ENF	cym	stammers9	\N	\N	
1765	262	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1771	263	6	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1772	263	7	gloyw	unk	bright	\N	\N	ENF	cym	stammers9	\N	\N	
1773	263	8	neithiwr	last night.ADV	last_night	\N	\N	ENF	cym	stammers9	\N	\N	
1774	263	9	yn_doedd	wasn't_it.IM	be.3S.IMP.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
1775	263	10	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1776	263	11	gan	with.PREP	for	\N	\N	ENF	cym	stammers9	\N	\N	
1778	263	13	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
1779	263	14	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1781	263	16	o	from.PREP	from	\N	\N	ENF	cym	stammers9	\N	\N	
1782	263	17	Bethesda	name	Bethesda	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1785	264	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
1787	265	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
1788	265	2	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
1790	266	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
1791	266	2	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
1792	266	3	ddim	not.ADV+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
1793	266	4	mor	so.ADV	so	\N	\N	ENF	cym	stammers9	\N	\N	
1794	266	5	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1795	266	6	garbwl	unk	clumsy	\N	\N	ENF	cym	stammers9	\N	\N	
1786	264	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1797	266	8	Gymraeg	Welsh.N.F.SG+SM	Welsh	\N	\N	ENF	cym	stammers9	\N	\N	
1789	265	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1801	266	12	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1800	266	11	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
1804	267	3	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
1805	267	4	lot	lot.N.SG	lot	\N	\N	RNW	cym&eng	stammers9	\N	\N	
1806	267	5	gwell	better.ADJ.COMP	better	\N	\N	RNW	cym	stammers9	\N	\N	
1808	268	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
1809	268	2	um	um.IM	IMP	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1810	268	3	y	that.PRON.REL	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1812	268	5	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1813	268	6	well	better.ADJ.COMP+SM	better	\N	\N	ENF	cym	stammers9	\N	\N	
1814	268	7	na	(n)or.CONJ	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1807	267	6	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1815	268	8	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1816	268	9	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1820	269	2	mi	aff.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1821	269	3	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
1818	268	11	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1822	269	4	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1823	269	5	panel	panel.N.SG	panel	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1824	269	6	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1826	269	8	da	be.IM+SM	good	\N	\N	ENF	cym	stammers9	\N	\N	
1798	266	9	yn	yn.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1723	257	4	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1830	269	12	ar	on.PREP	on	\N	\N	ENF	cym	stammers9	\N	\N	
1831	269	13	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1834	270	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
1836	271	1	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1835	270	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1837	271	2	ond	but.CONJ	but	\N	\N	ENF	cym	stammers9	\N	\N	
1845	271	10	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1838	271	3	does	be.V.3S.PRES.INDEF.NEG	be.3S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
1839	271	4	yna	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
1841	271	6	llawer	many.QUAN	much	\N	\N	ENF	cym	stammers9	\N	\N	
1842	271	7	o	of.PREP	of	\N	\N	ENF	cym	stammers9	\N	\N	
1843	271	8	dim_byd	anything.ADV	nothing	\N	\N	ENF	cym	stammers9	\N	\N	
1844	271	9	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1846	272	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1847	272	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1848	272	3	yna	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
1853	272	8	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1851	272	6	nghapel	chapel.N.M.SG+NM	chapel	\N	\N	ENF	cym	stammers9	\N	\N	
1852	272	7	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1854	273	1	Horeb	name	Horeb	\N	\N	RNW	cym&eng	stammers9	\N	\N	
1855	273	2	Bae_Colwyn	name	Colwyn_Bay	\N	\N	RNW	cym	stammers9	\N	\N	
1856	273	3	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
1858	274	1	oes	be.V.3S.PRES.INDEF	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1857	273	4	?	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1860	274	3	Sul	Sunday.N.M.SG	Sunday	\N	\N	ENF	cym	stammers9	\N	\N	
1862	275	1	ti	you.PRON.2S	PRON.2S	\N	\N	ENF	cym	stammers9	\N	\N	
1863	275	2	am	for.PREP	for	\N	\N	ENF	cym	stammers9	\N	\N	
1861	274	4	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1864	275	3	fynd	go.V.INFIN+SM	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1866	276	1	oes	be.V.3S.PRES.INDEF	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1869	277	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1865	275	4	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1870	277	3	i	I.PRON.1S	PRON.1S	\N	\N	RNW	cym	stammers9	\N	\N	
1871	277	4	am	for.PREP	for	\N	\N	RNW	cym	stammers9	\N	\N	
1872	277	5	fynd	go.V.INFIN+SM	go.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
1867	276	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1874	278	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
1873	277	6	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1876	279	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
1879	280	2	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
1881	281	1	ar_gyfer	for.PREP	for	\N	\N	RNW	cym	stammers9	\N	\N	
1882	281	2	y	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
1883	281	3	rhaglen	programme.N.F.SG	programme	\N	\N	RNW	cym	stammers9	\N	\N	
1875	278	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1885	281	5	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
1877	279	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1887	282	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
1880	280	3	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1889	283	1	ar	on.PREP	on	\N	\N	ENF	cym	stammers9	\N	\N	
1890	283	2	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1886	281	6	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1892	283	4	fydd	be.V.3S.FUT+SM	be.3S.FUT	\N	\N	ENF	cym	stammers9	\N	\N	
1893	283	5	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
1894	283	6	yn_de	isn't_it.IM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
1896	284	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
1888	282	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1898	285	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
1895	283	7	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1899	285	2	Jessica	name	Jessica	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1900	285	3	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1901	285	4	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1902	285	5	ei	her.ADJ.POSS	POSS.3SF	\N	\N	ENF	cym	stammers9	\N	\N	
1904	285	7	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ENF	cym	stammers9	\N	\N	
1905	285	8	am	for.PREP	for	\N	\N	ENF	cym	stammers9	\N	\N	
1897	284	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1906	285	9	fynd	go.V.INFIN+SM	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1908	285	11	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1907	285	10	hefyd	also.ADV	also	\N	\N	ENF	cym	stammers9	\N	\N	
1909	286	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1910	286	2	i	I.PRON.1S	PRON.1S	\N	\N	RNW	cym	stammers9	\N	\N	
1913	287	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
1915	288	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1916	288	2	i	I.PRON.1S	PRON.1S	\N	\N	RNW	cym	stammers9	\N	\N	
1917	288	3	meddwl	think.V.INFIN	think.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
1918	288	4	mai	that_it_is.CONJ.FOCUS	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
1920	288	6	sy	be.V.3SP.PRES.REL	be.PRES.REL	\N	\N	RNW	cym	stammers9	\N	\N	
1921	288	7	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
1912	286	4	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1922	288	8	arwain	lead.V.INFIN	conduct.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
1923	288	9	yn_de	isn't_it.IM	TAG	\N	\N	RNW	cym	stammers9	\N	\N	
1925	289	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
1914	287	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1926	289	2	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
1924	288	10	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1928	290	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
1929	290	2	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ENF	cym	stammers9	\N	\N	
1930	290	3	am	for.PREP	for	\N	\N	ENF	cym	stammers9	\N	\N	
1927	289	3	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1827	269	9	neithiwr	last night.ADV	last_night	\N	\N	ENF	cym	stammers9	\N	\N	
1936	291	3	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1937	291	4	hoffi	like.V.INFIN	like.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1938	291	5	canu	sing.V.INFIN	sing.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1939	291	6	yn_dydy	isn't_it.IM	be.3S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
1941	292	1	oh	oh.IM	IM	\N	\N	RNW	cym&eng	stammers9	\N	\N	
1943	292	3	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1945	292	5	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1946	293	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1947	293	2	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
1948	293	3	perthyn	belong.V.INFIN	belong.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
1952	293	7	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1951	293	6	yn_dydy	isn't_it.IM	be.3S.PRES.NEG	\N	\N	RNW	cym	stammers9	\N	\N	
1953	294	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1954	294	2	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1955	294	3	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1956	294	4	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1961	294	9	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1958	294	6	gôr	choir.N.M.SG+SM	choir	\N	\N	ENF	cym	stammers9	\N	\N	
1959	294	7	bach	small.ADJ	small	\N	\N	ENF	cym	stammers9	\N	\N	
1960	294	8	yn_de	isn't_it.IM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
1962	295	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
1966	296	3	gôr	choir.N.M.SG+SM	choir	\N	\N	ENF	cym	stammers9	\N	\N	
1967	296	4	mawr	big.ADJ	big	\N	\N	ENF	cym	stammers9	\N	\N	
1968	296	5	rŵan	now.ADV	now	\N	\N	ENF	cym	stammers9	\N	\N	
1963	295	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1969	296	6	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1976	296	13	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1970	296	7	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
1971	296	8	ddim	not.ADV+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
1972	296	9	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1975	296	12	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1977	297	1	na	neg.PRT	no	\N	\N	RNW	cym	stammers9	\N	\N	
1979	298	1	na	neg.PRT	no	\N	\N	RNW	cym	stammers9	\N	\N	
1981	299	1	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1982	299	2	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1985	300	1	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
1986	300	2	mae	be.V.3S.PRES	be.3S.pers	\N	\N	ENF	cym	stammers9	\N	\N	
1987	300	3	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1978	297	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1988	300	4	llawn	full.ADJ	full	\N	\N	ENF	cym	stammers9	\N	\N	
1980	298	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
1990	300	6	ryw	some.PREQ+SM	some	\N	\N	ENF	cym	stammers9	\N	\N	
1984	299	4	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1991	300	7	Steddfod	name	Eisteddfod	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1993	301	1	oh	oh.IM	IM	\N	\N	RNW	cym&eng	stammers9	\N	\N	
1994	301	2	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1992	300	8	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1996	302	1	isio	want.N.M.SG	want	\N	\N	ENF	cym	stammers9	\N	\N	
1997	302	2	mynd	go.V.INFIN	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1998	302	3	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
1999	302	4	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2001	302	6	nos	night.N.F.SG	night	\N	\N	ENF	cym	stammers9	\N	\N	
2002	302	7	Wener	Friday.N.F.SG+SM	Friday	\N	\N	ENF	cym	stammers9	\N	\N	
2003	302	8	gymanfa	Cymanfa.N.F.SG+SM	assembly	\N	\N	ENF	cym	stammers9	\N	\N	
1995	301	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2006	302	11	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2007	303	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
2009	304	1	ac	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
2011	304	3	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
2012	304	4	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
2013	304	5	meddwl	think.V.INFIN	think.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2014	304	6	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
2016	304	8	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ENF	cym	stammers9	\N	\N	
2017	304	9	Julie	name	Julie	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2008	303	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2018	304	10	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
2019	304	11	mynd	go.V.INFIN	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2020	304	12	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
2021	304	13	drefnu	arrange.V.INFIN+SM	organise.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2023	304	15	hefyd	also.ADV	also	\N	\N	ENF	cym	stammers9	\N	\N	
2736	416	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
2737	416	2	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
2738	416	3	hollol	completely.ADJ	complete	\N	\N	ENF	cym	stammers9	\N	\N	
2739	416	4	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
2740	416	5	yeah	yeah.ADV	yeah	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2742	417	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
2744	418	1	o	of.PREP	of	\N	\N	ENF	cym	stammers9	\N	\N	
2746	418	3	pier	pier.N.SG	pier	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2747	418	4	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
1944	292	4	yn	yn.PRT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
2741	416	6	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2743	417	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2748	418	5	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
1931	290	4	fynd	go.V.INFIN+SM	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2026	304	18	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2027	304	19	wythnos	week.N.F.SG	week	\N	\N	ENF	cym	stammers9	\N	\N	
2029	305	1	ac	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
2039	305	11	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2031	305	3	yna	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
2033	305	5	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
2034	305	6	mynd	go.V.INFIN	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2035	305	7	dydd	day.N.M.SG	day	\N	\N	ENF	cym	stammers9	\N	\N	
2037	305	9	hefyd	also.ADV	also	\N	\N	ENF	cym	stammers9	\N	\N	
2038	305	10	yn_bydd	unk	be.3S.FUT	\N	\N	ENF	cym	stammers9	\N	\N	
2040	306	1	bydd	be.V.3S.FUT	be.3S.FUT	\N	\N	RNW	cym	stammers9	\N	\N	
2042	307	1	gan	with.PREP	for	\N	\N	ENF	cym	stammers9	\N	\N	
2043	307	2	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2041	306	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2044	307	3	Dyfed_Alun	name	Dyfed_Alun	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2052	307	11	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2046	307	5	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
2048	307	7	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2050	307	9	yno	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
2051	307	10	yn_dydy	isn't_it.IM	be.3S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
2053	308	1	bydd	be.V.3S.FUT	be.3S.FUT	\N	\N	RNW	cym	stammers9	\N	\N	
2055	309	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
2059	311	1	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2060	311	2	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2054	308	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2056	309	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2062	311	4	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
2058	310	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2064	312	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
2063	311	5	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2067	313	2	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
2068	313	3	gyfle	opportunity.N.M.SG+SM	opportunity	\N	\N	RNW	cym	stammers9	\N	\N	
2069	313	4	i	to.PREP	for	\N	\N	RNW	cym	stammers9	\N	\N	
2070	313	5	ni	we.PRON.1P	PRON.1PL	\N	\N	RNW	cym	stammers9	\N	\N	
2065	312	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2071	313	6	gan	with.PREP	for	\N	\N	RNW	cym	stammers9	\N	\N	
2078	313	13	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2072	313	7	bod	be.V.INFIN	be.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
2073	313	8	y	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
2075	313	10	mor	so.ADV	so	\N	\N	RNW	cym	stammers9	\N	\N	
2076	313	11	agos	near.ADJ	close	\N	\N	RNW	cym	stammers9	\N	\N	
2077	313	12	yn_dydy	isn't_it.IM	be.3S.PRES.NEG	\N	\N	RNW	cym	stammers9	\N	\N	
2079	314	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
2080	314	2	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
2081	314	3	gan	with.PREP	by	\N	\N	ENF	cym	stammers9	\N	\N	
2083	314	5	mynd	go.V.INFIN	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2084	314	6	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
2085	314	7	wrando	listen.V.INFIN+SM	listen.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2086	314	8	ar	on.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
2091	314	13	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2087	314	9	dipyn	little bit.N.M.SG+SM	a_little	\N	\N	ENF	cym	stammers9	\N	\N	
2088	314	10	o	of.PREP	of	\N	\N	ENF	cym	stammers9	\N	\N	
2089	314	11	ddarlithoedd	lectures.N.F.PL+SM	lectures	\N	\N	ENF	cym	stammers9	\N	\N	
2090	314	12	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
2093	315	2	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
2094	315	3	ymryson	contend.V.INFIN	contest	\N	\N	RNW	cym	stammers9	\N	\N	
2095	315	4	y	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
2096	315	5	beirdd	poets.N.M.PL	bards	\N	\N	RNW	cym	stammers9	\N	\N	
2098	316	1	well	well.ADV	well	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2099	316	2	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
2101	316	4	fydd	be.V.3S.FUT+SM	be.3S.FUT	\N	\N	ENF	cym	stammers9	\N	\N	
2102	316	5	yna	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
2097	315	6	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2104	316	7	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
2105	316	8	fynd	go.V.INFIN+SM	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2106	316	9	i_mewn	unk	in	\N	\N	ENF	cym	stammers9	\N	\N	
2107	316	10	de	be.IM+SM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
2109	317	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
2108	316	11	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2111	318	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
2112	318	2	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
2113	318	3	hollol	completely.ADJ	complete	\N	\N	ENF	cym	stammers9	\N	\N	
2115	319	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2116	319	2	well	well.ADV	well	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2118	319	4	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
2119	319	5	ddim	not.ADV+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
2120	319	6	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
2121	319	7	gwybod	know.V.INFIN	know.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2122	319	8	ydan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
2110	317	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2123	319	9	ni	we.PRON.1P	PRON.1PL	\N	\N	ENF	cym	stammers9	\N	\N	
2114	318	4	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2124	319	10	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
2126	319	12	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
2745	418	2	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2128	319	14	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2045	307	4	yn	yn.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
2131	320	3	yrru	drive.V.INFIN+SM	send.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2132	320	4	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2133	320	5	arian	money.N.M.SG	money	\N	\N	ENF	cym	stammers9	\N	\N	
2134	320	6	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2135	320	7	wythnos	week.N.F.SG	week	\N	\N	ENF	cym	stammers9	\N	\N	
2136	320	8	nesa	next.ADJ.SUP.SPOKEN	next	\N	\N	ENF	cym	stammers9	\N	\N	
2138	320	10	fynd	go.V.INFIN+SM	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2139	320	11	ar	on.PREP	on	\N	\N	ENF	cym	stammers9	\N	\N	
2140	320	12	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2141	320	13	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2142	320	14	ar	on.PREP	on	\N	\N	ENF	cym	stammers9	\N	\N	
2143	320	15	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2144	320	16	tripiau	unk	trips	\N	\N	ENF	cym	stammers9	\N	\N	
2146	320	18	W_E_A	name	W_E_A	\N	\N	ENF	eng	stammers9	\N	\N	
2147	320	19	yn_bydd	unk	be.3S.FUT.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
2149	321	1	well	well.ADV	well	\N	\N	RNW	cym&eng	stammers9	\N	\N	
2150	321	2	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
2151	321	3	bydd	be.V.3S.FUT	be.3S.FUT	\N	\N	RNW	cym	stammers9	\N	\N	
2152	321	4	mi	aff.PRT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
2153	321	5	fydd	be.V.3S.FUT+SM	be.3S.FUT	\N	\N	RNW	cym	stammers9	\N	\N	
2155	322	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
2158	323	2	ddim	not.ADV+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
2159	323	3	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
2156	322	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2160	323	4	gwybod	know.V.INFIN	know.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2168	323	12	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2161	323	5	wyt	be.V.2S.PRES	be.2S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
2162	323	6	ti	you.PRON.2S	PRON.2S	\N	\N	ENF	cym	stammers9	\N	\N	
2163	323	7	isio	want.N.M.SG	want	\N	\N	ENF	cym	stammers9	\N	\N	
2165	323	9	ar	on.PREP	on	\N	\N	ENF	cym	stammers9	\N	\N	
2166	323	10	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2167	323	11	ddau	two.NUM.M+SM	two.M	\N	\N	ENF	cym	stammers9	\N	\N	
2169	324	1	mi	aff.PRT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
2170	324	2	fydd	be.V.3S.FUT+SM	be.3S.FUT	\N	\N	RNW	cym	stammers9	\N	\N	
2172	325	1	well	well.ADV	well	\N	\N	RNW	cym&eng	stammers9	\N	\N	
2174	325	3	i	I.PRON.1S	PRON.1S	\N	\N	RNW	cym	stammers9	\N	\N	
2175	325	4	ddim	not.ADV+SM	NEG	\N	\N	RNW	cym	stammers9	\N	\N	
2171	324	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2176	325	5	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
2177	325	6	sure	sure.ADJ	sure	\N	\N	RNW	cym&eng	stammers9	\N	\N	
2180	325	9	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2178	325	7	iawn	very.ADV	very	\N	\N	RNW	cym	stammers9	\N	\N	
2179	325	8	yn_de	isn't_it.IM	TAG	\N	\N	RNW	cym	stammers9	\N	\N	
2181	326	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
2183	326	3	rhaid	necessity.N.M.SG	necessity	\N	\N	ENF	cym	stammers9	\N	\N	
2184	326	4	gyrru	drive.V.INFIN	send.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2185	326	5	nhw	they.PRON.3P	PRON.3PL	\N	\N	ENF	cym	stammers9	\N	\N	
2186	326	6	wythnos	week.N.F.SG	week	\N	\N	ENF	cym	stammers9	\N	\N	
2187	326	7	nesa	next.ADJ.SUP.SPOKEN	next	\N	\N	ENF	cym	stammers9	\N	\N	
2192	326	12	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2189	326	9	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
2190	326	10	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
2191	326	11	Dwynwen	name	Dwynwen	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2193	327	1	bydd	be.V.3S.FUT	be.3S.FUT	\N	\N	RNW	cym	stammers9	\N	\N	
2195	328	1	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2196	328	2	mi	aff.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
2197	328	3	ddylai	ought_to.V.3S.IMPERF+SM	should.3S.CONDIT	\N	\N	ENF	cym	stammers9	\N	\N	
2198	328	4	un	one.NUM	one	\N	\N	ENF	cym	stammers9	\N	\N	
2200	328	6	nhw	they.PRON.3P	PRON.3PL	\N	\N	ENF	cym	stammers9	\N	\N	
2201	328	7	fod	be.V.INFIN+SM	be.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2202	328	8	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
2194	327	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2203	328	9	diddorol	interesting.ADJ	interesting	\N	\N	ENF	cym	stammers9	\N	\N	
2213	328	19	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2204	328	10	a	and.CONJ	with	\N	\N	ENF	cym	stammers9	\N	\N	
2206	328	12	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2208	328	14	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
2209	328	15	dweud	say.V.INFIN	say.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2210	328	16	hanes	story.N.M.SG	history	\N	\N	ENF	cym	stammers9	\N	\N	
2211	328	17	cotwm	unk	cotton	\N	\N	ENF	cym	stammers9	\N	\N	
2212	328	18	yn_de	isn't_it.IM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
2216	330	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
2218	331	1	ac	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
2219	331	2	am	for.PREP	for	\N	\N	ENF	cym	stammers9	\N	\N	
2220	331	3	bod	be.V.INFIN	be.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2221	331	4	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ENF	cym	stammers9	\N	\N	
2222	331	5	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
2223	331	6	ddau	two.NUM.M+SM	two.M	\N	\N	ENF	cym	stammers9	\N	\N	
2224	331	7	gan	with.PREP	hundred	\N	\N	ENF	cym	stammers9	\N	\N	
2225	331	8	mlwyddiant	unk	anniversary	\N	\N	ENF	cym	stammers9	\N	\N	
2227	331	10	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2215	329	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2229	331	12	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2749	419	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
2750	419	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2127	319	13	fynd	go.V.INFIN+SM	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2233	332	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
2234	332	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2236	333	2	hynny	that.PRON.SP	that	\N	\N	ENF	cym	stammers9	\N	\N	
2244	333	10	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2237	333	3	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
2238	333	4	gwneud	make.V.INFIN	do.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2239	333	5	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
2240	333	6	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
2241	333	7	fwy	more.ADJ.COMP+SM	more	\N	\N	ENF	cym	stammers9	\N	\N	
2243	333	9	dydy	be.V.3S.PRES.NEG.SPOKEN	be.3S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
2245	334	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
2246	334	2	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
2247	334	3	debyg	similar.ADJ+SM	probable	\N	\N	RNW	cym	stammers9	\N	\N	
2249	334	5	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2248	334	4	iawn	very.ADV	very	\N	\N	RNW	cym	stammers9	\N	\N	
2252	336	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
2255	338	1	wnest	do.V.2S.PAST.SPOKEN+SM	do.2S.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
2256	338	2	ti	you.PRON.2S	PRON.2S	\N	\N	ENF	cym	stammers9	\N	\N	
2251	335	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2258	338	4	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2253	336	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2259	338	5	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2254	337	1	.	\N		\N	\N	ENF	999	stammers9	\N	\N	
2264	338	10	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2260	338	6	ddarlith	lecture.N.F.SG+SM	lecture	\N	\N	ENF	cym	stammers9	\N	\N	
2261	338	7	yn	in.PREP	in	\N	\N	ENF	cym	stammers9	\N	\N	
2262	338	8	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2263	338	9	W_E_A	name	W_E_A	\N	\N	ENF	eng	stammers9	\N	\N	
2265	339	1	do	yes.ADV.PAST	yes	\N	\N	RNW	cym	stammers9	\N	\N	
2267	340	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2270	341	2	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
2271	341	3	dda	good.ADJ+SM	good	\N	\N	RNW	cym	stammers9	\N	\N	
2272	341	4	iawn	very.ADV	very	\N	\N	RNW	cym	stammers9	\N	\N	
2266	339	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2273	341	5	fel	like.CONJ	like	\N	\N	RNW	cym	stammers9	\N	\N	
2268	340	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2275	341	7	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2276	342	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
2277	342	2	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
2281	344	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
2283	345	1	ai	or.CONJ	PRT.INT	\N	\N	ENF	cym	stammers9	\N	\N	
2284	345	2	dau	two.NUM.M	two.M	\N	\N	ENF	cym	stammers9	\N	\N	
2285	345	3	gan	with.PREP	hundred	\N	\N	ENF	cym	stammers9	\N	\N	
2278	342	3	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2286	345	4	mlynedd	years.N.F.PL+NM	year	\N	\N	ENF	cym	stammers9	\N	\N	
2287	345	5	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
2280	343	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2288	345	6	hanner	half.N.M.SG	half	\N	\N	ENF	cym	stammers9	\N	\N	
2282	344	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2294	345	12	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2292	345	10	geni	be_born.V.INFIN	birth	\N	\N	ENF	cym	stammers9	\N	\N	
2293	345	11	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2295	346	1	er	er.IM	er	\N	\N	RNW	cym&eng	stammers9	\N	\N	
2298	347	2	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
2300	348	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
2301	348	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
2302	348	3	meddwl	think.V.INFIN	think.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2303	348	4	de	be.IM+SM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
2305	349	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
2306	349	2	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
2296	346	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2308	350	1	ah	ah.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2299	347	3	?	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2310	351	1	ond	but.CONJ	but	\N	\N	ENF	cym	stammers9	\N	\N	
2312	352	1	a	and.CONJ	and	\N	\N	RNW	cym	stammers9	\N	\N	
2304	348	5	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2314	352	3	da	good.ADJ	good	\N	\N	RNW	cym	stammers9	\N	\N	
2315	352	4	iawn	very.ADV	very	\N	\N	RNW	cym	stammers9	\N	\N	
2316	352	5	o	of.PREP	of	\N	\N	RNW	cym	stammers9	\N	\N	
2317	352	6	yr	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
2307	349	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2318	352	7	pontydd	bridges.N.F.PL	bridges	\N	\N	RNW	cym	stammers9	\N	\N	
2319	352	8	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
2309	350	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2320	352	9	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	RNW	cym	stammers9	\N	\N	
2311	351	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2322	352	11	adeiladu	build.V.INFIN	build.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
2323	352	12	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2324	353	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
2325	353	2	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2326	353	3	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
2327	353	4	mmm	mmm.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2329	354	1	ac	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
2331	354	3	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
2332	354	4	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
2334	354	6	cadw	keep.V.INFIN	keep.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2335	354	7	diddordeb	interest.N.M.SG	interest	\N	\N	ENF	cym	stammers9	\N	\N	
2328	353	5	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2230	331	13	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2339	354	11	awr	hour.N.F.SG	hour	\N	\N	ENF	cym	stammers9	\N	\N	
2340	354	12	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
2341	354	13	hanner	half.N.M.SG	half	\N	\N	ENF	cym	stammers9	\N	\N	
2343	355	1	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
2344	355	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
2345	355	3	hynny	that.PRON.SP	that	\N	\N	ENF	cym	stammers9	\N	\N	
2346	355	4	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
2348	355	6	eitha	extreme_[spoken].ADJ	quite	\N	\N	ENF	cym	stammers9	\N	\N	
2349	355	7	prin	scarce.ADJ	rare	\N	\N	ENF	cym	stammers9	\N	\N	
2350	355	8	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
2352	355	10	eitha	extreme_[spoken].ADJ	quite	\N	\N	ENF	cym	stammers9	\N	\N	
2353	355	11	anodd	difficult.ADJ	difficult	\N	\N	ENF	cym	stammers9	\N	\N	
2354	355	12	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
2355	355	13	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2356	355	14	dydy	be.V.3S.PRES.NEG.SPOKEN	be.3S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
2358	356	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
2362	358	1	medru	be_able.V.INFIN	can.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2363	358	2	cadw	keep.V.INFIN	keep.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2364	358	3	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2359	356	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2365	358	4	diddordeb	interest.N.M.SG	interest	\N	\N	ENF	cym	stammers9	\N	\N	
2361	357	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2367	359	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
2366	358	5	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2369	360	1	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
2372	360	4	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
2373	360	5	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
2368	359	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2374	360	6	medru	be_able.V.INFIN	can.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2380	360	12	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2376	360	8	arno	on_him.PREP+PRON.M.3S	to.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
2377	360	9	fo	he.PRON.M.3S	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
2378	360	10	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
2379	360	11	hirach	long.ADJ.COMP	longer	\N	\N	ENF	cym	stammers9	\N	\N	
2381	361	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
2382	361	2	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
2384	361	4	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
2385	361	5	dda	good.ADJ+SM	good	\N	\N	RNW	cym	stammers9	\N	\N	
2386	361	6	iawn	very.ADV	very	\N	\N	RNW	cym	stammers9	\N	\N	
2387	361	7	doedd	be.V.3S.IMPERF.NEG	be.3S.IMP.NEG	\N	\N	RNW	cym	stammers9	\N	\N	
2388	361	8	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
2389	361	9	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2390	362	1	ond	but.CONJ	but	\N	\N	ENF	cym	stammers9	\N	\N	
2393	363	2	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
2394	363	3	mi	aff.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
2395	363	4	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
2396	363	5	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
2397	363	6	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
2398	363	7	dda	good.ADJ+SM	good	\N	\N	ENF	cym	stammers9	\N	\N	
2401	364	2	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
2391	362	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2403	364	4	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2399	363	8	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2404	364	5	bleser	pleasure.N.M.SG+SM	pleasure	\N	\N	ENF	cym	stammers9	\N	\N	
2406	364	7	arno	on_him.PREP+PRON.M.3S	at.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
2407	364	8	fo	he.PRON.M.3S	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
2408	364	9	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2409	364	10	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2412	364	13	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2411	364	12	yn_doedd	wasn't_it.IM	be.3S.IMP.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
2415	366	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2416	366	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
2417	366	3	isio	want.N.M.SG	want	\N	\N	ENF	cym	stammers9	\N	\N	
2418	366	4	mynd	go.V.INFIN	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2419	366	5	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
2420	366	6	gerdded	walk.V.INFIN+SM	walk.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2422	366	8	bach	small.ADJ	small	\N	\N	ENF	cym	stammers9	\N	\N	
2423	366	9	mwy	more.ADJ.COMP	more	\N	\N	ENF	cym	stammers9	\N	\N	
2424	366	10	rŵan	now.ADV	now	\N	\N	ENF	cym	stammers9	\N	\N	
2425	366	11	hefyd	also.ADV	also	\N	\N	ENF	cym	stammers9	\N	\N	
2426	366	12	os	if.CONJ	if	\N	\N	ENF	cym	stammers9	\N	\N	
2414	365	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2427	366	13	fydd	be.V.3S.FUT+SM	be.3S.FUT	\N	\N	ENF	cym	stammers9	\N	\N	
2430	366	16	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2428	366	14	yna	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
2429	366	15	amser	time.N.M.SG	time	\N	\N	ENF	cym	stammers9	\N	\N	
2432	367	2	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
2433	367	3	hoffi	like.V.INFIN	like.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2435	368	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
2436	368	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
2438	368	4	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
2402	364	3	yn	yn.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
2434	367	4	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2333	354	5	medru	be_able.V.INFIN	can.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2336	354	8	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2443	368	9	iechyd	health.N.M.SG	health	\N	\N	RNW	cym	stammers9	\N	\N	
2444	368	10	chi	you.PRON.2P	PRON.2PL	\N	\N	RNW	cym	stammers9	\N	\N	
2446	368	12	dydy	be.V.3S.PRES.NEG.SPOKEN	be.3S.PRES.NEG	\N	\N	RNW	cym	stammers9	\N	\N	
2448	369	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
2450	370	1	baswn	be.V.1S.PLUPERF.SPOKEN	be.1S.CONDIT	\N	\N	ENF	cym	stammers9	\N	\N	
2449	369	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2451	370	2	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
2458	370	9	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2452	370	3	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
2454	370	5	hoffi	like.V.INFIN	like.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2455	370	6	mynd	go.V.INFIN	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2456	370	7	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
2457	370	8	gerdded	walk.V.INFIN+SM	walk.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2459	371	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
2461	371	3	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
2462	371	4	sure	sure.ADJ	sure	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2466	371	8	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2463	371	5	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
2465	371	7	chwaith	neither.ADV	either	\N	\N	ENF	cym	stammers9	\N	\N	
2467	372	1	ond	but.CONJ	but	\N	\N	ENF	cym	stammers9	\N	\N	
2468	372	2	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2469	372	3	falle	maybe.ADV.SPOKEN	perhaps	\N	\N	ENF	cym	stammers9	\N	\N	
2470	372	4	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
2471	372	5	cerdded	walk.V.INFIN	walk.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2478	372	12	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2472	372	6	ar_hyd	unk	along	\N	\N	ENF	cym	stammers9	\N	\N	
2473	372	7	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2474	372	8	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
2476	372	10	Llandrillo_yn_Rhos	name	Rhos_on_Sea	\N	\N	ENF	cym	stammers9	\N	\N	
2477	372	11	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
2479	373	1	na	neg.PRT	no	\N	\N	RNW	cym	stammers9	\N	\N	
2481	374	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
2482	374	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
2483	374	3	yna	there.ADV	there	\N	\N	RNW	cym	stammers9	\N	\N	
2484	374	4	le	place.N.M.SG+SM	place	\N	\N	RNW	cym	stammers9	\N	\N	
2485	374	5	da	good.ADJ	good	\N	\N	RNW	cym	stammers9	\N	\N	
2480	373	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2486	374	6	iawn	very.ADV	very	\N	\N	RNW	cym	stammers9	\N	\N	
2495	374	15	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2487	374	7	i	to.PREP	to	\N	\N	RNW	cym	stammers9	\N	\N	
2489	374	9	yma	here.ADV	here	\N	\N	RNW	cym	stammers9	\N	\N	
2490	374	10	ar_hyd	unk	along	\N	\N	RNW	cym	stammers9	\N	\N	
2491	374	11	lan	shore.N.F.SG+SM	shore	\N	\N	RNW	cym	stammers9	\N	\N	
2492	374	12	y	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
2493	374	13	môr	sea.N.M.SG	sea	\N	\N	RNW	cym	stammers9	\N	\N	
2494	374	14	yn_does	isn't_it.IM	be.3S.PRES.NEG	\N	\N	RNW	cym	stammers9	\N	\N	
2496	375	1	i_lawr	down.ADV	down	\N	\N	ENF	cym	stammers9	\N	\N	
2497	375	2	am	for.PREP	for	\N	\N	ENF	cym	stammers9	\N	\N	
2501	376	2	ni	we.PRON.1P	PRON.1PL	\N	\N	ENF	cym	stammers9	\N	\N	
2502	376	3	cerdded	walk.V.INFIN	walk.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2503	376	4	i_lawr	down.ADV	down	\N	\N	ENF	cym	stammers9	\N	\N	
2504	376	5	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2499	375	4	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2506	376	7	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2507	376	8	park	park.N.SG	park	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2508	376	9	heibio	past.PREP	past	\N	\N	ENF	cym	stammers9	\N	\N	
2521	376	22	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2509	376	10	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2510	376	11	pier	pier.N.SG	pier	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2511	376	12	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
2512	376	13	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
2514	376	15	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2515	376	16	Llandrillo_yn_Rhos	name	Rhos_on_Sea	\N	\N	ENF	cym	stammers9	\N	\N	
2516	376	17	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
2517	376	18	cael	have.V.INFIN	get.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2519	376	20	adre	home.ADV	home	\N	\N	ENF	cym	stammers9	\N	\N	
2522	377	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
2524	378	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
2525	378	2	ddim	not.ADV+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
2526	378	3	awydd	desire.N.M.SG	desire	\N	\N	ENF	cym	stammers9	\N	\N	
2527	378	4	cerdded	walk.V.INFIN	walk.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2528	378	5	yn_ôl	back.ADV	back	\N	\N	ENF	cym	stammers9	\N	\N	
2531	379	1	na	neg.PRT	no	\N	\N	RNW	cym	stammers9	\N	\N	
2533	380	1	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
2536	380	4	fyddet	be.V.2S.COND.SPOKEN+SM	be.2S.CONDIT	\N	\N	ENF	cym	stammers9	\N	\N	
2537	380	5	ti	you.PRON.2S	PRON.2S	\N	\N	ENF	cym	stammers9	\N	\N	
2523	377	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2539	380	7	di	you.PRON.2S+SM	PRON.2S	\N	\N	ENF	cym	stammers9	\N	\N	
2530	378	7	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2541	380	9	mynd	go.V.INFIN	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2542	380	10	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
2543	380	11	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2532	379	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2437	368	3	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	RNW	cym	stammers9	\N	\N	
2439	368	5	dda	good.ADJ+SM	good	\N	\N	RNW	cym	stammers9	\N	\N	
2441	368	7	i	to.PREP	to	\N	\N	RNW	cym	stammers9	\N	\N	
2545	380	13	lluniau	pictures.N.M.PL	pictures	\N	\N	ENF	cym	stammers9	\N	\N	
2547	381	1	oh	oh.IM	IM	\N	\N	RNW	cym&eng	stammers9	\N	\N	
2548	381	2	bydd	be.V.3S.FUT	be.3S.FUT	\N	\N	RNW	cym	stammers9	\N	\N	
2550	381	4	yr	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
2553	382	1	yeah	yeah.ADV	yeah	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2554	382	2	cystadleuaeth	competition.N.F.SG	competition	\N	\N	ENF	cym	stammers9	\N	\N	
2559	382	7	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2555	382	3	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2556	382	4	Merched_y_Wawr	name	Merched_y_Wawr	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2557	382	5	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
2558	382	6	yn_de	isn't_it.IM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
2560	383	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
2562	384	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
2561	383	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2566	386	1	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2563	384	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2567	386	2	be	what.INT	what	\N	\N	ENF	cym	stammers9	\N	\N	
2565	385	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2568	386	3	oeddet	be.V.2S.IMPERF.SPOKEN	be.2S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
2577	386	12	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2569	386	4	ti	you.PRON.2S	PRON.2S	\N	\N	ENF	cym	stammers9	\N	\N	
2570	386	5	am	for.PREP	for	\N	\N	ENF	cym	stammers9	\N	\N	
2571	386	6	be	what.INT	what	\N	\N	ENF	cym	stammers9	\N	\N	
2573	386	8	ti	you.PRON.2S	PRON.2S	\N	\N	ENF	cym	stammers9	\N	\N	
2574	386	9	feddwl	think.V.INFIN+SM	think.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2575	386	10	dynnu	draw.V.INFIN+SM	take.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2576	386	11	llun	picture.N.M.SG	picture	\N	\N	ENF	cym	stammers9	\N	\N	
2579	387	2	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
2580	387	3	i	I.PRON.1S	PRON.1S	\N	\N	RNW	cym	stammers9	\N	\N	
2581	387	4	meddwl	think.V.INFIN	think.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
2582	387	5	mynd	go.V.INFIN	go.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
2591	387	14	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2583	387	6	i_fyny	up.ADV	up	\N	\N	RNW	cym	stammers9	\N	\N	
2584	387	7	at	to.PREP	to	\N	\N	RNW	cym	stammers9	\N	\N	
2586	387	9	a	and.CONJ	and	\N	\N	RNW	cym	stammers9	\N	\N	
2587	387	10	tynnu	draw.V.INFIN	take.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
2588	387	11	llun	picture.N.M.SG	picture	\N	\N	RNW	cym	stammers9	\N	\N	
2589	387	12	yr	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
2590	387	13	arfordir	coast.N.M.SG	coast	\N	\N	RNW	cym	stammers9	\N	\N	
2592	388	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
2594	389	1	cael	have.V.INFIN	get.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
2595	389	2	y	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
2597	389	4	i_mewn	unk	in	\N	\N	RNW	cym	stammers9	\N	\N	
2599	390	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
2601	391	1	ac	and.CONJ	and	\N	\N	RNW	cym	stammers9	\N	\N	
2593	388	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2602	391	2	ar_hyd	unk	along	\N	\N	RNW	cym	stammers9	\N	\N	
2598	389	5	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2603	391	3	lan	shore.N.F.SG+SM	shore	\N	\N	RNW	cym	stammers9	\N	\N	
2604	391	4	y	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
2605	391	5	môr	sea.N.M.SG	beach	\N	\N	RNW	cym	stammers9	\N	\N	
2607	392	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
2600	390	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2610	393	2	llun	picture.N.M.SG	picture	\N	\N	RNW	cym	stammers9	\N	\N	
2606	391	6	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2611	393	3	arall	other.ADJ	other	\N	\N	RNW	cym	stammers9	\N	\N	
2613	393	5	i	I.PRON.1S	PRON.1S	\N	\N	RNW	cym	stammers9	\N	\N	
2615	393	7	fasai	be.V.3S.PLUPERF.SPOKEN+SM	be.3S.CONDIT	\N	\N	RNW	cym	stammers9	\N	\N	
2617	393	9	Bryn_Euryn	name	Bryn_Euryn	\N	\N	RNW	cym&eng	stammers9	\N	\N	
2608	392	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2618	393	10	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2619	394	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
2621	395	1	a	and.CONJ	and	\N	\N	RNW	cym	stammers9	\N	\N	
2624	396	1	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2625	396	2	hen	old.ADJ	old	\N	\N	ENF	cym	stammers9	\N	\N	
2626	396	3	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2627	396	4	Bryn_Euryn	name	Bryn_Euryn	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2629	396	6	hun	self.PRON.SG	self	\N	\N	ENF	cym	stammers9	\N	\N	
2630	396	7	ta	be.IM	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
2631	396	8	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2620	394	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2632	396	9	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2623	395	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2633	396	10	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2634	396	11	hen	old.ADJ	old	\N	\N	ENF	cym	stammers9	\N	\N	
2636	396	13	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2635	396	12	dŷ	house.N.M.SG+SM	house	\N	\N	ENF	cym	stammers9	\N	\N	
2637	397	1	oh	oh.IM	IM	\N	\N	RNW	cym&eng	stammers9	\N	\N	
2638	397	2	na	neg.PRT	no	\N	\N	RNW	cym	stammers9	\N	\N	
2639	397	3	yr	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
2640	397	4	yr	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
2641	397	5	hen	old.ADJ	old	\N	\N	RNW	cym	stammers9	\N	\N	
2644	398	1	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2645	398	2	tŷ	house.N.M.SG	house	\N	\N	ENF	cym	stammers9	\N	\N	
2646	398	3	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2643	397	7	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2534	380	2	fyddai	be.V.3S.COND+SM	be.3S.CONDIT	\N	\N	ENF	cym	stammers9	\N	\N	
2540	380	8	isio	want.N.M.SG	want	\N	\N	ENF	cym	stammers9	\N	\N	
2651	399	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
2652	399	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2653	400	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2655	400	3	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2654	400	2	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
2657	401	2	lle	place.N.M.SG	where	\N	\N	ENF	cym	stammers9	\N	\N	
2659	401	4	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2658	401	3	arall	other.ADJ	other	\N	\N	ENF	cym	stammers9	\N	\N	
2660	402	1	well	well.ADV	well	\N	\N	RNW	cym&eng	stammers9	\N	\N	
2662	402	3	eglwys	church.N.F.SG	church	\N	\N	RNW	cym	stammers9	\N	\N	
2664	402	5	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2663	402	4	Saint_Paul	name	Saint_Paul	\N	\N	RNW	cym&eng	stammers9	\N	\N	
2665	403	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
2667	404	1	a	and.CONJ	and	\N	\N	RNW	cym	stammers9	\N	\N	
2668	404	2	yr	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
2666	403	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2669	404	3	clock	clock.N.SG	clock	\N	\N	RNW	cym&eng	stammers9	\N	\N	
2672	404	6	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2673	405	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
2675	406	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
2676	406	2	mae	be.V.3S.PRES	be.3PL.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
2677	406	3	nhw	they.PRON.3P	PRON.3PL	\N	\N	ENF	cym	stammers9	\N	\N	
2674	405	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2678	406	4	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
2681	406	7	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2679	406	5	ddel	pretty.ADJ+SM	pretty	\N	\N	ENF	cym	stammers9	\N	\N	
2682	407	1	er	er.IM	IM	\N	\N	RNW	cym&eng	stammers9	\N	\N	
2751	420	1	beth	what.INT	what	\N	\N	ENF	cym	stammers9	\N	\N	
2752	420	2	am	for.PREP	about	\N	\N	ENF	cym	stammers9	\N	\N	
2753	420	3	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2754	420	4	pier	pier.N.SG	pier	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2756	421	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
2755	420	5	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2757	421	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2758	422	1	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
2761	422	4	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2759	422	2	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2760	422	3	môr	sea.N.M.SG	sea	\N	\N	ENF	cym	stammers9	\N	\N	
2762	423	1	ah	ah.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2764	423	3	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2765	424	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2766	424	2	fydd	be.V.3S.FUT+SM	be.3S.FUT	\N	\N	ENF	cym	stammers9	\N	\N	
2774	424	10	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2767	424	3	raid	necessity.N.M.SG+SM	necessity	\N	\N	ENF	cym	stammers9	\N	\N	
2768	424	4	ti	you.PRON.2S	PRON.2S	\N	\N	ENF	cym	stammers9	\N	\N	
2769	424	5	fynd	go.V.INFIN+SM	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2770	424	6	right	right.ADJ	right	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2772	424	8	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
2773	424	9	weld	see.V.INFIN+SM	see.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2775	425	1	bydd	be.V.3S.FUT	be.3S.FUT	\N	\N	RNW	cym	stammers9	\N	\N	
2777	426	1	cei	quay.N.M.SG	get.2S.NONPAST	\N	\N	ENF	cym	stammers9	\N	\N	
2778	426	2	di	you.PRON.2S+SM	PRON.2S	\N	\N	ENF	cym	stammers9	\N	\N	
2776	425	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2779	426	3	hwyl	fun.N.F.SG	fun	\N	\N	ENF	cym	stammers9	\N	\N	
2786	426	10	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2781	426	5	yn_de	isn't_it.IM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
2783	426	7	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2784	426	8	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2787	427	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2789	427	3	oh	oh.IM	oh	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2791	428	1	baswn	be.V.1S.PLUPERF.SPOKEN	be.1S.CONDIT	\N	\N	ENF	cym	stammers9	\N	\N	
2792	428	2	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
2790	427	4	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2793	428	3	hoffi	like.V.INFIN	like.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2794	428	4	mynd	go.V.INFIN	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2795	428	5	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
2802	428	12	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2797	428	7	i	to.PREP	in	\N	\N	ENF	cym	stammers9	\N	\N	
2798	428	8	Tesco's	name	Tescos	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2799	428	9	wsnos	week.N.F.SG	week	\N	\N	ENF	cym	stammers9	\N	\N	
2800	428	10	dwytha	last.ADJ	previous	\N	\N	ENF	cym	stammers9	\N	\N	
2803	429	1	oh	oh.IM	IM	\N	\N	RNW	cym&eng	stammers9	\N	\N	
2804	429	2	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
2805	429	3	gan	with.PREP	for	\N	\N	RNW	cym	stammers9	\N	\N	
2806	429	4	bod	be.V.INFIN	be.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
2807	429	5	gyn	with.PREP	with	\N	\N	RNW	cym	stammers9	\N	\N	
2808	429	6	ti	you.PRON.2S	PRON.2S	\N	\N	RNW	cym	stammers9	\N	\N	
2809	429	7	docynnau	tickets.N.M.PL+SM	tickets	\N	\N	RNW	cym	stammers9	\N	\N	
2811	429	9	?	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2810	429	8	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
2812	430	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
2814	431	1	gan	with.PREP	for	\N	\N	ENF	cym	stammers9	\N	\N	
2815	431	2	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
2818	433	1	oh	oh.IM	IM	\N	\N	RNW	cym&eng	stammers9	\N	\N	
2821	433	4	syniad	idea.N.M.SG	idea	\N	\N	RNW	cym	stammers9	\N	\N	
2813	430	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2816	431	3	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2817	432	1	.	\N		\N	\N	ENF	999	stammers9	\N	\N	
2647	398	4	plas	unk	palace	\N	\N	ENF	cym	stammers9	\N	\N	
2825	434	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
2833	434	9	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2826	434	2	ac	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
2827	434	3	efallai	perhaps.CONJ	perhaps	\N	\N	ENF	cym	stammers9	\N	\N	
2828	434	4	mynd	go.V.INFIN	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2829	434	5	draw	yonder.ADV	over	\N	\N	ENF	cym	stammers9	\N	\N	
2830	434	6	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
2832	434	8	wedyn	afterwards.ADV	then	\N	\N	ENF	cym	stammers9	\N	\N	
2834	435	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
2837	436	2	cerdded	walk.V.INFIN	walk.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
2835	435	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2838	436	3	o	from.PREP	from	\N	\N	RNW	cym	stammers9	\N	\N	
2840	436	5	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2839	436	4	Tesco	name	Tesco	\N	\N	RNW	cym&eng	stammers9	\N	\N	
2841	437	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
2843	438	1	dros	over.PREP+SM	over	\N	\N	RNW	cym	stammers9	\N	\N	
2844	438	2	y	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
2842	437	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2845	438	3	bont	bridge.N.F.SG+SM	bridge	\N	\N	RNW	cym	stammers9	\N	\N	
2848	438	6	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2846	438	4	i	to.PREP	to	\N	\N	RNW	cym	stammers9	\N	\N	
2847	438	5	Gonwy	name	Conwy	\N	\N	RNW	cym&eng	stammers9	\N	\N	
2849	439	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
2850	439	2	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
2851	439	3	Gonwy	name	Conwy	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2853	439	5	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2852	439	4	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
2854	440	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
2856	441	1	i	to.PREP	for	\N	\N	ENF	cym	stammers9	\N	\N	
2858	441	3	mynd	go.V.INFIN	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2855	440	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2859	441	4	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
2870	441	15	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2860	441	5	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2861	441	6	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2862	441	7	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2863	441	8	mynd	go.V.INFIN	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2864	441	9	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
2865	441	10	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2867	441	12	gig	meat.N.M.SG+SM	meat	\N	\N	ENF	cym	stammers9	\N	\N	
2868	441	13	efallai	perhaps.CONJ	perhaps	\N	\N	ENF	cym	stammers9	\N	\N	
2869	441	14	yeah	yeah.ADV	yeah	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2871	442	1	achos	cause.N.M.SG	because	\N	\N	RNW	cym	stammers9	\N	\N	
2873	443	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
2874	443	2	ac	and.CONJ	and	\N	\N	RNW	cym	stammers9	\N	\N	
2876	443	4	at	to.PREP	to	\N	\N	RNW	cym	stammers9	\N	\N	
2877	443	5	y	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
2872	442	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2878	443	6	bont	bridge.N.F.SG+SM	bridge	\N	\N	RNW	cym	stammers9	\N	\N	
2885	443	13	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2879	443	7	i	to.PREP	to	\N	\N	RNW	cym	stammers9	\N	\N	
2880	443	8	weld	see.V.INFIN+SM	see.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
2881	443	9	yr	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
2882	443	10	hen	old.ADJ	old	\N	\N	RNW	cym	stammers9	\N	\N	
2884	443	12	yn_de	isn't_it.IM	TAG	\N	\N	RNW	cym	stammers9	\N	\N	
2886	444	1	neu	or.CONJ	or	\N	\N	ENF	cym	stammers9	\N	\N	
2888	445	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2889	445	2	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
2890	445	3	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
2891	445	4	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
2893	445	6	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2894	445	7	hen	old.ADJ	old	\N	\N	ENF	cym	stammers9	\N	\N	
2887	444	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2895	445	8	bont	bridge.N.F.SG+SM	bridge	\N	\N	ENF	cym	stammers9	\N	\N	
2901	445	14	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2896	445	9	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
2897	445	10	hefyd	also.ADV	also	\N	\N	ENF	cym	stammers9	\N	\N	
2898	445	11	gweld	see.V.INFIN	see.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2899	445	12	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2900	445	13	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2902	446	1	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2904	446	3	yna	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
2905	446	4	giât	unk	gate	\N	\N	ENF	cym	stammers9	\N	\N	
2906	446	5	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2908	447	1	giât	unk	gate	\N	\N	RNW	cym	stammers9	\N	\N	
2910	448	1	oes	be.V.3S.PRES.INDEF	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
2912	449	1	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2914	449	3	yna	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
2907	446	6	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2915	449	4	yn_does	isn't_it.IM	be.3S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
2917	450	1	oes	be.V.3S.PRES.INDEF	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
2918	450	2	oes	be.V.3S.PRES.INDEF	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
2920	451	1	faswn	be.V.1S.PLUPERF.SPOKEN+SM	be.1S.CONDIT	\N	\N	ENF	cym	stammers9	\N	\N	
2921	451	2	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
2909	447	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2922	451	3	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
2911	448	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2925	451	6	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
2916	449	5	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2926	451	7	fan	place.N.MF.SG+SM	place	\N	\N	ENF	cym	stammers9	\N	\N	
2927	451	8	yno	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
2919	450	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2822	433	5	da	good.ADJ	good	\N	\N	RNW	cym	stammers9	\N	\N	
2823	433	6	yn_dydy	isn't_it.IM	be.3S.PRES.NEG	\N	\N	RNW	cym	stammers9	\N	\N	
2941	453	10	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2933	453	2	ni	we.PRON.1P	PRON.1PL	\N	\N	ENF	cym	stammers9	\N	\N	
2935	453	4	gweld	see.V.INFIN	see.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2936	453	5	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ENF	cym	stammers9	\N	\N	
2937	453	6	unwaith	once.ADV	once	\N	\N	ENF	cym	stammers9	\N	\N	
2938	453	7	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
2939	453	8	meddwl	think.V.INFIN	think.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2942	454	1	do	yes.ADV.PAST	yes	\N	\N	RNW	cym	stammers9	\N	\N	
2943	454	2	do	yes.ADV.PAST	yes	\N	\N	RNW	cym	stammers9	\N	\N	
2945	455	1	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2944	454	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2946	455	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
2947	455	3	giât	unk	gate	\N	\N	ENF	cym	stammers9	\N	\N	
2955	455	11	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2948	455	4	right	right.ADJ	right	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2949	455	5	arbennig	special.ADJ	special	\N	\N	ENF	cym	stammers9	\N	\N	
2950	455	6	a	and.CONJ	with	\N	\N	ENF	cym	stammers9	\N	\N	
2952	455	8	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2954	455	10	dydy	be.V.3S.PRES.NEG.SPOKEN	be.3S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
2957	457	1	mmm	mmm.IM	IM	\N	\N	RNW	cym&eng	stammers9	\N	\N	
2959	458	1	ond	but.CONJ	but	\N	\N	ENF	cym	stammers9	\N	\N	
2960	458	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
2961	458	3	yna	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
2956	456	1	.	\N		\N	\N	RNW	999	stammers9	\N	\N	
2958	457	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2962	458	4	rei	some.PRON+SM	some	\N	\N	ENF	cym	stammers9	\N	\N	
2964	458	6	nhw	they.PRON.3P	PRON.3PL	\N	\N	ENF	cym	stammers9	\N	\N	
2966	458	8	yn_does	isn't_it.IM	see.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2967	458	9	yn	stative.STAT	be.3S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
2968	458	10	dal	still.ADV	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
2969	458	11	i	to.PREP	still	\N	\N	ENF	cym	stammers9	\N	\N	
2971	458	13	yn	in.PREP	be.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2972	458	14	Sir_Fôn	name	in	\N	\N	ENF	cym	stammers9	\N	\N	
2974	459	1	oes	be.V.3S.PRES.INDEF	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
2976	460	1	giatiau	unk	gates	\N	\N	ENF	cym	stammers9	\N	\N	
2977	460	2	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2978	460	3	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2980	461	1	mae	be.V.3S.PRES	be.3PL.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
2982	461	3	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
2973	458	15	.	\N	Anglesey	\N	\N	ENF	999	stammers9	\N	\N	
2975	459	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
2983	461	4	galw	call.V.INFIN	call.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2979	460	4	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2984	461	5	nhw	they.PRON.3P	PRON.3PL	\N	\N	ENF	cym	stammers9	\N	\N	
2985	461	6	Saesneg	English.N.F.SG	English	\N	\N	ENF	cym	stammers9	\N	\N	
2986	461	7	yn	in.PREP	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
2988	461	9	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
2987	461	8	Sunray_Gates	name	Sunray_Gates	\N	\N	ENF	eng	stammers9	\N	\N	
2990	462	2	meddwl	think.V.INFIN	think.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2991	462	3	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
2993	463	1	oh	oh.IM	IM	\N	\N	RNW	cym&eng	stammers9	\N	\N	
2994	463	2	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
2996	464	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
2997	464	2	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
3000	465	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
2992	462	4	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3002	466	1	os	if.CONJ	if	\N	\N	ENF	cym	stammers9	\N	\N	
3003	466	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3004	466	3	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
2995	463	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3005	466	4	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
3006	466	5	iawn	OK.ADV	right	\N	\N	ENF	cym	stammers9	\N	\N	
2999	464	4	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3008	467	1	ond	but.CONJ	but	\N	\N	RNW	cym	stammers9	\N	\N	
3009	467	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3010	467	3	yna	there.ADV	there	\N	\N	RNW	cym	stammers9	\N	\N	
3001	465	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3012	467	5	o	of.PREP	of	\N	\N	RNW	cym	stammers9	\N	\N	
3007	466	6	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3013	467	6	bethau	things.N.M.PL+SM	things	\N	\N	RNW	cym	stammers9	\N	\N	
3014	467	7	diddorol	interesting.ADJ	interesting	\N	\N	RNW	cym	stammers9	\N	\N	
3016	467	9	chi	you.PRON.2P	PRON.2PL	\N	\N	RNW	cym	stammers9	\N	\N	
3017	467	10	weld	see.V.INFIN+SM	see.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
3018	467	11	yng	in.PREP	in	\N	\N	RNW	cym	stammers9	\N	\N	
3026	467	19	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3019	467	12	Nghonwy	name	Conway	\N	\N	RNW	cym&eng	stammers9	\N	\N	
3020	467	13	yn_does	isn't_it.IM	be.3S.PRES.NEG	\N	\N	RNW	cym	stammers9	\N	\N	
3021	467	14	heblaw	without.PREP	except	\N	\N	RNW	cym	stammers9	\N	\N	
3022	467	15	yr	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
3023	467	16	castell	castle.N.M.SG	castle	\N	\N	RNW	cym	stammers9	\N	\N	
3024	467	17	a	and.CONJ	and	\N	\N	RNW	cym	stammers9	\N	\N	
3027	468	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3028	468	2	oes	be.V.3S.PRES.INDEF	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3029	468	3	ond	but.CONJ	but	\N	\N	ENF	cym	stammers9	\N	\N	
3030	468	4	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3031	468	5	ni	we.PRON.1P	PRON.1PL	\N	\N	ENF	cym	stammers9	\N	\N	
2928	451	9	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
2930	452	1	oes	be.V.3S.PRES.INDEF	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3034	468	8	nhw	they.PRON.3P	PRON.3PL	\N	\N	ENF	cym	stammers9	\N	\N	
3035	468	9	lawer	many.QUAN+SM	many	\N	\N	ENF	cym	stammers9	\N	\N	
3037	468	11	yn_do	wasn't_it.IM	yes	\N	\N	ENF	cym	stammers9	\N	\N	
3039	469	1	do	yes.ADV.PAST	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3040	469	2	do	yes.ADV.PAST	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3041	469	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3042	470	1	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3043	470	2	ni	we.PRON.1P	PRON.1PL	\N	\N	ENF	cym	stammers9	\N	\N	
3045	470	4	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3046	471	1	timbod	unk	know.2S	\N	\N	ENF	cym	stammers9	\N	\N	
3047	471	2	ond	but.CONJ	but	\N	\N	ENF	cym	stammers9	\N	\N	
3066	471	21	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3049	471	4	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
3050	471	5	licio	like.V.INFIN	like.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3052	471	7	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
3053	471	8	weld	see.V.INFIN+SM	see.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3054	471	9	hwnna	that.PRON.M.SG.SPOKEN	that	\N	\N	ENF	cym	stammers9	\N	\N	
3055	471	10	gan	with.PREP	for	\N	\N	ENF	cym	stammers9	\N	\N	
3056	471	11	bod	be.V.INFIN	be.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3058	471	13	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
3059	471	14	sôn	mention.V.INFIN	mention.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3060	471	15	amdanyn	for_them.PREP+PRON.3P	about.3PL	\N	\N	ENF	cym	stammers9	\N	\N	
3061	471	16	nhw	they.PRON.3P	PRON.3PL	\N	\N	ENF	cym	stammers9	\N	\N	
3065	471	20	de	be.IM+SM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
3067	472	1	oes	be.V.3S.PRES.INDEF	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3069	473	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3070	473	2	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3071	473	3	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3073	474	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3075	475	1	ie	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
3068	472	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3076	475	2	so	so.ADV	so	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3072	473	4	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3077	475	3	felly	so.ADV	thus	\N	\N	ENF	cym	stammers9	\N	\N	
3080	476	2	i	I.PRON.1S	PRON.1S	\N	\N	RNW	cym	stammers9	\N	\N	
3081	476	3	meddwl	think.V.INFIN	think.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
3074	474	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3082	476	4	bod	be.V.INFIN	be.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
3078	475	4	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3083	476	5	gyn	with.PREP	with	\N	\N	RNW	cym	stammers9	\N	\N	
3084	476	6	ti	you.PRON.2S	PRON.2S	\N	\N	RNW	cym	stammers9	\N	\N	
3085	476	7	dipyn	little bit.N.M.SG+SM	a_little	\N	\N	RNW	cym	stammers9	\N	\N	
3095	476	17	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3086	476	8	o	of.PREP	of	\N	\N	RNW	cym	stammers9	\N	\N	
3088	476	10	i	to.PREP	to	\N	\N	RNW	cym	stammers9	\N	\N	
3089	476	11	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
3090	476	12	hefyd	also.ADV	also	\N	\N	RNW	cym	stammers9	\N	\N	
3091	476	13	ar_ôl	after.PREP	after	\N	\N	RNW	cym	stammers9	\N	\N	
3093	476	15	cinio	dinner.N.M.SG	dinner	\N	\N	RNW	cym	stammers9	\N	\N	
3094	476	16	Merched_y_Wawr	name	Merched_y_Wawr	\N	\N	RNW	cym&eng	stammers9	\N	\N	
3096	477	1	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
3097	477	2	sgwennu	write.V.INFIN	write.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3098	477	3	ar_gyfer	for.PREP	for	\N	\N	ENF	cym	stammers9	\N	\N	
3099	477	4	Y_Pentan	name	Y_Pentan	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3101	478	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3103	479	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3105	479	3	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
3106	479	4	gwneud	make.V.INFIN	do.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3107	479	5	bore	morning.N.M.SG	morning	\N	\N	ENF	cym	stammers9	\N	\N	
3100	477	5	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3108	479	6	yma	here.ADV	here	\N	\N	ENF	cym	stammers9	\N	\N	
3110	480	1	oh	oh.IM	IM	\N	\N	RNW	cym&eng	stammers9	\N	\N	
3111	480	2	ti	you.PRON.2S	PRON.2S	\N	\N	RNW	cym	stammers9	\N	\N	
3113	480	4	sgwennu	write.V.INFIN	write.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
3102	478	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3114	480	5	ar_gyfer	for.PREP	for	\N	\N	RNW	cym	stammers9	\N	\N	
3109	479	7	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3116	481	1	do	yes.ADV.PAST	yes	\N	\N	ENF	cym	stammers9	\N	\N	
3117	481	2	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
3119	481	4	do	yes.ADV.PAST	yes	\N	\N	ENF	cym	stammers9	\N	\N	
3121	482	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3123	483	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3124	483	2	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
3115	480	6	?	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3125	483	3	dim	not.ADV	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
3126	483	4	ond	but.CONJ	but	\N	\N	ENF	cym	stammers9	\N	\N	
3127	483	5	isio	want.N.M.SG	want	\N	\N	ENF	cym	stammers9	\N	\N	
3128	483	6	iw	unk	POSS.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
3120	481	5	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3132	484	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3134	485	1	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
3135	485	2	dyna	that_is.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
3062	471	17	yn	yn.PRT	in	\N	\N	ENF	cym	stammers9	\N	\N	
3122	482	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3131	483	9	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3133	484	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3032	468	6	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
3033	468	7	gweld	see.V.INFIN	see.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3139	486	2	doedd	be.V.3S.IMPERF.NEG	be.3S.IMP.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
3140	486	3	yna	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
3141	486	4	ddim	nothing.N.M.SG+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
3143	486	6	â	with.PREP	with	\N	\N	ENF	cym	stammers9	\N	\N	
3144	486	7	hynny	that.PRON.SP	that	\N	\N	ENF	cym	stammers9	\N	\N	
3145	486	8	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
3147	486	10	a	and.CONJ	say	\N	\N	ENF	cym	stammers9	\N	\N	
3148	486	11	deud	say.V.INFIN.SPOKEN	with	\N	\N	ENF	cym	stammers9	\N	\N	
3150	486	13	gan	with.PREP	DET	\N	\N	ENF	cym	stammers9	\N	\N	
3152	486	15	oedd	be.V.3S.IMPERF	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
3154	486	17	ni	we.PRON.1P	with.1PL	\N	\N	ENF	cym	stammers9	\N	\N	
3155	486	18	ddim	not.ADV+SM	PRON.1PL	\N	\N	ENF	cym	stammers9	\N	\N	
3156	486	19	um	um.IM	NEG	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3157	486	20	gŵr	man.N.M.SG	man	\N	\N	ENF	cym	stammers9	\N	\N	
3158	486	21	gwadd	unk	guest	\N	\N	ENF	cym	stammers9	\N	\N	
3159	486	22	de	be.IM+SM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
3161	487	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3163	488	1	ond	but.CONJ	but	\N	\N	ENF	cym	stammers9	\N	\N	
3164	488	2	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3166	488	4	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3162	487	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3167	488	5	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
3173	488	11	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3168	488	6	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
3169	488	7	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3170	488	8	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
3174	489	1	ond	but.CONJ	but	\N	\N	ENF	cym	stammers9	\N	\N	
3175	489	2	bod	be.V.INFIN	be.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3177	489	4	isio	want.N.M.SG	want	\N	\N	ENF	cym	stammers9	\N	\N	
3178	489	5	sgwennu	write.V.INFIN	write.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3180	489	7	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3183	489	10	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3182	489	9	i_gyd	all.ADJ	all	\N	\N	ENF	cym	stammers9	\N	\N	
3184	490	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3186	491	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3187	491	2	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
3188	491	3	ddim	not.ADV+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
3189	491	4	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
3190	491	5	gwneud	make.V.INFIN	do.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3191	491	6	hynny	that.PRON.SP	that	\N	\N	ENF	cym	stammers9	\N	\N	
3192	491	7	ers	since.ADJ	since	\N	\N	ENF	cym	stammers9	\N	\N	
3185	490	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3194	491	9	Ionawr	January.N.M.SG	January	\N	\N	ENF	cym	stammers9	\N	\N	
3196	491	11	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3195	491	10	de	be.IM+SM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
3197	492	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3199	493	1	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3200	493	2	felly	so.ADV	thus	\N	\N	ENF	cym	stammers9	\N	\N	
3201	493	3	fydd	be.V.3S.FUT+SM	be.3S.FUT	\N	\N	ENF	cym	stammers9	\N	\N	
3202	493	4	raid	necessity.N.M.SG+SM	necessity	\N	\N	ENF	cym	stammers9	\N	\N	
3204	493	6	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3205	493	7	hynny	that.PRON.SP	that	\N	\N	ENF	cym	stammers9	\N	\N	
3206	493	8	ryw	some.PREQ+SM	some	\N	\N	ENF	cym	stammers9	\N	\N	
3207	493	9	ddiwrnod	day.N.M.SG+SM	day	\N	\N	ENF	cym	stammers9	\N	\N	
3198	492	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3208	493	10	de	be.IM+SM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
3209	493	11	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3210	494	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3213	495	2	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
3214	495	3	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
3215	495	4	medru	be_able.V.INFIN	can.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3216	495	5	gwneud	make.V.INFIN	do.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3217	495	6	bore	morning.N.M.SG	morning	\N	\N	ENF	cym	stammers9	\N	\N	
3218	495	7	yma	here.ADV	here	\N	\N	ENF	cym	stammers9	\N	\N	
3219	495	8	yn_de	isn't_it.IM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
3223	497	1	ond	but.CONJ	but	\N	\N	ENF	cym	stammers9	\N	\N	
3224	497	2	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3211	494	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3225	497	3	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
3220	495	9	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3226	497	4	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
3227	497	5	ddim	not.ADV+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
3230	498	1	mi	aff.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
3231	498	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3232	498	3	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
3233	498	4	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
3236	498	7	tan	until.PREP	until	\N	\N	ENF	cym	stammers9	\N	\N	
3237	498	8	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
3222	496	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3238	498	9	funud	minute.N.M.SG+SM	minute	\N	\N	ENF	cym	stammers9	\N	\N	
3229	497	7	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3239	498	10	ola	last.ADJ	last	\N	\N	ENF	cym	stammers9	\N	\N	
3240	498	11	de	be.IM+SM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
3241	498	12	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3138	486	1	achos	cause.N.M.SG	because	\N	\N	ENF	cym	stammers9	\N	\N	
3249	500	6	awydd	desire.N.M.SG	desire	\N	\N	ENF	cym	stammers9	\N	\N	
3250	500	7	sgwennu	write.V.INFIN	write.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3251	500	8	de	be.IM+SM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
3254	502	1	sgwn	unk	if_know.1S.NONPAST	\N	\N	ENF	cym	stammers9	\N	\N	
3255	502	2	i	to.PREP	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
3257	502	4	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3264	502	11	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3258	502	5	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
3259	502	6	blodyn	flower.N.M.SG	flower	\N	\N	ENF	cym	stammers9	\N	\N	
3260	502	7	yna	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
3261	502	8	mynd	go.V.INFIN	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3262	502	9	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
3263	502	10	agor	open.V.INFIN	open.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3265	503	1	ah	ah.IM	IM	\N	\N	RNW	cym&eng	stammers9	\N	\N	
3268	504	2	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
3269	504	3	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
3270	504	4	hen	old.ADJ	old	\N	\N	ENF	cym	stammers9	\N	\N	
3266	503	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3271	504	5	flino	tire.V.INFIN+SM	tire.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3275	504	9	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3272	504	6	aros	wait.V.INFIN	wait.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3274	504	8	fo	he.PRON.M.3S	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
3276	505	1	well	well.ADV	well	\N	\N	RNW	cym&eng	stammers9	\N	\N	
3277	505	2	mmm	mmm.IM	IM	\N	\N	RNW	cym&eng	stammers9	\N	\N	
3278	505	3	ie	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3280	506	1	oh	oh.IM	IM	\N	\N	RNW	cym&eng	stammers9	\N	\N	
3281	506	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3282	506	3	hynna	that.PRON.SP.SPOKEN	that	\N	\N	RNW	cym	stammers9	\N	\N	
3279	505	4	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3283	506	4	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
3285	506	6	fi	I.PRON.1S+SM	PRON.1S	\N	\N	RNW	cym	stammers9	\N	\N	
3286	506	7	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3300	506	21	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3288	506	9	isio	want.N.M.SG	want	\N	\N	RNW	cym	stammers9	\N	\N	
3290	506	11	i	to.PREP	to	\N	\N	RNW	cym	stammers9	\N	\N	
3291	506	12	osod	place.V.INFIN+SM	set.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
3292	506	13	blodau	flowers.N.M.PL	flowers	\N	\N	RNW	cym	stammers9	\N	\N	
3293	506	14	yn	in.PREP	in	\N	\N	RNW	cym	stammers9	\N	\N	
3294	506	15	y	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
3295	506	16	capel	chapel.N.M.SG	chapel	\N	\N	RNW	cym	stammers9	\N	\N	
3296	506	17	erbyn	by.PREP	by	\N	\N	RNW	cym	stammers9	\N	\N	
3298	506	19	nesa	next.ADJ.SUP.SPOKEN	next	\N	\N	RNW	cym	stammers9	\N	\N	
3299	506	20	eto	again.ADV	again	\N	\N	RNW	cym	stammers9	\N	\N	
3301	507	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3302	507	2	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
3304	508	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3306	509	1	oes	be.V.3S.PRES.INDEF	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3310	511	1	blodau	flowers.N.M.PL	flowers	\N	\N	ENF	cym	stammers9	\N	\N	
3312	511	3	yeah	yeah.ADV	yeah	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3314	512	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3316	513	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3303	507	3	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3318	513	3	ti	you.PRON.2S	PRON.2S	\N	\N	ENF	cym	stammers9	\N	\N	
3319	513	4	fynd	go.V.INFIN+SM	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3305	508	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3320	513	5	pnawn	afternoon.N.M.SG	afternoon	\N	\N	ENF	cym	stammers9	\N	\N	
3307	509	2	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3321	513	6	yma	here.ADV	here	\N	\N	ENF	cym	stammers9	\N	\N	
3309	510	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3322	513	7	yn_bydd	unk	be.3S.FUT.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
3313	511	4	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3324	514	1	bydd	be.V.3S.FUT	be.3S.FUT	\N	\N	RNW	cym	stammers9	\N	\N	
3326	515	1	neu	or.CONJ	or	\N	\N	ENF	cym	stammers9	\N	\N	
3327	515	2	bore	morning.N.M.SG	morning	\N	\N	ENF	cym	stammers9	\N	\N	
3315	512	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3330	516	1	bydd	be.V.3S.FUT	be.3S.FUT	\N	\N	RNW	cym	stammers9	\N	\N	
3323	513	8	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3332	517	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3333	517	2	isio	want.N.M.SG	want	\N	\N	RNW	cym	stammers9	\N	\N	
3334	517	3	glanhau	clean.V.INFIN	clean.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
3336	517	5	hefyd	also.ADV	also	\N	\N	RNW	cym	stammers9	\N	\N	
3338	518	1	oes	be.V.3S.PRES.INDEF	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3340	519	1	oes	be.V.3S.PRES.INDEF	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3342	520	1	ti	you.PRON.2S	PRON.2S	\N	\N	ENF	cym	stammers9	\N	\N	
3325	514	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3344	520	3	wneud	make.V.INFIN+SM	do.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3329	515	4	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3345	520	4	heddiw	today.ADV	today	\N	\N	ENF	cym	stammers9	\N	\N	
3331	516	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3337	517	6	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3339	518	2	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3341	519	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3346	520	5	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3235	498	6	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
3242	499	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3350	521	4	pnawn	afternoon.N.M.SG	afternoon	\N	\N	RNW	cym	stammers9	\N	\N	
3351	521	5	yma	here.ADV	here	\N	\N	RNW	cym	stammers9	\N	\N	
3352	521	6	gan	with.PREP	for	\N	\N	RNW	cym	stammers9	\N	\N	
3353	521	7	bod	be.V.INFIN	be.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
3354	521	8	hi	she.PRON.F.3S	PRON.3SF	\N	\N	RNW	cym	stammers9	\N	\N	
3355	521	9	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
3356	521	10	braf	fine.ADJ	fine	\N	\N	RNW	cym	stammers9	\N	\N	
3359	522	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3360	522	3	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
3367	522	10	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3361	522	4	braf	fine.ADJ	fine	\N	\N	ENF	cym	stammers9	\N	\N	
3362	522	5	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3363	522	6	ac	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
3364	522	7	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
3366	522	9	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3368	523	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3370	524	1	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3372	525	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3373	525	2	well	well.ADV	well	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3369	523	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3375	525	4	ti	you.PRON.2S	PRON.2S	\N	\N	ENF	cym	stammers9	\N	\N	
3371	524	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3376	525	5	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
3380	525	9	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3377	525	6	gwneud	make.V.INFIN	do.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3378	525	7	wedyn	afterwards.ADV	then	\N	\N	ENF	cym	stammers9	\N	\N	
3382	526	2	mi	aff.PRT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
3383	526	3	faswn	be.V.1S.PLUPERF.SPOKEN+SM	be.1S.CONDIT	\N	\N	RNW	cym	stammers9	\N	\N	
3384	526	4	i	I.PRON.1S	PRON.1S	\N	\N	RNW	cym	stammers9	\N	\N	
3385	526	5	baswn	be.V.1S.PLUPERF.SPOKEN	be.1S.CONDIT	\N	\N	RNW	cym	stammers9	\N	\N	
3387	527	1	wnei	do.V.2S.PRES+SM	do.2S.NONPAST	\N	\N	ENF	cym	stammers9	\N	\N	
3386	526	6	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3388	527	2	di	you.PRON.2S+SM	PRON.2S	\N	\N	ENF	cym	stammers9	\N	\N	
3390	527	4	gwerthu	sell.V.INFIN	sell.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3391	527	5	dy	your.ADJ.POSS	POSS.2S	\N	\N	ENF	cym	stammers9	\N	\N	
3395	528	1	ddim	not.ADV+SM	NEG	\N	\N	RNW	cym	stammers9	\N	\N	
3394	527	8	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3396	528	2	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
3397	528	3	gwybod	know.V.INFIN	know.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
3399	529	1	well	well.ADV	well	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3401	530	1	heb	without.PREP	without	\N	\N	RNW	cym	stammers9	\N	\N	
3403	530	3	eto	again.ADV	yet	\N	\N	RNW	cym	stammers9	\N	\N	
3405	531	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
3406	531	2	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
3398	528	4	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3408	532	1	fydd	be.V.3S.FUT+SM	be.3S.FUT	\N	\N	ENF	cym	stammers9	\N	\N	
3409	532	2	raid	necessity.N.M.SG+SM	necessity	\N	\N	ENF	cym	stammers9	\N	\N	
3410	532	3	ti	you.PRON.2S	PRON.2S	\N	\N	ENF	cym	stammers9	\N	\N	
3400	529	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3411	532	4	benderfynu	decide.V.INFIN+SM	decide.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3404	530	4	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3412	532	5	yn_bydd	unk	be.3S.FUT.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
3413	532	6	erbyn	by.PREP	by	\N	\N	ENF	cym	stammers9	\N	\N	
3414	532	7	dydd	day.N.M.SG	day	\N	\N	ENF	cym	stammers9	\N	\N	
3407	531	3	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3417	533	1	well	well.ADV	well	\N	\N	RNW	cym&eng	stammers9	\N	\N	
3418	533	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3416	532	9	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3419	533	3	i	I.PRON.1S	PRON.1S	\N	\N	RNW	cym	stammers9	\N	\N	
3420	533	4	ddim	not.ADV+SM	NEG	\N	\N	RNW	cym	stammers9	\N	\N	
3421	533	5	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
3423	533	7	be	what.INT	what	\N	\N	RNW	cym	stammers9	\N	\N	
3424	533	8	wna	do.V.13S.PRES+SM	do.1S.NONPAST	\N	\N	RNW	cym	stammers9	\N	\N	
3425	533	9	i	I.PRON.1S	PRON.1S	\N	\N	RNW	cym	stammers9	\N	\N	
3427	534	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
3429	535	1	ella	maybe.ADV.SPOKEN	perhaps	\N	\N	RNW	cym	stammers9	\N	\N	
3426	533	10	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3430	535	2	mai	that_it_is.CONJ.FOCUS	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
3432	535	4	fo	he.PRON.M.3S	PRON.3SM	\N	\N	RNW	cym	stammers9	\N	\N	
3433	535	5	gwna	do.V.13S.PRES	do.1S.NONPAST	\N	\N	RNW	cym	stammers9	\N	\N	
3434	535	6	i	I.PRON.1S	PRON.1S	\N	\N	RNW	cym	stammers9	\N	\N	
3436	536	1	yeah	yeah.ADV	yeah	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3437	536	2	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
3438	536	3	am	for.PREP	for	\N	\N	ENF	cym	stammers9	\N	\N	
3440	536	5	yeah	yeah.ADV	yeah	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3442	537	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3428	534	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3444	538	1	well	well.ADV	well	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3435	535	7	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3445	538	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3446	538	3	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
3448	538	5	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
3441	536	6	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3443	537	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3450	538	7	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3556	556	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3347	521	1	ella	maybe.ADV.SPOKEN	perhaps	\N	\N	RNW	cym	stammers9	\N	\N	
3453	539	3	fynd	go.V.INFIN+SM	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3454	539	4	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
3455	539	5	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
3457	539	7	llyfrau	books.N.M.PL	books	\N	\N	ENF	cym	stammers9	\N	\N	
3458	539	8	Gymraeg	Welsh.N.F.SG+SM	Welsh	\N	\N	ENF	cym	stammers9	\N	\N	
3459	539	9	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3460	539	10	dydd	day.N.M.SG	day	\N	\N	ENF	cym	stammers9	\N	\N	
3461	539	11	Llun	Monday.N.M.SG	Monday	\N	\N	ENF	cym	stammers9	\N	\N	
3465	541	1	yn	in.PREP	in	\N	\N	ENF	cym	stammers9	\N	\N	
3466	541	2	Rhyl	name	Rhyl	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3464	540	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3469	542	2	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3467	541	3	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3470	542	3	ni	we.PRON.1P	PRON.1PL	\N	\N	RNW	cym	stammers9	\N	\N	
3477	542	10	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3471	542	4	isio	want.N.M.SG	want	\N	\N	RNW	cym	stammers9	\N	\N	
3473	542	6	ychydig	a_little.QUAN	a_little	\N	\N	RNW	cym	stammers9	\N	\N	
3474	542	7	o	of.PREP	of	\N	\N	RNW	cym	stammers9	\N	\N	
3475	542	8	gardiau	cards.N.F.PL+SM	cards	\N	\N	RNW	cym	stammers9	\N	\N	
3476	542	9	Cymraeg	Welsh.N.F.SG	Welsh	\N	\N	RNW	cym	stammers9	\N	\N	
3478	543	1	oes	be.V.3S.PRES.INDEF	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3479	543	2	gynnot	unk	with.2S	\N	\N	ENF	cym	stammers9	\N	\N	
3481	543	4	isio	want.N.M.SG	want	\N	\N	ENF	cym	stammers9	\N	\N	
3483	544	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
3482	543	5	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3485	545	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3486	545	2	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
3487	545	3	ddim	not.ADV+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
3488	545	4	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
3484	544	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3490	545	6	bod	be.V.INFIN	be.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3499	545	15	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3491	545	7	gynna	with_her.PREP+PRON.F.3S.NSTAN	with.1S	\N	\N	ENF	cym	stammers9	\N	\N	
3492	545	8	isio	want.N.M.SG	want	\N	\N	ENF	cym	stammers9	\N	\N	
3493	545	9	prynu	buy.V.INFIN	buy.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3494	545	10	llyfr	book.N.M.SG	book	\N	\N	ENF	cym	stammers9	\N	\N	
3496	545	12	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3497	545	13	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
3500	546	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3502	547	1	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3503	547	2	ga	unk	get.1S.NONPAST	\N	\N	ENF	cym	stammers9	\N	\N	
3504	547	3	i	to.PREP	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
3506	547	5	nhw	they.PRON.3P	PRON.3PL	\N	\N	ENF	cym	stammers9	\N	\N	
3507	547	6	yn	in.PREP	in	\N	\N	ENF	cym	stammers9	\N	\N	
3508	547	7	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
3501	546	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3509	547	8	llyfrgell	library.N.M.SG	library	\N	\N	ENF	cym	stammers9	\N	\N	
3513	547	12	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3510	547	9	rhein	these.PRON	these	\N	\N	ENF	cym	stammers9	\N	\N	
3511	547	10	rŵan	now.ADV	now	\N	\N	ENF	cym	stammers9	\N	\N	
3514	548	1	cei	quay.N.M.SG	get.2S.NONPAST	\N	\N	RNW	cym	stammers9	\N	\N	
3515	548	2	mi	I.PRON.1S	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
3516	548	3	gei	quay.N.M.SG+SM	get.2S.NONPAST	\N	\N	RNW	cym	stammers9	\N	\N	
3517	548	4	di	you.PRON.2S+SM	PRON.2S	\N	\N	RNW	cym	stammers9	\N	\N	
3518	548	5	benthyg	lend.V.INFIN	borrow.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
3519	548	6	nhw	they.PRON.3P	PRON.3PL	\N	\N	RNW	cym	stammers9	\N	\N	
3521	549	1	mmm	mmm.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3523	550	1	ah	ah.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3525	551	1	mmm	mmm.IM	IM	\N	\N	RNW	cym&eng	stammers9	\N	\N	
3520	548	7	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3527	552	1	so	so.ADV	so	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3530	552	4	um	um.IM	um	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3533	553	2	ond	but.CONJ	but	\N	\N	ENF	cym	stammers9	\N	\N	
3534	553	3	cael	have.V.INFIN	get.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3522	549	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3536	553	5	be	what.INT	what	\N	\N	ENF	cym	stammers9	\N	\N	
3524	550	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3537	553	6	sy	be.V.3SP.PRES.REL	be.PRES.REL	\N	\N	ENF	cym	stammers9	\N	\N	
3526	551	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3538	553	7	yna	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
3531	552	5	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3539	553	8	yn_te	unk	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
3541	554	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3543	555	1	ti	you.PRON.2S	PRON.2S	\N	\N	ENF	cym	stammers9	\N	\N	
3544	555	2	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
3540	553	9	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3546	555	4	golwg	view.N.F.SG	look	\N	\N	ENF	cym	stammers9	\N	\N	
3547	555	5	ar	on.PREP	at	\N	\N	ENF	cym	stammers9	\N	\N	
3548	555	6	dy	your.ADJ.POSS	POSS.2S	\N	\N	ENF	cym	stammers9	\N	\N	
3549	555	7	lyfr	book.N.M.SG+SM	book	\N	\N	ENF	cym	stammers9	\N	\N	
3550	555	8	ar	on.PREP	at	\N	\N	ENF	cym	stammers9	\N	\N	
3551	555	9	llyfr	book.N.M.SG	book	\N	\N	ENF	cym	stammers9	\N	\N	
3552	555	10	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3542	554	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3554	555	12	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3451	539	1	gawn	get.V.1P.PRES+SM	get.1PL.NONPAST	\N	\N	ENF	cym	stammers9	\N	\N	
3563	559	1	do	yes.ADV.PAST	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3562	558	2	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3564	559	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3569	559	7	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3565	559	3	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	RNW	cym	stammers9	\N	\N	
3567	559	5	dda	good.ADJ+SM	good	\N	\N	RNW	cym	stammers9	\N	\N	
3568	559	6	iawn	very.ADV	very	\N	\N	RNW	cym	stammers9	\N	\N	
3570	560	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3572	561	1	yr	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
3573	561	2	llyfr	book.N.M.SG	book	\N	\N	RNW	cym	stammers9	\N	\N	
3571	560	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3575	561	4	i	I.PRON.1S	PRON.1S	\N	\N	RNW	cym	stammers9	\N	\N	
3582	561	11	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3576	561	5	brynu	buy.V.INFIN+SM	buy.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
3577	561	6	ar_ôl	after.PREP	after	\N	\N	RNW	cym	stammers9	\N	\N	
3578	561	7	i	to.PREP	for	\N	\N	RNW	cym	stammers9	\N	\N	
3580	561	9	ennill	win.V.INFIN	win.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
3581	561	10	croesair	unk	crossword	\N	\N	RNW	cym	stammers9	\N	\N	
3583	562	1	yeah	yeah.ADV	yeah	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3584	562	2	oh	oh.IM	oh	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3587	563	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
3588	563	2	hwnna	that.PRON.M.SG.SPOKEN	that	\N	\N	ENF	cym	stammers9	\N	\N	
3586	562	4	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3589	563	3	wnest	do.V.2S.PAST.SPOKEN+SM	do.2S.NONPAST	\N	\N	ENF	cym	stammers9	\N	\N	
3590	563	4	ti	you.PRON.2S	PRON.2S	\N	\N	ENF	cym	stammers9	\N	\N	
3592	563	6	yeah	yeah.ADV	yeah	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3593	563	7	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3594	564	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3596	565	1	yeah	yeah.ADV	yeah	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3598	566	1	Cefn_Gwlad	name	Cefn_Gwlad	\N	\N	RNW	cym&eng	stammers9	\N	\N	
3599	566	2	gan	with.PREP	by	\N	\N	RNW	cym	stammers9	\N	\N	
3600	566	3	Geoff_Charles	name	Geoff_Charles	\N	\N	RNW	cym&eng	stammers9	\N	\N	
3602	567	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
3595	564	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3604	568	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
3597	565	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3606	568	3	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
3601	566	4	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3607	568	4	gip	snatch.N.M.SG+SM	glance	\N	\N	RNW	cym	stammers9	\N	\N	
3608	568	5	ar	on.PREP	at	\N	\N	RNW	cym	stammers9	\N	\N	
3603	567	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3610	568	7	ar	on.PREP	at	\N	\N	RNW	cym	stammers9	\N	\N	
3617	568	14	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3611	568	8	yr	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
3612	568	9	hen	old.ADJ	old	\N	\N	RNW	cym	stammers9	\N	\N	
3614	568	11	gymreig	unk	welsh	\N	\N	RNW	cym	stammers9	\N	\N	
3615	568	12	o	of.PREP	of	\N	\N	RNW	cym	stammers9	\N	\N	
3616	568	13	fyw	live.V.INFIN+SM	live.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
3618	569	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
3620	570	1	yn	in.PREP	in	\N	\N	ENF	cym	stammers9	\N	\N	
3621	570	2	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
3622	570	3	pumdegau	unk	fifties	\N	\N	ENF	cym	stammers9	\N	\N	
3624	570	5	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
3625	570	6	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
3626	570	7	rhan	part.N.F.SG	part	\N	\N	ENF	cym	stammers9	\N	\N	
3627	570	8	fwya	biggest.ADJ.SUP+SM	biggest	\N	\N	ENF	cym	stammers9	\N	\N	
3619	569	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3629	571	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3628	570	9	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3630	571	2	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3632	572	1	pumdegau	unk	fifties	\N	\N	ENF	cym	stammers9	\N	\N	
3634	572	3	rhan	part.N.F.SG	part	\N	\N	ENF	cym	stammers9	\N	\N	
3635	572	4	fwya	biggest.ADJ.SUP+SM	biggest	\N	\N	ENF	cym	stammers9	\N	\N	
3636	572	5	yeah	yeah.ADV	yeah	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3638	573	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3639	573	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3641	573	4	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3631	571	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3643	574	1	oes	be.V.3S.PRES.INDEF	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3644	574	2	yna	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
3637	572	6	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3645	574	3	chwedegau	sixties.N.M.PL	sixties	\N	\N	ENF	cym	stammers9	\N	\N	
3646	574	4	yna	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
3647	574	5	hefyd	also.ADV	also	\N	\N	ENF	cym	stammers9	\N	\N	
3649	575	1	well	well.ADV	well	\N	\N	RNW	cym&eng	stammers9	\N	\N	
3651	575	3	i	I.PRON.1S	PRON.1S	\N	\N	RNW	cym	stammers9	\N	\N	
3642	573	5	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3652	575	4	ddim	not.ADV+SM	NEG	\N	\N	RNW	cym	stammers9	\N	\N	
3653	575	5	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
3654	575	6	gwybod	know.V.INFIN	know.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
3656	576	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3648	574	6	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3657	576	2	yna	there.ADV	there	\N	\N	RNW	cym	stammers9	\N	\N	
3660	577	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
3559	557	3	yn	yn.PRT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
3655	575	7	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3659	576	4	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3555	556	1	ydw	be.V.1S.PRES	be.1S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3557	557	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3663	577	4	chwedegau	sixties.N.M.PL	sixties	\N	\N	ENF	cym	stammers9	\N	\N	
3665	578	1	ie	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3672	578	8	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3666	578	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3667	578	3	yna	there.ADV	there	\N	\N	RNW	cym	stammers9	\N	\N	
3668	578	4	luniau	pictures.N.M.PL+SM	pictures	\N	\N	RNW	cym	stammers9	\N	\N	
3669	578	5	da	good.ADJ	good	\N	\N	RNW	cym	stammers9	\N	\N	
3670	578	6	iawn	very.ADV	very	\N	\N	RNW	cym	stammers9	\N	\N	
3671	578	7	yma	here.ADV	here	\N	\N	RNW	cym	stammers9	\N	\N	
3673	579	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3683	579	11	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3674	579	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3675	579	3	yna	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
3676	579	4	rei	some.PRON+SM	some	\N	\N	ENF	cym	stammers9	\N	\N	
3677	579	5	da	good.ADJ	good	\N	\N	ENF	cym	stammers9	\N	\N	
3678	579	6	iawn	very.ADV	very	\N	\N	ENF	cym	stammers9	\N	\N	
3679	579	7	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
3680	579	8	enwedig	especially.ADJ	particular	\N	\N	ENF	cym	stammers9	\N	\N	
3681	579	9	o	of.PREP	of	\N	\N	ENF	cym	stammers9	\N	\N	
3682	579	10	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
3684	580	1	oes	be.V.3S.PRES.INDEF	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3685	580	2	y	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
3686	580	3	chwedegau	sixties.N.M.PL	sixties	\N	\N	RNW	cym	stammers9	\N	\N	
3687	580	4	hefyd	also.ADV	also	\N	\N	RNW	cym	stammers9	\N	\N	
3689	581	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3697	581	9	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3690	581	2	yeah	yeah.ADV	yeah	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3691	581	3	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
3693	581	5	hen	old.ADJ	old	\N	\N	ENF	cym	stammers9	\N	\N	
3694	581	6	gardotwyr	unk	beggars	\N	\N	ENF	cym	stammers9	\N	\N	
3695	581	7	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
3696	581	8	hen	old.ADJ	old	\N	\N	ENF	cym	stammers9	\N	\N	
3698	582	1	ie	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3701	583	2	yn_de	isn't_it.IM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
3699	582	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3702	583	3	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
3705	583	6	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3703	583	4	hen	old.ADJ	old	\N	\N	ENF	cym	stammers9	\N	\N	
3704	583	5	gardotwyr	unk	beggars	\N	\N	ENF	cym	stammers9	\N	\N	
3706	584	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3708	585	1	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
3709	585	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3707	584	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3710	585	3	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
3724	585	17	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3712	585	5	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
3713	585	6	meddwl	think.V.INFIN	think.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3714	585	7	bod	be.V.INFIN	be.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3715	585	8	rheiny	those.PRON	those	\N	\N	ENF	cym	stammers9	\N	\N	
3716	585	9	dda	good.ADJ+SM	good	\N	\N	ENF	cym	stammers9	\N	\N	
3717	585	10	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
3720	585	13	dda	good.ADJ+SM	good	\N	\N	ENF	cym	stammers9	\N	\N	
3721	585	14	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3722	585	15	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
3725	586	1	yndyn	be.V.3P.PRES.EMPH	be.3PL.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3727	587	1	yn_dydyn	aren't_they.IM	be.3PL.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
3729	588	1	yndyn	be.V.3P.PRES.EMPH	be.3PL.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3730	588	2	mae	be.V.3S.PRES	be.3PL.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3732	588	4	dda	good.ADJ+SM	good	\N	\N	RNW	cym	stammers9	\N	\N	
3733	588	5	iawn	very.ADV	very	\N	\N	RNW	cym	stammers9	\N	\N	
3726	586	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3734	588	6	yndyn	be.V.3P.PRES.EMPH	be.3PL.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3728	587	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3736	589	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3735	588	7	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3737	589	2	yna	there.ADV	there	\N	\N	RNW	cym	stammers9	\N	\N	
3739	589	4	da	good.ADJ	good	\N	\N	RNW	cym	stammers9	\N	\N	
3741	590	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3742	590	2	dda	good.ADJ+SM	good	\N	\N	ENF	cym	stammers9	\N	\N	
3743	590	3	bod	be.V.INFIN	be.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3744	590	4	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3740	589	5	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3746	591	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3747	591	2	rheina	those.PRON	those	\N	\N	ENF	cym	stammers9	\N	\N	
3749	591	4	bob	each.PREQ+SM	every	\N	\N	ENF	cym	stammers9	\N	\N	
3750	591	5	un	one.NUM	one	\N	\N	ENF	cym	stammers9	\N	\N	
3745	590	5	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3751	591	6	o	of.PREP	of	\N	\N	ENF	cym	stammers9	\N	\N	
3752	591	7	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
3753	591	8	lluniau	pictures.N.M.PL	pictures	\N	\N	ENF	cym	stammers9	\N	\N	
3754	591	9	yna	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
3756	591	11	nhw	they.PRON.3P	PRON.3PL	\N	\N	ENF	cym	stammers9	\N	\N	
3757	591	12	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
3758	591	13	ymddangos	appear.V.INFIN	appear.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3760	591	15	eu	their.ADJ.POSS	POSS.3PL	\N	\N	ENF	cym	stammers9	\N	\N	
3761	591	16	tro	turn.N.M.SG	turn	\N	\N	ENF	cym	stammers9	\N	\N	
3661	577	2	darlunio	illustrate.V.INFIN	portray.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3766	592	1	yn	in.PREP	in	\N	\N	RNW	cym	stammers9	\N	\N	
3770	592	5	?	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3767	592	2	y	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
3768	592	3	Cymro	name	Cymro	\N	\N	RNW	cym&eng	stammers9	\N	\N	
3769	592	4	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3772	593	2	dyna	that_is.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
3775	593	5	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3773	593	3	ti	you.PRON.2S	PRON.2S	\N	\N	ENF	cym	stammers9	\N	\N	
3774	593	4	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
3776	594	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3778	595	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3777	594	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3780	595	3	mae	be.V.3S.PRES	be.3PL.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3784	595	7	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3781	595	4	nhw	they.PRON.3P	PRON.3PL	\N	\N	RNW	cym	stammers9	\N	\N	
3782	595	5	dda	good.ADJ+SM	good	\N	\N	RNW	cym	stammers9	\N	\N	
3783	595	6	iawn	very.ADV	very	\N	\N	RNW	cym	stammers9	\N	\N	
3785	596	1	heb	without.PREP	without	\N	\N	ENF	cym	stammers9	\N	\N	
3786	596	2	feddwl	think.V.INFIN+SM	think.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3787	596	3	bod	be.V.INFIN	be.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3798	596	14	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3788	596	4	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
3790	596	6	i_gyd	all.ADJ	all	\N	\N	ENF	cym	stammers9	\N	\N	
3791	596	7	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3792	596	8	well	well.ADV	well	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3793	596	9	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
3794	596	10	cael	have.V.INFIN	get.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3797	596	13	de	be.IM+SM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
3801	598	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3802	598	2	yeah	yeah.ADV	yeah	\N	\N	RNW	cym&eng	stammers9	\N	\N	
3803	598	3	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3804	598	4	yna	there.ADV	there	\N	\N	RNW	cym	stammers9	\N	\N	
3800	597	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3807	599	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3805	598	5	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3808	599	3	yna	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
3809	599	4	rei	some.PRON+SM	some	\N	\N	ENF	cym	stammers9	\N	\N	
3810	599	5	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
3811	599	6	gynharach	early.ADJ.COMP+SM	earlier	\N	\N	ENF	cym	stammers9	\N	\N	
3821	599	16	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3812	599	7	na	neg.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
3813	599	8	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
3815	599	10	yn_does	isn't_it.IM	be.3S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
3816	599	11	neu	or.CONJ	or	\N	\N	ENF	cym	stammers9	\N	\N	
3818	599	13	llyfr	book.N.M.SG	book	\N	\N	ENF	cym	stammers9	\N	\N	
3819	599	14	arall	other.ADJ	other	\N	\N	ENF	cym	stammers9	\N	\N	
3822	600	1	oes	be.V.3S.PRES.INDEF	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3824	601	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3825	601	2	yeah	yeah.ADV	yeah	\N	\N	RNW	cym&eng	stammers9	\N	\N	
3826	601	3	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3827	601	4	hwnnw	that.PRON.M.SG	that	\N	\N	RNW	cym	stammers9	\N	\N	
3829	601	6	i	to.PREP	PRON.1S	\N	\N	RNW	cym	stammers9	\N	\N	
3832	602	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3823	600	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3833	602	2	mmm	mmm.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3831	601	8	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3835	603	1	be	what.INT	what	\N	\N	RNW	cym	stammers9	\N	\N	
3836	603	2	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
3837	603	3	y	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
3838	603	4	llun	picture.N.M.SG	picture	\N	\N	RNW	cym	stammers9	\N	\N	
3839	603	5	pwy	who.PRON	who	\N	\N	RNW	cym	stammers9	\N	\N	
3841	603	7	ar	on.PREP	on	\N	\N	RNW	cym	stammers9	\N	\N	
3842	603	8	flaen	front.N.M.SG+SM	front	\N	\N	RNW	cym	stammers9	\N	\N	
3834	602	3	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3843	603	9	hwnnw	that.ADJ.DEM.M.SG	that	\N	\N	RNW	cym	stammers9	\N	\N	
3845	604	1	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3844	603	10	?	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3846	604	2	llun	picture.N.M.SG	picture	\N	\N	ENF	cym	stammers9	\N	\N	
3847	604	3	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3849	605	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3851	605	3	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
3852	605	4	ddim	not.ADV+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
3853	605	5	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
3854	605	6	cofio	remember.V.INFIN	remember.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3855	605	7	be	what.INT	what	\N	\N	ENF	cym	stammers9	\N	\N	
3857	605	9	enw	name.N.M.SG	name	\N	\N	ENF	cym	stammers9	\N	\N	
3848	604	4	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3858	605	10	fo	he.PRON.M.3S	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
3860	606	1	oedden	be.V.3P.IMPERF.SPOKEN	be.3PL.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3864	606	5	nhw	they.PRON.3P	PRON.3PL	\N	\N	ENF	cym	stammers9	\N	\N	
3859	605	11	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3865	606	6	mynd	go.V.INFIN	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3866	606	7	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
3799	597	1	yn	yn.PRT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
3817	599	12	yn	yn.PRT	in	\N	\N	ENF	cym	stammers9	\N	\N	
3762	591	17	yn	in.PREP	in	\N	\N	ENF	cym	stammers9	\N	\N	
3870	606	11	Loegr	England.N.F.SG.PLACE+SM	England	\N	\N	ENF	cym	stammers9	\N	\N	
3873	607	1	um	um.IM	IM	\N	\N	RNW	cym&eng	stammers9	\N	\N	
3875	607	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3876	608	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
3878	609	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
3877	608	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3879	609	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3885	609	8	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3880	609	3	ddim	not.ADV+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
3881	609	4	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
3882	609	5	cofio	remember.V.INFIN	remember.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3883	609	6	be	what.INT	what	\N	\N	ENF	cym	stammers9	\N	\N	
3886	610	1	yr	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
3887	610	2	llun	picture.N.M.SG	picture	\N	\N	RNW	cym	stammers9	\N	\N	
3888	610	3	er	er.IM	IM	\N	\N	RNW	cym&eng	stammers9	\N	\N	
3898	610	13	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3889	610	4	dau	two.NUM.M	two.M	\N	\N	RNW	cym	stammers9	\N	\N	
3890	610	5	fachgen	boy.N.M.SG+SM	boy	\N	\N	RNW	cym	stammers9	\N	\N	
3891	610	6	bach	small.ADJ	small	\N	\N	RNW	cym	stammers9	\N	\N	
3892	610	7	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
3894	610	9	buwch	cow.N.F.SG	cow	\N	\N	RNW	cym	stammers9	\N	\N	
3895	610	10	sydd	be.V.3SP.PRES.REL	be.PRES.REL	\N	\N	RNW	cym	stammers9	\N	\N	
3896	610	11	ar	on.PREP	on	\N	\N	RNW	cym	stammers9	\N	\N	
3897	610	12	er	er.IM	IM	\N	\N	RNW	cym&eng	stammers9	\N	\N	
3899	611	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
3901	612	1	clawr	cover.N.M.SG	cover	\N	\N	RNW	cym	stammers9	\N	\N	
3902	612	2	y	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
3904	612	4	mwy	more.ADJ.COMP	more	\N	\N	RNW	cym	stammers9	\N	\N	
3900	611	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3905	612	5	diweddar	recent.ADJ	recent	\N	\N	RNW	cym	stammers9	\N	\N	
3906	612	6	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3907	613	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
3908	613	2	fedra	be_able.V.1S.PRES	can.1S.NONPAST	\N	\N	ENF	cym	stammers9	\N	\N	
3909	613	3	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
3911	613	5	cofio	remember.V.INFIN	remember.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3912	613	6	be	what.INT	what	\N	\N	ENF	cym	stammers9	\N	\N	
3916	613	10	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3913	613	7	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3914	613	8	enw	name.N.M.SG	name	\N	\N	ENF	cym	stammers9	\N	\N	
3915	613	9	nhw	they.PRON.3P	PRON.3PL	\N	\N	ENF	cym	stammers9	\N	\N	
3918	614	2	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
3920	614	4	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3921	614	5	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
3923	614	7	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
3924	614	8	fardd	poet.N.M.SG+SM	poet	\N	\N	ENF	cym	stammers9	\N	\N	
3926	614	10	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3925	614	9	yn_doedd	wasn't_it.IM	be.3S.IMP.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
3927	615	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
3929	616	1	bardd	poet.N.M.SG	poet	\N	\N	ENF	cym	stammers9	\N	\N	
3930	616	2	gwlad	country.N.F.SG	country	\N	\N	ENF	cym	stammers9	\N	\N	
3932	616	4	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
3933	616	5	yn_de	isn't_it.IM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
3935	617	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3937	618	1	a	and.CONJ	and	\N	\N	RNW	cym	stammers9	\N	\N	
3938	618	2	yr	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
3928	615	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3939	618	3	geiriau	words.N.M.PL	words	\N	\N	RNW	cym	stammers9	\N	\N	
3934	616	6	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3940	618	4	y	that.PRON.REL	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
3942	618	6	nhw	they.PRON.3P	PRON.3PL	\N	\N	RNW	cym	stammers9	\N	\N	
3944	618	8	eu	their.ADJ.POSS	POSS.3PL	\N	\N	RNW	cym	stammers9	\N	\N	
3945	618	9	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
3936	617	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3947	618	11	yr	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
3950	618	14	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3948	618	12	llun	picture.N.M.SG	picture	\N	\N	RNW	cym	stammers9	\N	\N	
3949	618	13	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3951	619	1	rw	unk	be.1S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3952	619	2	i	to.PREP	PRON.1S	\N	\N	RNW	cym	stammers9	\N	\N	
3953	619	3	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
3954	619	4	edrych	look.V.INFIN	look.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
3955	619	5	dros	over.PREP+SM	over	\N	\N	RNW	cym	stammers9	\N	\N	
3957	619	7	bryniau	hill.N.M.PL	hills	\N	\N	RNW	cym	stammers9	\N	\N	
3958	619	8	pell	far.ADJ	far	\N	\N	RNW	cym	stammers9	\N	\N	
3960	620	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
3961	620	2	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
3962	620	3	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
3964	621	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3959	619	9	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3966	622	1	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
3968	622	3	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
3970	622	5	cofio	remember.V.INFIN	remember.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3971	622	6	be	what.INT	what	\N	\N	ENF	cym	stammers9	\N	\N	
3919	614	3	yn	yn.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
3963	620	4	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3965	621	2	?	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3861	606	2	nhw	they.PRON.3P	PRON.3PL	\N	\N	ENF	cym	stammers9	\N	\N	
3868	606	9	yn_doedden	weren't_they.IM	be.3PL.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
3977	623	1	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3978	623	2	yfo	unk	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
3987	623	11	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3979	623	3	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
3981	623	5	wraig	wife.N.F.SG+SM	wife	\N	\N	ENF	cym	stammers9	\N	\N	
3983	623	7	gadael	leave.V.INFIN	leave.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3984	623	8	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
3990	625	1	yn	in.PREP	in	\N	\N	ENF	cym	stammers9	\N	\N	
3991	625	2	ymyl	edge.N.F.SG	side	\N	\N	ENF	cym	stammers9	\N	\N	
3992	625	3	Beddgelert	name	Beddgelert	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3989	624	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3993	625	4	yn_de	isn't_it.IM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
3994	625	5	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
3995	626	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3997	627	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3998	627	2	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
3999	627	3	mynd	go.V.INFIN	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3996	626	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4000	627	4	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
4006	627	10	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4002	627	6	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
4003	627	7	berfeddion	unk	entrails	\N	\N	ENF	cym	stammers9	\N	\N	
4004	627	8	Lloegr	England.N.F.SG.PLACE	England	\N	\N	ENF	cym	stammers9	\N	\N	
4005	627	9	de	be.IM+SM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
4007	628	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
4008	628	2	at	to.PREP	to	\N	\N	RNW	cym	stammers9	\N	\N	
4009	628	3	y	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
4010	628	4	mab	son.N.M.SG	son	\N	\N	RNW	cym	stammers9	\N	\N	
4013	629	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
4012	628	6	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4015	630	1	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
4016	630	2	llun	picture.N.M.SG	picture	\N	\N	ENF	cym	stammers9	\N	\N	
4017	630	3	trist	sad.ADJ	sad	\N	\N	ENF	cym	stammers9	\N	\N	
4018	630	4	iawn	very.ADV	very	\N	\N	ENF	cym	stammers9	\N	\N	
4019	630	5	mewn	in.PREP	in	\N	\N	ENF	cym	stammers9	\N	\N	
4014	629	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4021	630	7	de	be.IM+SM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
4022	630	8	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4023	631	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
4024	631	2	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
4026	632	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
4027	632	2	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
4029	633	1	trist	sad.ADJ	sad	\N	\N	ENF	cym	stammers9	\N	\N	
4030	633	2	iawn	very.ADV	very	\N	\N	ENF	cym	stammers9	\N	\N	
4032	633	4	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
4025	631	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4035	634	1	ond	but.CONJ	but	\N	\N	ENF	cym	stammers9	\N	\N	
4028	632	3	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4036	634	2	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
4037	634	3	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
4034	633	6	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4038	634	4	meddwl	think.V.INFIN	think.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4040	634	6	nhw	they.PRON.3P	PRON.3PL	\N	\N	ENF	cym	stammers9	\N	\N	
4042	634	8	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
4043	634	9	lyfr	book.N.M.SG+SM	book	\N	\N	ENF	cym	stammers9	\N	\N	
4053	634	19	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4044	634	10	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
4048	634	14	brynu	buy.V.INFIN+SM	buy.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4049	634	15	dim_ond	only.ADV	only	\N	\N	ENF	cym	stammers9	\N	\N	
4051	634	17	o	of.PREP	of	\N	\N	ENF	cym	stammers9	\N	\N	
4052	634	18	hanes	story.N.M.SG	history	\N	\N	ENF	cym	stammers9	\N	\N	
4054	635	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
4055	635	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
4056	635	3	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
4057	635	4	dda	good.ADJ+SM	good	\N	\N	RNW	cym	stammers9	\N	\N	
4058	635	5	iawn	very.ADV	very	\N	\N	RNW	cym	stammers9	\N	\N	
4061	636	2	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
4062	636	3	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
4063	636	4	gobeithio	hope.V.INFIN	hope.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4064	636	5	rhywbryd	at-some_stage.ADV	sometime	\N	\N	ENF	cym	stammers9	\N	\N	
4065	636	6	yn	in.PREP	in	\N	\N	ENF	cym	stammers9	\N	\N	
4067	636	8	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
4059	635	6	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4069	636	10	cael	have.V.INFIN	get.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4070	636	11	mynd	go.V.INFIN	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4071	636	12	i_fyny	up.ADV	up	\N	\N	ENF	cym	stammers9	\N	\N	
4072	636	13	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
4073	636	14	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
4076	636	17	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
4077	636	18	weld	see.V.INFIN+SM	see.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3986	623	10	yn	yn.PRT	in	\N	\N	ENF	cym	stammers9	\N	\N	
3969	622	4	ddim	not.ADV+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
3972	622	7	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
4086	637	6	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4083	637	3	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
4084	637	4	ddiddorol	interesting.ADJ+SM	interesting	\N	\N	RNW	cym	stammers9	\N	\N	
4085	637	5	yn_bysai	unk	be.3S.CONDIT	\N	\N	RNW	cym	stammers9	\N	\N	
4087	638	1	basai	be.V.3S.PLUPERF.SPOKEN	be.3S.CONDIT	\N	\N	ENF	cym	stammers9	\N	\N	
4088	638	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4089	639	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
4127	639	39	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4091	639	3	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
4092	639	4	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
4093	639	5	hanes	story.N.M.SG	history	\N	\N	ENF	cym	stammers9	\N	\N	
4094	639	6	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
4095	639	7	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
4096	639	8	eglwys	church.N.F.SG	church	\N	\N	ENF	cym	stammers9	\N	\N	
4099	639	11	o	of.PREP	of	\N	\N	ENF	cym	stammers9	\N	\N	
4100	639	12	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
4101	639	13	cant	hundred.N.M.SG	hundred	\N	\N	ENF	cym	stammers9	\N	\N	
4102	639	14	o	of.PREP	of	\N	\N	ENF	cym	stammers9	\N	\N	
4104	639	16	mwya	biggest.ADJ.SUP	most	\N	\N	ENF	cym	stammers9	\N	\N	
4105	639	17	diddorol	interesting.ADJ	interesting	\N	\N	ENF	cym	stammers9	\N	\N	
4106	639	18	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
4107	639	19	rei	some.PRON+SM	some	\N	\N	ENF	cym	stammers9	\N	\N	
4108	639	20	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
4109	639	21	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
4110	639	22	cant	hundred.N.M.SG	hundred	\N	\N	ENF	cym	stammers9	\N	\N	
4111	639	23	o	of.PREP	of	\N	\N	ENF	cym	stammers9	\N	\N	
4113	639	25	eglwysi	churches.N.F.PL	churches	\N	\N	ENF	cym	stammers9	\N	\N	
4114	639	26	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
4117	639	29	Nghymru	Wales.N.F.SG.PLACE+NM	Wales	\N	\N	ENF	cym	stammers9	\N	\N	
4118	639	30	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
4119	639	31	llyfr	book.N.M.SG	book	\N	\N	ENF	cym	stammers9	\N	\N	
4120	639	32	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
4121	639	33	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
4123	639	35	yn	in.PREP	in	\N	\N	ENF	cym	stammers9	\N	\N	
4124	639	36	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
4125	639	37	Daily_Post	name	Daily_Post	\N	\N	ENF	cym&eng	stammers9	\N	\N	
4126	639	38	yn_de	isn't_it.IM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
4128	640	1	yndy	be.V.3S.PRES.EMPH	DET	\N	\N	RNW	cym	stammers9	\N	\N	
4130	641	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
4132	642	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
4136	644	1	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
4137	644	2	felly	so.ADV	thus	\N	\N	ENF	cym	stammers9	\N	\N	
4138	644	3	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
4139	644	4	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
4140	644	5	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
4129	640	2	.	\N	book	\N	\N	RNW	999	stammers9	\N	\N	
4131	641	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4141	644	6	gobeithio	hope.V.INFIN	hope.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4133	642	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4143	644	8	sure	sure.ADJ	sure	\N	\N	ENF	cym&eng	stammers9	\N	\N	
4135	643	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4144	644	9	mai	that_it_is.CONJ.FOCUS	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
4157	644	22	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4145	644	10	tua	towards.PREP	approximately	\N	\N	ENF	cym	stammers9	\N	\N	
4146	644	11	mis	month.N.M.SG	month	\N	\N	ENF	cym	stammers9	\N	\N	
4147	644	12	Mehefin	June.N.M.SG	June	\N	\N	ENF	cym	stammers9	\N	\N	
4148	644	13	yn_de	isn't_it.IM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
4150	644	15	bydd	be.V.3S.FUT	be.3S.FUT	\N	\N	ENF	cym	stammers9	\N	\N	
4151	644	16	yna	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
4152	644	17	wasanaeth	service.N.M.SG+SM	service	\N	\N	ENF	cym	stammers9	\N	\N	
4153	644	18	yno	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
4154	644	19	ar	on.PREP	on	\N	\N	ENF	cym	stammers9	\N	\N	
4156	644	21	Sul	Sunday.N.M.SG	Sunday	\N	\N	ENF	cym	stammers9	\N	\N	
4158	645	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
4160	646	1	felly	so.ADV	thus	\N	\N	ENF	cym	stammers9	\N	\N	
4161	646	2	gobeithio	hope.V.INFIN	hope.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4162	646	3	cael	have.V.INFIN	get.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4163	646	4	mynd	go.V.INFIN	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4164	646	5	yno	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
4167	647	2	yr	that.PRON.REL	DET	\N	\N	ENF	cym	stammers9	\N	\N	
4169	647	4	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
4170	647	5	Mr_Griffiths	name	Mr_Griffiths	\N	\N	ENF	cym&eng	stammers9	\N	\N	
4171	647	6	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
4159	645	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4173	647	8	yn	in.PREP	in	\N	\N	ENF	cym	stammers9	\N	\N	
4165	646	6	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4174	647	9	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
4175	647	10	cefn	back.N.M.SG	back	\N	\N	ENF	cym	stammers9	\N	\N	
4176	647	11	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
4177	647	12	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
4068	636	9	ha	summer.N.M.SG	summer	\N	\N	ENF	cym	stammers9	\N	\N	
4075	636	16	Conwy	name	Conwy	\N	\N	ENF	cym&eng	stammers9	\N	\N	
4078	636	19	eglwys	church.N.F.SG	church	\N	\N	ENF	cym	stammers9	\N	\N	
4181	647	16	yn_dydy	isn't_it.IM	be.3S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
4183	648	1	ie	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
4184	648	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4185	649	1	oh	oh.IM	IM	\N	\N	RNW	cym&eng	stammers9	\N	\N	
4187	649	3	?	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4188	650	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
4189	650	2	fab	son.N.M.SG+SM	son	\N	\N	ENF	cym	stammers9	\N	\N	
4199	650	12	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4190	650	3	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
4191	650	4	yn	in.PREP	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
4192	650	5	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
4193	650	6	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
4196	650	9	cario	carry.V.INFIN	some	\N	\N	ENF	cym	stammers9	\N	\N	
4197	650	10	ryw	some.PREQ+SM	things	\N	\N	ENF	cym	stammers9	\N	\N	
4198	650	11	bethau	things.N.M.PL+SM	\N	\N	\N	ENF	cym	stammers9	\N	\N	
4200	651	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
4202	652	1	sure	sure.ADJ	sure	\N	\N	ENF	cym&eng	stammers9	\N	\N	
4201	651	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4204	652	3	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
4211	652	10	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4205	652	4	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
4206	652	5	gobeithio	hope.V.INFIN	hope.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4207	652	6	gwerthu	sell.V.INFIN	sell.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4210	652	9	yn_tydy	unk	be.3S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
4212	653	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
4213	653	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
4214	653	3	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	RNW	cym	stammers9	\N	\N	
4216	654	1	ond	but.CONJ	but	\N	\N	ENF	cym	stammers9	\N	\N	
4215	653	4	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4217	654	2	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
4219	654	4	sure	sure.ADJ	sure	\N	\N	ENF	cym&eng	stammers9	\N	\N	
4220	654	5	mai	that_it_is.CONJ.FOCUS	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
4233	654	18	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4221	654	6	dipyn	little bit.N.M.SG+SM	a_little	\N	\N	ENF	cym	stammers9	\N	\N	
4222	654	7	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
4223	654	8	hir	long.ADJ	long	\N	\N	ENF	cym	stammers9	\N	\N	
4225	654	10	mynd	go.V.INFIN	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4226	654	11	fydd	be.V.3S.FUT+SM	be.3S.FUT	\N	\N	ENF	cym	stammers9	\N	\N	
4227	654	12	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
4228	654	13	yn_de	isn't_it.IM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
4229	654	14	a	and.CONJ	with	\N	\N	ENF	cym	stammers9	\N	\N	
4231	654	16	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
4234	655	1	ie	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
4235	655	2	sure	sure.ADJ	sure	\N	\N	RNW	cym&eng	stammers9	\N	\N	
4236	655	3	o	of.PREP	of	\N	\N	RNW	cym	stammers9	\N	\N	
4237	655	4	fod	be.V.INFIN+SM	be.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
4239	656	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
4240	656	2	ond	but.CONJ	but	\N	\N	ENF	cym	stammers9	\N	\N	
4242	656	4	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
4238	655	5	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4243	656	5	gwella	improve.V.INFIN	improve.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4244	656	6	rŵan	now.ADV	now	\N	\N	ENF	cym	stammers9	\N	\N	
4245	656	7	gan	with.PREP	for	\N	\N	ENF	cym	stammers9	\N	\N	
4246	656	8	bod	be.V.INFIN	be.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4252	656	14	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4247	656	9	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
4249	656	11	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
4251	656	13	dydy	be.V.3S.PRES.NEG.SPOKEN	be.3S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
4253	657	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
4255	658	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
4257	658	3	meddwl	think.V.INFIN	think.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4258	658	4	bod	be.V.INFIN	be.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4259	658	5	Mr_Samuel	name	Mr_Samuel	\N	\N	ENF	cym&eng	stammers9	\N	\N	
4260	658	6	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
4261	658	7	mynd	go.V.INFIN	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4262	658	8	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
4265	659	1	oh	oh.IM	IM	\N	\N	RNW	cym&eng	stammers9	\N	\N	
4254	657	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4266	659	2	yeah	yeah.ADV	yeah	\N	\N	RNW	cym&eng	stammers9	\N	\N	
4264	658	10	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4268	660	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
4269	660	2	yna	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
4270	660	3	ddau	two.NUM.M+SM	two.M	\N	\N	ENF	cym	stammers9	\N	\N	
4272	660	5	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
4276	660	9	fo	he.PRON.M.3S	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
4278	661	1	felly	so.ADV	thus	\N	\N	ENF	cym	stammers9	\N	\N	
4267	659	3	?	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4280	661	3	mynd	go.V.INFIN	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4281	661	4	ar	on.PREP	on	\N	\N	ENF	cym	stammers9	\N	\N	
4277	660	10	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4284	661	7	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
4286	661	9	dydy	be.V.3S.PRES.NEG.SPOKEN	be.3S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
4288	662	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
4290	663	1	ges	get.V.1S.PAST.SPOKEN+SM	get.1S.PAST	\N	\N	RNW	cym	stammers9	\N	\N	
4291	663	2	i	I.PRON.1S	PRON.1S	\N	\N	RNW	cym	stammers9	\N	\N	
4292	663	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4294	664	2	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
4296	664	4	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4297	665	1	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	RNW	cym	stammers9	\N	\N	
4298	665	2	i	I.PRON.1S	PRON.1S	\N	\N	RNW	cym	stammers9	\N	\N	
4299	665	3	fwynhau	enjoy.V.INFIN+SM	enjoy.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
4310	665	14	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4300	665	4	y	that.PRON.REL	DET	\N	\N	RNW	cym	stammers9	\N	\N	
4302	665	6	cinio	dinner.N.M.SG	dinner	\N	\N	RNW	cym	stammers9	\N	\N	
4303	665	7	Gŵyl_Ddewi	name	St_David''s_Day	\N	\N	RNW	cym	stammers9	\N	\N	
4304	665	8	yr	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
4305	665	9	gymdeithas	society.N.F.SG+SM	society	\N	\N	RNW	cym	stammers9	\N	\N	
4307	665	11	o	of.PREP	of	\N	\N	RNW	cym	stammers9	\N	\N	
4308	665	12	yr	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
4309	665	13	blaen	front.N.M.SG	front	\N	\N	RNW	cym	stammers9	\N	\N	
4311	666	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
4312	666	2	do	yes.ADV.PAST	yes	\N	\N	ENF	cym	stammers9	\N	\N	
4313	666	3	do	yes.ADV.PAST	yes	\N	\N	ENF	cym	stammers9	\N	\N	
4316	667	2	ni	we.PRON.1P	PRON.1PL	\N	\N	RNW	cym	stammers9	\N	\N	
4314	666	4	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4318	667	4	blasus	unk	tasty	\N	\N	RNW	cym	stammers9	\N	\N	
4319	667	5	iawn	OK.ADV	very	\N	\N	RNW	cym	stammers9	\N	\N	
4323	669	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
4320	667	6	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4324	669	2	fedrwn	be_able.V.1S.IMPERF+SM	can.1S.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
4325	669	3	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
4326	669	4	ddim	not.ADV+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
4328	669	6	na	neg.PRT	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
4322	668	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4331	670	1	um	um.IM	IM	\N	\N	RNW	cym&eng	stammers9	\N	\N	
4330	669	8	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4333	671	1	o'n	be.V.1S.IMPERF.SPOKEN	be.1S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
4334	671	2	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
4335	671	3	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
4336	671	4	tynnu	draw.V.INFIN	take.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4340	672	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
4342	673	1	Aled_Lloyd_Davies	name	Aled_Lloyd_Davies	\N	\N	RNW	cym&eng	stammers9	\N	\N	
4332	670	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4343	673	2	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
4339	671	7	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4344	673	3	siarad	talk.V.INFIN	speak.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
4345	673	4	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
4346	673	5	dda	good.ADJ+SM	good	\N	\N	RNW	cym	stammers9	\N	\N	
4347	673	6	iawn	very.ADV	very	\N	\N	RNW	cym	stammers9	\N	\N	
4348	673	7	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
4350	674	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
4341	672	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4352	675	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
4349	673	8	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4356	677	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
4358	678	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
4360	679	1	am	for.PREP	about	\N	\N	ENF	cym	stammers9	\N	\N	
4361	679	2	be	what.INT	what	\N	\N	ENF	cym	stammers9	\N	\N	
4362	679	3	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
4363	679	4	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
4365	679	6	siarad	talk.V.INFIN	speak.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4351	674	2	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4367	680	1	um	um.IM	IM	\N	\N	RNW	cym&eng	stammers9	\N	\N	
4353	675	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4368	680	2	er	er.IM	IM	\N	\N	RNW	cym&eng	stammers9	\N	\N	
4355	676	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4369	680	3	caneuon	songs.N.F.PL	songs	\N	\N	RNW	cym	stammers9	\N	\N	
4357	677	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4370	680	4	gwerin	folk.N.F.SG	folk	\N	\N	RNW	cym	stammers9	\N	\N	
4359	678	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4372	681	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
4366	679	7	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4373	681	2	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
4377	683	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
4379	684	1	y	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
4380	684	2	Cymdeithas_Alawon_Gwerin	name	Society_of_Folk_Songs	\N	\N	RNW	cym	stammers9	\N	\N	
4381	684	3	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
4382	684	4	gant	hundred.N.M.SG+SM	hundred	\N	\N	RNW	cym	stammers9	\N	\N	
4371	680	5	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4383	684	5	oed	age.N.M.SG	age	\N	\N	RNW	cym	stammers9	\N	\N	
4387	685	2	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
4374	681	3	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4376	682	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4378	683	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4385	684	7	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4282	661	5	ddydd	day.N.M.SG+SM	day	\N	\N	ENF	cym	stammers9	\N	\N	
4393	687	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4399	690	2	pwy	who.PRON	who	\N	\N	ENF	cym	stammers9	\N	\N	
4395	688	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4400	690	3	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
4397	689	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4401	690	4	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
4403	690	6	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4402	690	5	sefydlu	establish.V.INFIN	establish.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4404	691	1	um	um.IM	IM	\N	\N	RNW	cym&eng	stammers9	\N	\N	
4405	691	2	Lady	name	Lady	\N	\N	RNW	cym&eng	stammers9	\N	\N	
4406	691	3	Herbert_Lewis	name	Herbert_Lewis	\N	\N	RNW	cym&eng	stammers9	\N	\N	
4408	692	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
4407	691	4	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4410	693	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
4411	693	2	hi	she.PRON.F.3S	PRON.3SM	\N	\N	RNW	cym	stammers9	\N	\N	
4412	693	3	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
4409	692	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4413	693	4	byw	live.V.INFIN	live.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
4417	693	8	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4414	693	5	yn	in.PREP	in	\N	\N	RNW	cym	stammers9	\N	\N	
4415	693	6	Plas_Penucha	name	Plas_Penucha	\N	\N	RNW	cym&eng	stammers9	\N	\N	
4416	693	7	Caerwys	name	Caerwys	\N	\N	RNW	cym&eng	stammers9	\N	\N	
4418	694	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
4419	694	2	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
4421	695	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
4423	696	1	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
4420	694	3	?	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4425	697	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
4427	698	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
4422	695	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4428	698	2	hi	she.PRON.F.3S	PRON.3SF	\N	\N	RNW	cym	stammers9	\N	\N	
4424	696	2	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4429	698	3	wedi	after.PREP	PRT.PAST	\N	\N	RNW	cym	stammers9	\N	\N	
4426	697	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4430	698	4	gwneud	make.V.INFIN	do.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
4435	698	9	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4431	698	5	lot	lot.N.SG	lot	\N	\N	RNW	cym&eng	stammers9	\N	\N	
4433	698	7	o	of.PREP	of	\N	\N	RNW	cym	stammers9	\N	\N	
4434	698	8	waith	work.N.M.SG+SM	work	\N	\N	RNW	cym	stammers9	\N	\N	
4436	699	1	cant	hundred.N.M.SG	hundred	\N	\N	ENF	cym	stammers9	\N	\N	
4437	699	2	oed	age.N.M.SG	age	\N	\N	ENF	cym	stammers9	\N	\N	
4438	699	3	felly	so.ADV	thus	\N	\N	ENF	cym	stammers9	\N	\N	
4439	699	4	un	one.NUM	one	\N	\N	ENF	cym	stammers9	\N	\N	
4455	699	20	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4440	699	5	naw	nine.NUM	nine	\N	\N	ENF	cym	stammers9	\N	\N	
4442	699	7	saith	seven.NUM	seven	\N	\N	ENF	cym	stammers9	\N	\N	
4443	699	8	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
4444	699	9	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
4445	699	10	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
4446	699	11	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
4447	699	12	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
4448	699	13	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
4449	699	14	dechrau	begin.V.INFIN	start.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4450	699	15	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
4451	699	16	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
4452	699	17	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
4453	699	18	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
4454	699	19	sefydlu	establish.V.INFIN	established.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4456	700	1	i	to.PREP	to	\N	\N	RNW	cym	stammers9	\N	\N	
4457	700	2	gofnodi	record.V.INFIN+SM	record.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
4459	701	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
4461	702	1	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
4458	700	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4462	702	2	wedyn	afterwards.ADV	then	\N	\N	ENF	cym	stammers9	\N	\N	
4463	702	3	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
4460	701	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4464	702	4	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
4465	702	5	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
4466	702	6	cymryd	take.V.INFIN	take.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4467	702	7	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
4468	702	8	can	can.N.M.SG	hundred	\N	\N	ENF	cym	stammers9	\N	\N	
4469	702	9	mlynedd	years.N.F.PL+NM	year	\N	\N	ENF	cym	stammers9	\N	\N	
4470	702	10	i	to.PREP	for	\N	\N	ENF	cym	stammers9	\N	\N	
4471	702	11	wahanol	different.ADJ+SM	different	\N	\N	ENF	cym	stammers9	\N	\N	
4472	702	12	bobl	people.N.F.SG+SM	people	\N	\N	ENF	cym	stammers9	\N	\N	
4473	702	13	gasglu	collect.V.INFIN+SM	collect.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4474	702	14	nhw	they.PRON.3P	PRON.3PL	\N	\N	ENF	cym	stammers9	\N	\N	
4475	702	15	i_gyd	all.ADJ	all	\N	\N	ENF	cym	stammers9	\N	\N	
4476	702	16	at	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
4388	685	3	yn	yn.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
4386	685	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
4396	689	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
4390	686	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
4398	690	1	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
4482	704	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4484	705	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
4495	705	13	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4485	705	3	sure	sure.ADJ	sure	\N	\N	ENF	cym&eng	stammers9	\N	\N	
4486	705	4	llawer	many.QUAN	many	\N	\N	ENF	cym	stammers9	\N	\N	
4487	705	5	o	of.PREP	of	\N	\N	ENF	cym	stammers9	\N	\N	
4488	705	6	ganeuon	songs.N.F.PL+SM	songs	\N	\N	ENF	cym	stammers9	\N	\N	
4490	705	8	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
4491	705	9	mynd	go.V.INFIN	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4492	705	10	ar_goll	unk	lost	\N	\N	ENF	cym	stammers9	\N	\N	
4493	705	11	difancoll	unk	oblivion	\N	\N	ENF	cym	stammers9	\N	\N	
4494	705	12	de	be.IM+SM	\N	\N	\N	ENF	cym	stammers9	\N	\N	
4496	706	1	ar_goll	unk	lost	\N	\N	RNW	cym	stammers9	\N	\N	
4498	707	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
4497	706	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4499	707	2	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
4500	707	3	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4501	708	1	ond	but.CONJ	but	\N	\N	ENF	cym	stammers9	\N	\N	
4502	708	2	efallai	perhaps.CONJ	perhaps	\N	\N	ENF	cym	stammers9	\N	\N	
4513	708	13	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4503	708	3	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
4505	708	5	ryw	some.PREQ+SM	some	\N	\N	ENF	cym	stammers9	\N	\N	
4506	708	6	bobl	people.N.F.SG+SM	people	\N	\N	ENF	cym	stammers9	\N	\N	
4507	708	7	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
4508	708	8	gwrando	listen.V.INFIN	listen.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4509	708	9	clywed	hear.V.INFIN	hear.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4510	708	10	rei	some.PRON+SM	some	\N	\N	ENF	cym	stammers9	\N	\N	
4512	708	12	canu	sing.V.INFIN	sing.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4514	709	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
4516	710	1	er	er.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
4517	710	2	hen	old.ADJ	old	\N	\N	ENF	cym	stammers9	\N	\N	
4518	710	3	bobl	people.N.F.SG+SM	people	\N	\N	ENF	cym	stammers9	\N	\N	
4515	709	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4519	710	4	neu	or.CONJ	or	\N	\N	ENF	cym	stammers9	\N	\N	
4524	710	9	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4520	710	5	fallai	unk	perhaps	\N	\N	ENF	cym	stammers9	\N	\N	
4521	710	6	neu	or.CONJ	or	\N	\N	ENF	cym	stammers9	\N	\N	
4523	710	8	neu	or.CONJ	or	\N	\N	ENF	cym	stammers9	\N	\N	
4525	711	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
4526	711	2	dyna	that_is.ADV	there	\N	\N	RNW	cym	stammers9	\N	\N	
4527	711	3	fo	he.PRON.M.3S	PRON.3SM	\N	\N	RNW	cym	stammers9	\N	\N	
4529	712	1	neu	or.CONJ	or	\N	\N	ENF	cym	stammers9	\N	\N	
4530	712	2	pobl	people.N.F.SG	people	\N	\N	ENF	cym	stammers9	\N	\N	
4528	711	4	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
4532	712	4	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
4533	712	5	pobl	people.N.F.SG	people	\N	\N	ENF	cym	stammers9	\N	\N	
4534	712	6	wledig	rural.ADJ+SM	rural	\N	\N	ENF	cym	stammers9	\N	\N	
4536	712	8	.	\N	\N	\N	\N	ENF	999	stammers9	\N	\N	
4535	712	7	yn_de	isn't_it.IM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
4537	713	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
91	13	4	yn	yn.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
4538	713	2	.	\N	\N	\N	\N	RNW	999	stammers9	\N	\N	
3	2	1	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
10	2	8	ein	our.ADJ.POSS	POSS.1PL	\N	\N	ENF	cym	stammers9	\N	\N	
17	3	4	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	RNW	cym	stammers9	\N	\N	
27	4	8	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
33	4	14	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
41	4	22	yn	in.PREP	be.3S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
50	6	2	mae	be.V.3S.PRES	be.3PL.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
58	6	10	yn_dydyn	aren't_they.IM	be.3PL.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
68	9	3	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
74	9	9	nuisance	nuisance.N.SG	nuisance	\N	\N	ENF	cym&eng	stammers9	\N	\N	
99	14	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
102	15	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
111	15	10	bydd	be.V.3S.FUT	be.3S.FUT	\N	\N	ENF	cym	stammers9	\N	\N	
128	18	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
135	19	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
145	22	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
153	22	10	yn_dydy	isn't_it.IM	cut.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
179	26	8	torri	break.V.INFIN	cut.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
187	27	5	deffro	waken.V.INFIN	wake.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
197	29	3	gwylanod	unk	seagulls	\N	\N	ENF	cym	stammers9	\N	\N	
206	32	2	paratoi	prepare.V.INFIN	prepare.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
213	33	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
221	34	5	gwneud	make.V.INFIN	do.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
228	35	4	Cysgod_y_Cryman	name	Cysgod_y_Cryman	\N	\N	RNW	cym&eng	stammers9	\N	\N	
237	36	8	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
246	36	17	llwyfan	stage.N.M.SG	stage	\N	\N	ENF	cym	stammers9	\N	\N	
256	38	1	ond	but.CONJ	but	\N	\N	ENF	cym	stammers9	\N	\N	
264	38	9	Goleuad	name	Goleuad	\N	\N	ENF	cym&eng	stammers9	\N	\N	
270	38	15	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
957	135	2	dipyn	little bit.N.M.SG+SM	a_little	\N	\N	RNW	cym	stammers9	\N	\N	
969	137	5	braf	fine.ADJ	fine	\N	\N	ENF	cym	stammers9	\N	\N	
317	44	3	mi	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
322	44	8	sefyll	stand.V.INFIN	stand.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
827	111	3	gwanwyn	spring.N.M.SG	spring	\N	\N	ENF	cym	stammers9	\N	\N	
342	48	7	Cysgod_y_Cryman	name	Cysgod_y_Cryman	\N	\N	ENF	cym&eng	stammers9	\N	\N	
352	49	5	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
357	49	10	ddarllen	read.V.INFIN+SM	read.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
364	49	17	darllen	read.V.INFIN	read.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
374	51	2	faswn	be.V.1S.PLUPERF.SPOKEN+SM	be.1S.CONDIT	\N	\N	ENF	cym	stammers9	\N	\N	
383	52	6	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
389	52	12	yn	in.PREP	in	\N	\N	ENF	cym	stammers9	\N	\N	
404	54	3	Cysgod_y_Cryman	name	Cysgod_y_Cryman	\N	\N	ENF	cym&eng	stammers9	\N	\N	
413	56	4	dan	be.V.1P.PRES.SPOKEN	be.1PL.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
417	56	8	ddarllen	read.V.INFIN+SM	read.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
419	56	10	Yn_ôl_i_Leifior	name	Yn_ôl_i_Leifior	\N	\N	RNW	cym&eng	stammers9	\N	\N	
431	59	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
437	59	7	hwnnw	that.PRON.M.SG	that	\N	\N	ENF	cym	stammers9	\N	\N	
443	59	13	gymaint	so much.ADJ+SM	so_much	\N	\N	ENF	cym	stammers9	\N	\N	
453	61	4	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
469	63	2	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
477	64	5	lyfr	book.N.M.SG+SM	book	\N	\N	ENF	cym	stammers9	\N	\N	
483	64	11	pumdegau	unk	fifties	\N	\N	ENF	cym	stammers9	\N	\N	
492	66	5	lyfrau	books.N.M.PL+SM	books.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
498	67	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
510	70	2	yna	there.ADV	there	\N	\N	ENF	cym	stammers9	\N	\N	
514	70	6	iddyn	to_them.PREP+PRON.3P	to.3PL	\N	\N	ENF	cym	stammers9	\N	\N	
528	73	2	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
539	75	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
545	75	8	darllen	read.V.INFIN	read.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
564	78	2	mi	aff.PRT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
570	78	8	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
578	80	4	hoffi	like.V.INFIN	like.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
587	83	1	dydw	be.V.1S.PRES.NEG	be.1S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
596	84	2	dan	be.V.1P.PRES.SPOKEN	then	\N	\N	RNW	cym	stammers9	\N	\N	
604	85	1	yndyn	be.V.3P.PRES.EMPH	be.1PL.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
616	88	4	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
617	88	5	edrych	look.V.INFIN	look.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
624	88	12	hynny	that.PRON.SP	that	\N	\N	ENF	cym	stammers9	\N	\N	
638	92	3	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
645	92	10	sgwennu	write.V.INFIN	write.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
655	93	3	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
665	95	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
673	95	10	ci	dog.N.M.SG	dog	\N	\N	ENF	cym	stammers9	\N	\N	
680	95	17	sydd	be.V.3SP.PRES.REL	be.PRES.REL	\N	\N	ENF	cym	stammers9	\N	\N	
694	96	11	un	one.NUM	one	\N	\N	ENF	cym	stammers9	\N	\N	
713	99	5	o	of.PREP	of	\N	\N	ENF	cym	stammers9	\N	\N	
718	99	10	a	and.CONJ	with	\N	\N	ENF	cym	stammers9	\N	\N	
728	99	20	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
733	100	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
738	100	6	ddarllen	read.V.INFIN+SM	read.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
749	102	1	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
756	102	8	de	be.IM+SM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
767	105	3	mi	aff.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
772	106	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
784	107	4	ein	our.ADJ.POSS	POSS.1PL	\N	\N	ENF	cym	stammers9	\N	\N	
792	107	12	Bryn_Trallwyn	name	Bryn_Trallwyn	\N	\N	ENF	cym&eng	stammers9	\N	\N	
795	107	15	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
803	108	2	bydd	be.V.3S.FUT	be.3S.FUT	\N	\N	RNW	cym	stammers9	\N	\N	
809	108	8	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
818	108	17	afon	river.N.F.SG	river	\N	\N	RNW	cym	stammers9	\N	\N	
837	113	2	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
844	113	9	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
850	113	15	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
858	115	5	orffen	complete.V.INFIN+SM	finish.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
868	117	3	i_lawr	down.ADV	down	\N	\N	RNW	cym	stammers9	\N	\N	
878	118	3	pa	which.ADJ	what	\N	\N	ENF	cym	stammers9	\N	\N	
894	121	3	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
898	121	7	hynny	that.ADJ.DEM.SP	that	\N	\N	ENF	cym	stammers9	\N	\N	
908	125	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
927	129	7	aros	wait.V.INFIN	stay.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
940	132	2	oh	oh.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
948	133	7	feddyg	doctor.N.M.SG+SM	doctor	\N	\N	RNW	cym	stammers9	\N	\N	
1042	148	9	wlad	country.N.F.SG+SM	country	\N	\N	RNW	cym	stammers9	\N	\N	
1069	154	10	feddyg	doctor.N.M.SG+SM	doctor	\N	\N	RNW	cym	stammers9	\N	\N	
1086	157	11	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1098	161	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1115	164	2	bydd	be.V.3S.FUT	be.3S.FUT	\N	\N	ENF	cym	stammers9	\N	\N	
1124	165	7	meddwl	think.V.INFIN	think.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1141	167	12	mwy	more.ADJ.COMP	more	\N	\N	ENF	cym	stammers9	\N	\N	
1149	169	2	faswn	be.V.1S.PLUPERF.SPOKEN+SM	be.1S.CONDIT	\N	\N	ENF	cym	stammers9	\N	\N	
1165	170	8	tydy	be.V.3S.PRES.NEG	be.3S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
1173	172	2	faswn	be.V.1S.PLUPERF.SPOKEN+SM	be.1S.CONDIT	\N	\N	ENF	cym	stammers9	\N	\N	
1182	172	11	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1191	174	2	baswn	be.V.1S.PLUPERF.SPOKEN	be.1S.CONDIT	\N	\N	ENF	cym	stammers9	\N	\N	
1198	174	9	dipyn	little bit.N.M.SG+SM	a_little	\N	\N	ENF	cym	stammers9	\N	\N	
1203	174	14	o_gwmpas	around.ADV	around	\N	\N	ENF	cym	stammers9	\N	\N	
1227	178	8	faint	size.N.M.SG+SM	how_much	\N	\N	ENF	cym	stammers9	\N	\N	
1236	179	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
1244	180	6	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1250	180	12	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
1260	183	1	wyt	be.V.2S.PRES	be.2S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1275	184	7	gweld	see.V.INFIN	see.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1286	186	4	goedwig	forest.N.F.SG+SM	wood	\N	\N	ENF	cym	stammers9	\N	\N	
1295	188	6	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1302	188	13	blodau	flowers.N.M.PL	flowers	\N	\N	ENF	cym	stammers9	\N	\N	
1307	189	4	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
1308	189	5	dod	come.V.INFIN	come.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1317	190	1	fydd	be.V.3S.FUT+SM	be.3S.FUT	\N	\N	ENF	cym	stammers9	\N	\N	
1341	195	3	fydd	be.V.3S.FUT+SM	be.3S.FUT	\N	\N	ENF	cym	stammers9	\N	\N	
1347	196	3	obeithio	hope.V.INFIN+SM	hope.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1358	198	3	trip	trip.N.SG	trip	\N	\N	RNW	cym&eng	stammers9	\N	\N	
1364	198	9	Mehefin	June.N.M.SG	June	\N	\N	RNW	cym	stammers9	\N	\N	
1371	198	16	Kate_Roberts	name	Kate_Roberts	\N	\N	RNW	cym&eng	stammers9	\N	\N	
1387	205	1	lle	where.INT	where	\N	\N	ENF	cym	stammers9	\N	\N	
1400	209	1	bydd	be.V.3S.FUT	be.3S.FUT	\N	\N	ENF	cym	stammers9	\N	\N	
1413	211	2	i	I.PRON.1S	PRON.1S	\N	\N	RNW	cym	stammers9	\N	\N	
1422	213	2	bydd	be.V.3S.FUT	be.3S.FUT	\N	\N	ENF	cym	stammers9	\N	\N	
1432	215	2	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1437	216	1	yndw	be.V.1S.PRES.EMPH	be.1S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1445	217	2	yeah	yeah.ADV	yeah	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1452	218	6	mynd	go.V.INFIN	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1460	218	14	hi	she.PRON.F.3S	PRON.3SF	\N	\N	ENF	cym	stammers9	\N	\N	
1466	219	4	gobeithio	hope.V.INFIN	hope.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1476	221	4	gobeithio	hope.V.INFIN	hope.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1486	222	8	i_gyd	all.ADJ	all	\N	\N	ENF	cym	stammers9	\N	\N	
1497	225	3	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1504	225	10	Y_Lôn_Wen	name	Y_Lôn_Wen	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1513	227	4	awydd	desire.N.M.SG	desire	\N	\N	ENF	cym	stammers9	\N	\N	
1521	228	3	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
1537	230	2	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1544	231	6	ailddarllen	reread.V.INFIN	re_read.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1553	232	7	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
1560	233	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1577	236	4	cael	have.V.INFIN	get.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1604	238	8	oes	be.V.3S.PRES.INDEF	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
1590	237	9	ddim_byd	anything.ADV+SM	nothing	\N	\N	ENF	cym	stammers9	\N	\N	
1597	238	1	does	be.V.3S.PRES.INDEF.NEG	be.3S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
1611	239	2	oes	be.V.3S.PRES.INDEF	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1619	241	3	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
1620	241	4	mwynhau	enjoy.V.INFIN	enjoy.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1628	241	12	gyfres	series.N.F.SG+SM	series	\N	\N	ENF	cym	stammers9	\N	\N	
1637	242	7	gyd	joint.ADJ+SM	all	\N	\N	RNW	cym	stammers9	\N	\N	
1645	244	5	mwynhau	enjoy.V.INFIN	enjoy.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1652	244	12	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1078	157	3	yn	yn.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1722	257	3	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
1727	258	3	ddim	not.ADV+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
1734	259	1	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
1741	260	3	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.PAST	\N	\N	RNW	cym	stammers9	\N	\N	
1752	261	3	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
1759	261	10	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1769	263	4	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1777	263	12	bod	be.V.INFIN	be.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1783	263	18	yn_doedd	wasn't_it.IM	be.3S.IMP.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
1796	266	7	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
1803	267	2	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
2289	345	7	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
1819	269	1	ac	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
1825	269	7	eitha	extreme_[spoken].ADJ	quite	\N	\N	ENF	cym	stammers9	\N	\N	
1832	269	14	cyfan	whole.N.M.SG	whole	\N	\N	ENF	cym	stammers9	\N	\N	
1840	271	5	ddim	not.ADV+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
1849	272	4	ymarfer	practice.V.INFIN	rehearsal	\N	\N	ENF	cym	stammers9	\N	\N	
1859	274	2	nos	night.N.F.SG	night	\N	\N	ENF	cym	stammers9	\N	\N	
1868	277	1	yndw	be.V.1S.PRES.EMPH	be.1S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1884	281	4	Dechrau_Canu_Dechrau_Canmol	name	Dechrau_Canu_Dechrau_Canmol	\N	\N	RNW	cym&eng	stammers9	\N	\N	
1903	285	6	bod	be.V.INFIN	be.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1911	286	3	meddwl	think.V.INFIN	think.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
1919	288	5	Trystan_Lewis	name	Trystan_Lewis	\N	\N	RNW	cym&eng	stammers9	\N	\N	
1934	291	1	achos	cause.N.M.SG	because	\N	\N	ENF	cym	stammers9	\N	\N	
1942	292	2	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
1950	293	5	gôr	choir.N.M.SG+SM	choir	\N	\N	RNW	cym	stammers9	\N	\N	
1964	296	1	perthyn	belong.V.2S.IMPER	belong.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
1973	296	10	meddwl	think.V.INFIN	think.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2000	302	5	cyngerdd	concert.N.MF.SG	concert	\N	\N	ENF	cym	stammers9	\N	\N	
2010	304	2	um	um.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2015	304	7	ffrind	friend.N.M.SG	friend	\N	\N	ENF	cym	stammers9	\N	\N	
2024	304	16	yn	in.PREP	in	\N	\N	ENF	cym	stammers9	\N	\N	
2030	305	2	fydd	be.V.3S.FUT+SM	be.3S.FUT	\N	\N	ENF	cym	stammers9	\N	\N	
2036	305	8	Gwener	Friday.N.F.SG	Friday	\N	\N	ENF	cym	stammers9	\N	\N	
2047	307	6	trefnu	arrange.V.INFIN	organise.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2057	310	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
2066	313	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
2074	313	9	Steddfod	name	Eisteddfod	\N	\N	RNW	cym&eng	stammers9	\N	\N	
2082	314	4	obeithio	hope.V.INFIN+SM	hope.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2092	315	1	oh	oh.IM	IM	\N	\N	RNW	cym&eng	stammers9	\N	\N	
2100	316	3	os	if.CONJ	if	\N	\N	ENF	cym	stammers9	\N	\N	
2117	319	3	ydw	be.V.1S.PRES	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
2125	319	11	mynd	go.V.INFIN	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2129	320	1	rhaid	necessity.N.M.SG	necessity	\N	\N	ENF	cym	stammers9	\N	\N	
2137	320	9	i	to.PREP	to	\N	\N	ENF	cym	stammers9	\N	\N	
2145	320	17	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2157	323	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
2164	323	8	mynd	go.V.INFIN	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2173	325	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
2182	326	2	fydd	be.V.3S.FUT+SM	be.3S.FUT	\N	\N	ENF	cym	stammers9	\N	\N	
2188	326	8	yn_bydd	unk	be.3S.FUT.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
2199	328	5	ohonyn	from_them.PREP+PRON.3P	of.3PL	\N	\N	ENF	cym	stammers9	\N	\N	
2205	328	11	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2214	329	1	dylai	ought_to.V.3S.IMPERF	should.3S.CONDIT	\N	\N	RNW	cym	stammers9	\N	\N	
2226	331	9	leni	this year.ADV	this_year	\N	\N	ENF	cym	stammers9	\N	\N	
2235	333	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
2242	333	8	diddorol	interesting.ADJ	interesting	\N	\N	ENF	cym	stammers9	\N	\N	
2250	335	1	mmm	mmm.IM	IM	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2257	338	3	fwynhau	enjoy.V.INFIN+SM	enjoy.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2269	341	1	Eryl_Rothwell_Hughes	name	Eryl_Rothwell_Hughes	\N	\N	RNW	cym&eng	stammers9	\N	\N	
2279	343	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
2297	347	1	Thomas_Telford	name	Thomas_Telford	\N	\N	RNW	cym&eng	stammers9	\N	\N	
2313	352	2	lluniau	pictures.N.M.PL	picture	\N	\N	RNW	cym	stammers9	\N	\N	
2321	352	10	wedi	after.PREP	PRT.PAST	\N	\N	RNW	cym	stammers9	\N	\N	
2330	354	2	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
2337	354	9	cynulleidfa	audience.N.F.SG	audience	\N	\N	ENF	cym	stammers9	\N	\N	
2347	355	5	rywbeth	something.N.M.SG+SM	something	\N	\N	ENF	cym	stammers9	\N	\N	
2351	355	9	feddwl	thought.N.M.SG+SM	think.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2360	357	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
2370	360	2	hyd_yn_oed	unk	even	\N	\N	ENF	cym	stammers9	\N	\N	
2375	360	7	gwrando	listen.V.INFIN	listen.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2413	365	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
2421	366	7	dipyn	little bit.N.M.SG+SM	a_little	\N	\N	ENF	cym	stammers9	\N	\N	
2431	367	1	baswn	be.V.1S.PLUPERF.SPOKEN	be.1S.CONDIT	\N	\N	ENF	cym	stammers9	\N	\N	
2445	368	11	cerdded	walk.V.INFIN	walk.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
2453	370	4	well	well.ADV	well	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2460	371	2	ddim	not.ADV+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
2475	372	9	gyfeiriad	direction.N.M.SG+SM	direction	\N	\N	ENF	cym	stammers9	\N	\N	
2488	374	8	gerdded	walk.V.INFIN+SM	walk.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
2498	375	3	y	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
2513	376	14	gyfeiriad	direction.N.M.SG+SM	direction	\N	\N	ENF	cym	stammers9	\N	\N	
2520	376	21	falle	maybe.ADV.SPOKEN	perhaps	\N	\N	ENF	cym	stammers9	\N	\N	
2529	378	6	chwaith	neither.ADV	either	\N	\N	ENF	cym	stammers9	\N	\N	
2538	380	6	fyddi	be.V.2S.FUT+SM	be.2S.FUT	\N	\N	ENF	cym	stammers9	\N	\N	
2544	380	12	dynnu	draw.V.INFIN+SM	take.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2551	381	5	gystadleuaeth	competition.N.F.SG+SM	competition	\N	\N	RNW	cym	stammers9	\N	\N	
2564	385	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
2572	386	7	o't	unk	be.2S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
2578	387	1	well	well.ADV	well	\N	\N	RNW	cym&eng	stammers9	\N	\N	
2585	387	8	Penmaen_Rhos	name	Penmaen_Rhos	\N	\N	RNW	cym&eng	stammers9	\N	\N	
2596	389	3	pier	pier.N.SG	pier	\N	\N	RNW	cym&eng	stammers9	\N	\N	
2609	393	1	a	and.CONJ	and	\N	\N	RNW	cym	stammers9	\N	\N	
2614	393	6	feddwl	think.V.INFIN+SM	think.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
2622	395	2	eglwys	church.N.F.SG	church	\N	\N	RNW	cym	stammers9	\N	\N	
2642	397	6	adfail	ruin.N.M.SG	ruin	\N	\N	RNW	cym	stammers9	\N	\N	
2656	401	1	a	and.CONJ	and	\N	\N	ENF	cym	stammers9	\N	\N	
2671	404	5	ngwaelod	bottom.N.M.SG+NM	bottom	\N	\N	RNW	cym	stammers9	\N	\N	
2680	406	6	dydy	be.V.3S.PRES.NEG.SPOKEN	be.3S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
2683	407	2	Station_Road	name	Station_Road	\N	\N	RNW	cym&eng	stammers9	\N	\N	
2685	408	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
2696	409	5	gynnar	early.ADJ+SM	early	\N	\N	ENF	cym	stammers9	\N	\N	
2702	409	11	ddeud	say.V.INFIN.SPOKEN+SM	say.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2711	411	3	bobl	people.N.F.SG+SM	people	\N	\N	RNW	cym	stammers9	\N	\N	
2722	414	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
2731	415	8	môr	sea.N.M.SG	sea	\N	\N	RNW	cym	stammers9	\N	\N	
2763	423	2	yeah	yeah.ADV	yeah	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2771	424	7	fuan	soon.ADJ+SM	soon	\N	\N	ENF	cym	stammers9	\N	\N	
2780	426	4	arni	on_her.PREP+PRON.F.3S	on.3SF	\N	\N	ENF	cym	stammers9	\N	\N	
2788	427	2	yeah	yeah.ADV	yeah	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2796	428	6	siopa	shop.V.INFIN	shop.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2819	433	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
2831	434	7	Gonwy	name	Conwy	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2857	441	2	gael	have.V.INFIN+SM	get.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2866	441	11	shop	shop.N.SG	shop	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2875	443	3	cerdded	walk.V.INFIN	walk.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
2883	443	11	bont	bridge.N.F.SG+SM	bridge	\N	\N	RNW	cym	stammers9	\N	\N	
2892	445	5	weld	see.V.INFIN+SM	see.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2903	446	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
2913	449	2	Thomas_Telford	name	Thomas_Telford	\N	\N	ENF	cym&eng	stammers9	\N	\N	
2923	451	4	licio	like.V.INFIN	like.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2924	451	5	mynd	go.V.INFIN	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2934	453	3	wedi	after.PREP	PRT.PAST	\N	\N	ENF	cym	stammers9	\N	\N	
2940	453	9	dydan	be.V.1P.PRES.NEG+SM	be.1PL.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
2951	455	7	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2963	458	5	ohonyn	from_them.PREP+PRON.3P	of.3PL	\N	\N	ENF	cym	stammers9	\N	\N	
2970	458	12	fod	be.V.INFIN+SM	to	\N	\N	ENF	cym	stammers9	\N	\N	
2981	461	2	nhw	they.PRON.3P	PRON.3PL	\N	\N	ENF	cym	stammers9	\N	\N	
2989	462	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
2998	464	3	meddwl	think.V.INFIN	think.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3011	467	4	lawer	many.QUAN+SM	lot	\N	\N	RNW	cym	stammers9	\N	\N	
3015	467	8	fedrwch	be_able.V.2P.PRES+SM	can.2PL.NONPAST	\N	\N	RNW	cym	stammers9	\N	\N	
3025	467	18	yr	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
3036	468	10	gwaith	time.N.F.SG	time	\N	\N	ENF	cym	stammers9	\N	\N	
3044	470	3	ddim	not.ADV+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
3051	471	6	mynd	go.V.INFIN	go.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3057	471	12	Eryl_Rothwell	name	Eryl_Rothwell	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3064	471	19	ddarlith	lecture.N.F.SG+SM	lecture	\N	\N	ENF	cym	stammers9	\N	\N	
3079	476	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3087	476	9	waith	work.N.M.SG+SM	work	\N	\N	RNW	cym	stammers9	\N	\N	
3104	479	2	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
3112	480	3	wedi	after.PREP	PRT.PAST	\N	\N	RNW	cym	stammers9	\N	\N	
3129	483	7	ailsgwennu	unk	re_write.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
2820	433	3	yn	yn.PRT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
3755	591	10	mae	be.V.3S.PRES	be.3PL.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3171	488	9	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
3181	489	8	Merched_y_Wawr	name	Merched_y_Wawr	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3193	491	8	mis	month.N.M.SG	month	\N	\N	ENF	cym	stammers9	\N	\N	
3203	493	5	mi	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
3221	496	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
3228	497	6	yn_de	isn't_it.IM	TAG	\N	\N	ENF	cym	stammers9	\N	\N	
3234	498	5	gadael	leave.V.INFIN	leave.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3244	500	1	achos	cause.N.M.SG	because	\N	\N	ENF	cym	stammers9	\N	\N	
3248	500	5	ddim	not.ADV+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
3267	504	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3273	504	7	amdano	for_him.PREP+PRON.M.3S	for.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
3284	506	5	atgoffa	remind.V.INFIN	remind.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
3289	506	10	mynd	go.V.INFIN	go.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
3297	506	18	Sul	Sunday.N.M.SG	Sunday	\N	\N	RNW	cym	stammers9	\N	\N	
3308	510	1	oes	be.V.3S.PRES.INDEF	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3317	513	2	raid	necessity.N.M.SG+SM	necessity	\N	\N	ENF	cym	stammers9	\N	\N	
3328	515	3	fory	tomorrow.ADV	tomorrow	\N	\N	ENF	cym	stammers9	\N	\N	
3335	517	4	nghar	car.N.M.SG+NM	car.POSSD.1S	\N	\N	RNW	cym	stammers9	\N	\N	
3343	520	2	am	for.PREP	for	\N	\N	ENF	cym	stammers9	\N	\N	
3348	521	2	wna	do.V.13S.PRES+SM	do.1S.NONPAST	\N	\N	RNW	cym	stammers9	\N	\N	
3358	522	1	yeah	yeah.ADV	yeah	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3771	593	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
3381	526	1	baswn	be.V.1S.PLUPERF.SPOKEN	be.1S.CONDIT	\N	\N	RNW	cym	stammers9	\N	\N	
3389	527	3	ddim	not.ADV+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
3402	530	2	benderfynu	decide.V.INFIN+SM	decide.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
3415	532	8	Llun	Monday.N.M.SG	Monday	\N	\N	ENF	cym	stammers9	\N	\N	
3422	533	6	gwybod	know.V.INFIN	know.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
3431	535	3	gadw	keep.V.INFIN+SM	keep.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
3439	536	4	ychydig	a_little.QUAN	a_little	\N	\N	ENF	cym	stammers9	\N	\N	
3447	538	4	ddim	not.ADV+SM	NEG	\N	\N	ENF	cym	stammers9	\N	\N	
3449	538	6	gwybod	know.V.INFIN	know.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3456	539	6	shop	shop.N.SG	shop	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3472	542	5	prynu	buy.V.INFIN	buy.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
3480	543	3	ti	you.PRON.2S	PRON.2S	\N	\N	ENF	cym	stammers9	\N	\N	
3489	545	5	meddwl	think.V.INFIN	think.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3495	545	11	a	and.CONJ	with	\N	\N	ENF	cym	stammers9	\N	\N	
3505	547	4	fenthyg	lend.V.INFIN+SM	borrow.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3512	547	11	caf	get.V.1S.PRES	get.1S.NONPAST	\N	\N	ENF	cym	stammers9	\N	\N	
3528	552	2	felly	so.ADV	thus	\N	\N	ENF	cym	stammers9	\N	\N	
3535	553	4	golwg	view.N.F.SG	look	\N	\N	ENF	cym	stammers9	\N	\N	
3545	555	3	cael	have.V.INFIN	get.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3553	555	11	Geoff_Charles	name	Geoff_Charles	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3558	557	2	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	RNW	cym	stammers9	\N	\N	
3566	559	4	yn	stative.STAT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
3574	561	3	wnes	do.V.1S.PAST.SPOKEN+SM	do.1S.NONPAST	\N	\N	RNW	cym	stammers9	\N	\N	
3585	562	3	yeah	yeah.ADV	yeah	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3591	563	5	brynu	buy.V.INFIN+SM	buy.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3605	568	2	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	RNW	cym	stammers9	\N	\N	
3613	568	10	ffordd	road.N.F.SG	way	\N	\N	RNW	cym	stammers9	\N	\N	
3623	570	4	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3633	572	2	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3640	573	3	meddwl	think.V.INFIN	think.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
3650	575	2	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3658	576	3	luniau	pictures.N.M.PL+SM	pictures	\N	\N	RNW	cym	stammers9	\N	\N	
3692	581	4	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
3711	585	4	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3718	585	11	arbennig	special.ADJ	special	\N	\N	ENF	cym	stammers9	\N	\N	
3723	585	16	meddwl	think.V.INFIN	think.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3731	588	3	nhw	they.PRON.3P	PRON.3PL	\N	\N	RNW	cym	stammers9	\N	\N	
3738	589	3	lun	picture.N.M.SG+SM	picture	\N	\N	RNW	cym	stammers9	\N	\N	
3748	591	3	luniau	pictures.N.M.PL+SM	picture	\N	\N	ENF	cym	stammers9	\N	\N	
3779	595	2	yndyn	be.V.3P.PRES.EMPH	be.3PL.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3789	596	5	cyfnod	period.N.M.SG	period	\N	\N	ENF	cym	stammers9	\N	\N	
3796	596	12	gofnodi	record.V.INFIN+SM	record.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3806	599	1	wrth_gwrs	of_course.ADV	of_course	\N	\N	ENF	cym	stammers9	\N	\N	
3814	599	9	pumdegau	unk	fifties	\N	\N	ENF	cym	stammers9	\N	\N	
3820	599	15	Geoff_Charles	name	Geoff_Charles	\N	\N	ENF	cym&eng	stammers9	\N	\N	
3830	601	7	hefyd	also.ADV	also	\N	\N	RNW	cym	stammers9	\N	\N	
3840	603	6	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
3850	605	2	dydw	be.V.1S.PRES.NEG	be.1S.PRES.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
3856	605	8	ydy	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3863	606	4	oedden	be.V.3P.IMPERF.SPOKEN	be.3PL.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
3893	610	8	godro	milk.V.INFIN	milk.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
3903	612	3	llyfr	book.N.M.SG	book	\N	\N	RNW	cym	stammers9	\N	\N	
3917	614	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
3922	614	6	o	he.PRON.M.3S.SPOKEN	PRON.3SM	\N	\N	ENF	cym	stammers9	\N	\N	
3931	616	3	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	ENF	cym	stammers9	\N	\N	
3941	618	5	mae	be.V.3S.PRES	be.3PL.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
3946	618	10	disgrifio	describe.V.INFIN	describe.NONFIN	\N	\N	RNW	cym	stammers9	\N	\N	
3956	619	6	y	the.DET.DEF	DET	\N	\N	RNW	cym	stammers9	\N	\N	
3967	622	2	fedra	be_able.V.1S.PRES	can.1S.NONPAST	\N	\N	ENF	cym	stammers9	\N	\N	
3982	623	6	gorod	have_to.V.INFIN.SPOKEN	must.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
3988	624	1	oedden	be.V.3P.IMPERF.SPOKEN	be.3PL.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
4001	627	5	fyw	live.V.INFIN+SM	live.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4011	628	5	yn_de	isn't_it.IM	TAG	\N	\N	RNW	cym	stammers9	\N	\N	
4020	630	6	ffordd	road.N.F.SG	way	\N	\N	ENF	cym	stammers9	\N	\N	
4031	633	3	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4039	634	5	bod	be.V.INFIN	be.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4045	634	11	well	well.ADV	well	\N	\N	ENF	cym&eng	stammers9	\N	\N	
4060	636	1	dw	be.V.1S.PRES.SPOKEN	be.1S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
4066	636	7	ystod	range.N.F.SG	range	\N	\N	ENF	cym	stammers9	\N	\N	
4090	639	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
4098	639	10	un	one.NUM	one	\N	\N	ENF	cym	stammers9	\N	\N	
4103	639	15	eglwysi	churches.N.F.PL	churches	\N	\N	ENF	cym	stammers9	\N	\N	
4112	639	24	yr	the.DET.DEF	DET	\N	\N	ENF	cym	stammers9	\N	\N	
4122	639	34	ennill	win.V.INFIN	win.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4134	643	1	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
4142	644	7	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
4149	644	14	y	that.PRON.REL	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
4155	644	20	bnawn	afternoon.N.M.SG+SM	afternoon	\N	\N	ENF	cym	stammers9	\N	\N	
4166	647	1	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
4172	647	7	byw	live.V.INFIN	live.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4178	647	13	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
4186	649	2	yndy	be.V.3S.PRES.EMPH	be.3S.PRES	\N	\N	RNW	cym	stammers9	\N	\N	
4194	650	7	wrthi	to_her.PREP+PRON.F.3S	at.3SF	\N	\N	ENF	cym	stammers9	\N	\N	
4203	652	2	bod	be.V.INFIN	be.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4209	652	8	dŷ	house.N.M.SG+SM	house	\N	\N	ENF	cym	stammers9	\N	\N	
4218	654	3	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
4224	654	9	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
4230	654	15	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4241	656	3	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
4248	656	10	gwanwyn	spring.N.M.SG	spring	\N	\N	ENF	cym	stammers9	\N	\N	
4256	658	2	i	I.PRON.1S	PRON.1S	\N	\N	ENF	cym	stammers9	\N	\N	
4263	658	9	gerdded	walk.V.INFIN+SM	walk.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4279	661	2	mae	be.V.3S.PRES	be.3S.PRES	\N	\N	ENF	cym	stammers9	\N	\N	
4285	661	8	gerdded	walk.V.INFIN+SM	walk.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4293	664	1	deud	say.V.INFIN.SPOKEN	say.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4531	712	3	timod	know.V.2S.PRES.SPOKEN	know.2S	\N	\N	ENF	cym	stammers9	\N	\N	
311	43	3	yn	yn.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
4315	667	1	gaethon	get.V.1P.PAST.SPOKEN+SM	get.1PL.PAST	\N	\N	RNW	cym	stammers9	\N	\N	
4338	671	6	doeddwn	be.V.1S.IMPERF.NEG	be.1PL.IMP.NEG	\N	\N	ENF	cym	stammers9	\N	\N	
4354	676	1	ia	yes.ADV	yes	\N	\N	ENF	cym	stammers9	\N	\N	
4364	679	5	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
4375	682	1	ia	yes.ADV	yes	\N	\N	RNW	cym	stammers9	\N	\N	
4384	684	6	eleni	this year.ADV	this_year	\N	\N	RNW	cym	stammers9	\N	\N	
4477	702	17	ei_gilydd	each_other.PRON.3SP	each_other	\N	\N	ENF	cym	stammers9	\N	\N	
4481	704	1	oedd	be.V.3S.IMPERF	be.3S.IMP	\N	\N	RNW	cym	stammers9	\N	\N	
4504	708	4	cael	have.V.INFIN	get.NONFIN	\N	\N	ENF	cym	stammers9	\N	\N	
4511	708	11	yn	stative.STAT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
4522	710	7	morwynion	unk	maids	\N	\N	ENF	cym	stammers9	\N	\N	
518	70	10	yn	yn.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1343	195	5	yn	yn.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1362	198	7	yn	yn.PRT	in	\N	\N	RNW	cym	stammers9	\N	\N	
1402	209	3	yn	yn.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1409	210	6	yn	yn.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
3759	591	14	yn	yn.PRT	in	\N	\N	ENF	cym	stammers9	\N	\N	
3862	606	3	yn	yn.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
3943	618	7	yn	yn.PRT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
4041	634	7	yn	yn.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
162	24	3	yn	yn.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
917	127	6	yn	yn.PRT	in	\N	\N	ENF	cym	stammers9	\N	\N	
1106	163	3	yn	yn.PRT	PRT	\N	\N	RNW	cym	stammers9	\N	\N	
1133	167	4	yn	yn.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
1156	169	9	yn	yn.PRT	PRT	\N	\N	ENF	cym	stammers9	\N	\N	
4273	660	6	yn	yn.PRT	in	\N	\N	ENF	cym	stammers9	\N	\N	
\.


--
-- Name: stammers9_cgwords_pk; Type: CONSTRAINT; Schema: public; Owner: kevin; Tablespace: 
--

ALTER TABLE ONLY stammers9_cgwords
    ADD CONSTRAINT stammers9_cgwords_pk PRIMARY KEY (word_id);


--
-- PostgreSQL database dump complete
--

